<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objExtrasObserver = new NRSExtrasObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['save_option']))
{
    $paramOptionId = isset($_POST['option_id']) ? $_POST['option_id'] : 0;
    $paramExtraId = isset($_POST['extra_id']) ? $_POST['extra_id'] : 0;
    $paramOptionName = isset($_POST['option_name']) ? $_POST['option_name']: 0;

    $objOption = new NRSOption($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $paramOptionId);
    $objOption->save(0, $paramExtraId, $paramOptionName);
	wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-extras-manager&tab=options");
    exit;
}

$optionData = NULL;
$validOptionId = 0;
$validExtraId = 0;
$optionName = "";
if(isset($_GET['option_id']))
{
    $objOption = new NRSOption($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], intval($_GET['option_id']));
    $optionData = $objOption->getDetails();
    if(!is_null($optionData))
    {
        // Override default value
        $validOptionId = $objOption->getId();
        $validExtraId = $optionData['extra_id'];
        $optionName = $optionData['option_name'];
    }
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'extras-manager-templates/template.add-edit-option.php');