<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItemsObserver = new NRSItemsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['submitFeatures']))
{
    $objItemsObserver->updateBodyType($_POST['type_id']);
    wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-manager&tab=body-types");
    exit;
}

$validBodyTypeId = 0;
$bodyTypeData = NULL;
if(isset($_GET['body_type_id']))
{
    $validBodyTypeId = NRSValidator::getValidInteger($_GET['body_type_id'], 0);
	if($validBodyTypeId != 0)
    {
		$bodyTypeData = $objItemsObserver->getBodyTypeData($validBodyTypeId);
	}
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'item-manager-templates/template.add-edit-body-type.php');