<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItemsObserver = new NRSItemsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['save_option']))
{
    $paramOptionId = isset($_POST['option_id']) ? $_POST['option_id'] : 0;
    $paramItemId = isset($_POST['item_id']) ? $_POST['item_id'] : 0;
    $paramOptionName = isset($_POST['option_name']) ? $_POST['option_name']: 0;

    $objOption = new NRSOption($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $paramOptionId);
    $objOption->save($paramItemId, 0, $paramOptionName);
	wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-manager&tab=options");
    exit;
}

$optionData = NULL;
$validOptionId = 0;
$validItemId = 0;
$optionName = "";
if(isset($_GET['option_id']))
{
    $objOption = new NRSOption($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], intval($_GET['option_id']));
    $optionData = $objOption->getDetails();
    if(!is_null($optionData))
    {
        // Override default value
        $validOptionId = $objOption->getId();
        $validItemId = $optionData['item_id'];
        $optionName = $optionData['option_name'];
    }
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'item-manager-templates/template.add-edit-option.php');