<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItemsObserver = new NRSItemsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['save_transmission_type']))
{
    $objItemsObserver->updateTransmissionType(intval($_POST['transmission_type_id']));
    wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-manager&tab=transmission-types");
    exit;
}

$validTransmissionTypeId = 0;
$transmissionTypeData = NULL;
$transmissionTypeTitle = "";
if(isset($_GET['transmission_type_id']))
{
    $validTransmissionTypeId = intval($_GET['transmission_type_id']) ? $_GET['transmission_type_id'] : 0;
	if($validTransmissionTypeId != 0)
    {
		$transmissionTypeData = $objItemsObserver->getTransmissionTypeData($validTransmissionTypeId);
        $transmissionTypeTitle = $transmissionTypeData['transmission_type_title'];
	}
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'item-manager-templates/template.add-edit-transmission-type.php');