/**
 * Created by Kestutis on 2015/8/27.
 */
function printInvoicePopup(filePath, extension, booking_id)
{
    var width = 900;
    var height = 650;
    var left = (screen.width - width)/2;
    var top = (screen.height - height)/2;
    var url = filePath + '?extension=' + extension + '&booking_id=' + booking_id;
    var params = 'width=' + width + ', height=' + height;
    params += ', top=' + top + ', left=' + left;
    params += ', directories=no';
    params += ', location=no';
    params += ', menubar=no';
    params += ', resizable=no';
    params += ', scrollbars=yes';
    params += ', status=no';
    params += ', toolbar=no';
    var newWindow = window.open(url, 'Invoice #' + booking_id, params);
    if (window.focus)
    {
        newWindow.focus();
    }
    return false;
}
function deleteCustomer(customerId, urlPath)
{
    var approval = confirm ('Do you really want to delete this customer? Remember that all bookings made by this customer, invoices and all reserved cars will also be deleted.');
    if(approval)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&delete_customer="+customerId;
    }
}
function cancelBooking(bookingId, urlPath)
{
    var answer = confirm ('Are you sure that you want to cancel this booking?');
    if (answer)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&cancel_booking="+bookingId;
    }
}
function deleteBooking(bookingId, urlPath, customerId)
{
    var answer = confirm ('Are you sure that you want to delete this booking? Remember once booking deleted, it will be deleted forever from your database.');
    if (answer)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&delete_booking="+bookingId+"&customer_id="+customerId;
    }
}
function markBookingAsPaid(bookingId, urlPath, customerId)
{
    var answer = confirm ('Are you sure that customer paid for this booking?');
    if (answer)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&mark_paid_booking="+bookingId+"&customer_id="+customerId;
    }
}
function refundBooking(bookingId, urlPath)
{
    var answer = confirm ('Are you sure that you want to refund this booking to customer? Remember that you will have to send payment refund manually to the customer.');
    if (answer)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&refund_booking="+bookingId;
    }
}
function deleteLocation(locationId, urlPath)
{
    var answer = confirm('Do you want to delete this location? Cars won\'t be deleted, just locations will be unassigned from them.');
    if(answer)
    {
        window.location = "admin.php"+urlPath+"&noheader=true&delete_location="+locationId;
    }
}