<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;">
  <span style="font-size:16px; font-weight:bold">Customer Add/Edit</span>
  <input type="button" value="Back To Customer List" onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-booking-manager&tab=customers')); ?>'" style="background: #EFEFEF; float:right; cursor:pointer;"/>
  <hr style="margin-top:10px;"/>
  <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-customer&noheader=true'); ?>" method="post" id="form1">
    <table cellpadding="5" cellspacing="2" border="0">
      <?php if($titleVisible): ?>
      <tr>
        <td><strong><?php echo $objCore->getLangText('NRS_TITLE_TEXT'); ?>:<span class="dynamic-text-item<?php print($titleRequired); ?>">*</span></strong></td>
        <td><?php print($objCustomer->getTitleDropDown($validTitle, $boolTitleRequired)); ?></td>
      </tr>
      <?php endif; ?>
      <?php if($firstNameVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_FIRST_NAME_TEXT'); ?>:<span class="dynamic-text-item<?php print($firstNameRequired); ?>">*</span></strong></td>
        <td><input type="text" id="first_name" name="first_name" value="<?php print($validFirstName); ?>" class="<?php print($firstNameRequired); ?>" style="width:250px;"/></td>
      </tr>
      <?php endif; ?>
      <?php if($lastNameVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_LAST_NAME_TEXT'); ?>:<span class="dynamic-text-item<?php print($lastNameRequired); ?>">*</span></strong></td>
        <td><input type="text" id="last_name" name="last_name" value="<?php print($validLastName); ?>" class="<?php print($lastNameRequired); ?>" style="width:250px;"/></td>
      </tr>
      <?php endif; ?>
      <?php if($birthdateVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_DATE_OF_BIRTH_TEXT'); ?>:<span class="dynamic-text-item<?php print($birthdateRequired); ?>">*</span></strong></td>
        <td>
          <?php echo NRSFormatter::generateDropDown(current_time("Y")-80, current_time("Y")-10, "birth_year", "birth_year", $validBirthYear, $objCore->getLangText('NRS_SELECT_YEAR_TEXT'), $birthdateRequired, TRUE); ?>
          <?php echo NRSFormatter::generateDropDown(1, 12, "birth_month", "birth_month", $validBirthMonth, $objCore->getLangText('NRS_SELECT_MONTH_TEXT'), $birthdateRequired, TRUE); ?>
          <?php echo NRSFormatter::generateDropDown(1, 31, "birth_day", "birth_day", $validBirthDay, $objCore->getLangText('NRS_SELECT_DAY_TEXT'), $birthdateRequired, TRUE); ?>
        </td>
      </tr>
      <?php endif; ?>
      <?php if($streetAddressVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_STREET_ADDRESS_TEXT'); ?>:<span class="dynamic-text-item<?php print($streetAddressRequired); ?>">*</span></strong></td>
        <td><input type="text" id="street_address" name="street_address" value="<?php print($validStreetAddress); ?>" class="<?php print($streetAddressRequired); ?>" style="width:250px;" /></td>
      </tr>
      <?php endif; ?>
      <?php if($cityVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_CITY_TEXT'); ?>:<span class="dynamic-text-item<?php print($cityRequired); ?>">*</span></strong></td>
        <td><input type="text" id="city" name="city" value="<?php print($validCity); ?>" class="<?php print($cityRequired); ?>" style="width:250px;"/></td>
      </tr>
      <?php endif; ?>
      <?php if($stateVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_STATE_TEXT'); ?>:<span class="dynamic-text-item<?php print($stateRequired); ?>">*</span></strong></td>
        <td><input type="text" id="state" name="state" value="<?php print($validState); ?>" class="<?php print($stateRequired); ?>" style="width:250px;"/></td>
      </tr>
      <?php endif; ?>
      <?php if($zipcodeVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_ZIPCODE_TEXT'); ?>:<span class="dynamic-text-item<?php print($zipcodeRequired); ?>">*</span></strong></td>
        <td><input type="text" id="zipcode" name="zipcode" value="<?php print($validZIPCode); ?>" class="<?php print($zipcodeRequired); ?>" style="width:250px;"/></td>
      </tr>
      <?php endif; ?>
      <?php if($countryVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_COUNTRY_TEXT'); ?>:<span class="dynamic-text-item<?php print($countryRequired); ?>">*</span></strong></td>
        <td><input type="text" id="country" name="country" value="<?php print($validCountry); ?>" class="<?php print($countryRequired); ?>" style="width:250px;" /></td>
      </tr>
      <?php endif; ?>
      <?php if($phoneVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_PHONE_TEXT'); ?>:<span class="dynamic-text-item<?php print($phoneRequired); ?>">*</span></strong></td>
        <td>
          <input type="text" id="phone" name="phone" value="<?php print($validPhone); ?>" class="<?php print($phoneRequired); ?>" style="width:250px;"/>
        </td>
      </tr>
      <?php endif; ?>
      <?php if($emailVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_EMAIL_TEXT'); ?>:<span class="dynamic-text-item<?php print($emailRequired); ?>">*</span></strong></td>
        <td>
          <input type="text" id="email" name="email" value="<?php print($validEmail); ?>" class="<?php print($emailRequired); ?> email" style="width:250px;"/>
        </td>
      </tr>
      <?php endif; ?>
      <?php if($additionalCommentsVisible): ?>
      <tr>
        <td align="left"><strong><?php echo $objCore->getLangText('NRS_ADDITIONAL_COMMENTS_TEXT'); ?>:<span class="dynamic-text-item<?php print($additionalCommentsRequired); ?>">*</span></strong></td>
        <td>
          <textarea id="additional_comments" name="additional_comments" class="<?php print($additionalCommentsRequired); ?>" rows="3" cols="50"><?php print($validAdditionalComments); ?></textarea>
        </td>
      </tr>
      <?php endif; ?>
      <?php if($validCustomerId > 0): ?>
        <tr>
          <td align="left"><strong><?php echo $objCore->getLangText('NRS_CUSTOMER_ID_TEXT'); ?>:</strong></td>
          <td>
            <strong><?php echo $customerData['customer_id']; ?></strong>
          </td>
        </tr>
        <tr>
          <td align="left"><strong><?php echo $objCore->getLangText('NRS_IP_ADDRESS_TEXT'); ?>:</strong></td>
          <td>
            <strong><?php echo $customerData['ip']; ?></strong>
          </td>
        </tr>
        <tr>
          <td align="left"><strong><?php echo $objCore->getLangText('NRS_EXISTING_CUSTOMER_TEXT'); ?>:</strong></td>
          <td>
            <strong><?php echo $customerData['existing_customer'] == 1 ? $objCore->getLangText('NRS_ADMIN_YES_TEXT'): $objCore->getLangText('NRS_ADMIN_NO_TEXT'); ?></strong>
          </td>
        </tr>
      <?php endif; ?>
      <input type="hidden" name="customer_id" value="<?php echo $validCustomerId; ?>">
      <tr>
        <td width="100px"></td>
        <td align="left">
          <input name="update_customer" type="submit" value="Save Customer Details" style="cursor:pointer;"/>
        </td>
      </tr> 
    </table>
  </form>
</div>
<script type="text/javascript">
jQuery().ready(function() {
  jQuery.extend(jQuery.validator.messages, {
    required: "<?php print($objCore->getLangText('NRS_REQUIRED_TEXT')); ?>"
  });
    jQuery("#form1").validate();
});
</script>