<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-item-list-admin nrs-tabbed-admin nrs-tabbed-admin-wide bg-cyan">
    <?php if ($nrsErrorMessage != ""): ?>
        <div class="admin-info-message admin-item-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
    <?php elseif ($nrsOKMessage != ""): ?>
        <div class="admin-info-message admin-item-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
    <?php endif; ?>
    <div class="body">
        <!-- tabs -->
        <div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
            <input type="radio" name="nrs-admin-tabs"<?php echo $pickupsTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
            <label for="nrs-admin-tab1"><span><span><i class="fa fa-car"></i>Pick-ups</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $dropoffsTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
            <label for="nrs-admin-tab2"><span><span><i class="fa fa-globe"></i>Drop-offs</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $bookingsTabChecked; ?> id="nrs-admin-tab3" class="nrs-admin-tab-content-3">
            <label for="nrs-admin-tab3"><span><span><i class="fa fa-suitcase"></i>Reservations</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $customersTabChecked; ?> id="nrs-admin-tab4" class="nrs-admin-tab-content-4">
            <label for="nrs-admin-tab4"><span><span><i class="fa fa-tachometer"></i>Customers</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $itemsCalendarTabChecked; ?> id="nrs-admin-tab5" class="nrs-admin-tab-content-5">
            <label for="nrs-admin-tab5"><span><span><i class="fa fa-calendar"></i>Cars Calendar</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $extrasCalendarTabChecked; ?> id="nrs-admin-tab6" class="nrs-admin-tab-content-6">
            <label for="nrs-admin-tab6"><span><span><i class="fa fa-calendar"></i>Extras Calendar</span></span></label>

            <input type="radio" name="nrs-admin-tabs"<?php echo $apiLogTabChecked; ?> id="nrs-admin-tab7" class="nrs-admin-tab-content-7">
            <label for="nrs-admin-tab7"><span><span><i class="fa fa-eye"></i>API Log</span></span></label>

            <ul>
                <li class="nrs-admin-tab-content-1">
                    <div class="typography">
                        <?php include("template.include.search-form.pickup-date.php"); ?>
                        <?php $html = $pickupHtml; $tabName = "pickup"; ?>
                        <?php include("template.include.bookings.php"); ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-2">
                    <div class="typography">
                        <?php include("template.include.search-form.dropoff-date.php"); ?>
                        <?php $html = $dropoffHtml; $tabName = "dropoff"; ?>
                        <?php include("template.include.bookings.php"); ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-3">
                    <div class="typography">
                        <?php include("template.include.search-form.booking-date.php"); ?>
                        <?php $html = $bookingHtml; $tabName = "book"; ?>
                        <?php include("template.include.bookings.php"); ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-4">
                    <div class="typography">
                        <?php include("template.include.search-form.customer-date.php"); ?>
                        <?php $html = $customerHtml; ?>
                        <?php include("template.include.customers.php"); ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-5">
                    <div class="typography">
                        <?php include("template.include.search-form.item-calendar.php"); ?>
                        <?php
                        foreach($arrItemCalendars AS $calendar)
                        {
                            if($objItemsObserver->areItemsClassified()):
                                include('template.classified-items-calendar.php');
                            else:
                                include('template.items-calendar.php');
                            endif;
                        }
                        ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-6">
                    <div class="typography">
                        <?php include("template.include.search-form.extras-calendar.php"); ?>
                        <?php
                        foreach($arrExtraCalendars AS $calendar)
                        {
                            include('template.extras-calendar.php');
                        }
                        ?>
                    </div>
                </li>
                <li class="nrs-admin-tab-content-7">
                    <div class="typography">
                        <?php include("template.include.api-log.php"); ?>
                    </div>
                </li>
            </ul>
        </div>
        <!--/ tabs -->
    </div>
</div>