<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-item-list-admin calendar-search-results nrs-tabbed-admin nrs-tabbed-admin-wide bg-cyan">
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $searchResultsTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-car"></i>Available Extras</span></span></label>
			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<h1 class="search-results-title">
							Period: <?php print($fromISODate.' - '.$toISODate); ?>
						</h1>
						<div class="col-search">
							<input class="back-to" type="button" value="Back to This Month Extras Calendar"
								onClick="window.location.href='admin.php?page=<?php print($GLOBALS['NRS_EXTENSION']) ?>-booking-manager&tab=extras-calendar'"
								/>
						</div>
						<?php foreach($arrExtrasCalendars AS $calendar): ?>
							<?php include('template.extras-calendar.php'); ?>
						<?php endforeach; ?>
						<?php if(sizeof($arrExtrasCalendars) == 0):  ?>
							<div class="no-calendars-found"><?php echo $objCore->getLangText('NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'); ?></div>
						<?php endif; ?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>