<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1 class="search-title">
	List by Period
</h1>
<div class="calendar-search-form">
	<form action="<?php echo admin_url('admin.php');?>" method="GET" class="form_item_calendar">
		<div class="col-date-field">
			<?php echo $objCore->getLangText('NRS_FROM_TEXT'); ?> &nbsp;
			<input type="text" name="from_item_calendar" class="from_item_calendar required"  />
			<a href="javascript:;" class="item_calendar_datepicker_from_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector"  class="date-selector-image" />
			</a> &nbsp;&nbsp;&nbsp;&nbsp;
			<strong><?php echo $objCore->getLangText('NRS_TO_TEXT'); ?></strong> &nbsp;
			<input type="text" name="to_item_calendar" class="to_item_calendar required"  />
			<a href="javascript:;" class="item_calendar_datepicker_to_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector" class="date-selector-image" />
			</a>
		</div>
		<div class="col-search">
			<input type="hidden" name="page" value="<?php echo $GLOBALS['NRS_EXTENSION']; ?>-item-calendar-search-results" />
			<input type="submit" value="Show Item Calendars" name="search_item_calendar" />
		</div>
	</form>
</div>
<script type="text/javascript">
jQuery.extend(jQuery.validator.messages, {
	required: "<?php print($objCore->getLangText('NRS_REQUIRED_TEXT')); ?>"
});
jQuery(document).ready(function() {
	jQuery(".form_item_calendar").validate();

	jQuery.datepicker.setDefaults({
		dateFormat: '<?php print($objCore->getConfig('datepicker_date_format')); ?>',
		firstDay: <?php print(get_option('start_of_week')); ?>
	});
	jQuery(".from_item_calendar").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});

	jQuery(".to_item_calendar").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});
	jQuery(".item_calendar_datepicker_from_image").click(function() {
		jQuery(".from_item_calendar").datepicker("show");
	});
	jQuery(".item_calendar_datepicker_to_image").click(function() {
		jQuery(".to_item_calendar").datepicker("show");
	});
});
</script>