<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-calendar">
    <div class="calendar-label">
        <?php echo $objCore->getLangText('NRS_ITEMS_AVAILABILITY_FOR_TEXT')." {$calendar['print_month_name']}, {$calendar['print_year']}"; ?>
    </div>
    <table class="availability-table" cellpadding="0" cellspacing="0">
        <thead>
        <tr class="item-table-labels">
            <th class="month-label">
                <?php print($objCore->getLangText('NRS_ITEM_TEXT')." / ".$calendar['print_month_name']." ".$objCore->getLangText('NRS_MONTH_DAY_TEXT')); ?>
            </th>
            <?php
            foreach($calendar['print_days'] AS $oneDay):
                echo '<th class="one-day">'.$oneDay.'</th>';
            endforeach;
            ?>
        </tr>
        </thead>
        <tbody>
        <?php
        if($calendar['body_types'][0]['got_search_result']):
            foreach($calendar['body_types'][0]['items'] AS $item):
                include("template.include.items-calendar-one-type.php");
            endforeach;
        else:
            echo '<tr class="nrs-price-table-item">';
            echo '<td class="no-items-in-category" colspan="'.($calendar['total_days']+1).'">'.$objCore->getLangText('NRS_NO_ITEMS_AVAILABLE_TEXT').'</td>';
            echo '</tr>';
        endif;
        ?>
        </tbody>
    </table>
</div>