<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;">
  <span style="font-size:16px; font-weight:bold"><?php echo $pageTitle; ?></span>
  <input type="button" value="Back To Discount List" onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-discount-manager&tab='.$discountTabToReturn)); ?>'" style="background: #EFEFEF; float:right; cursor:pointer;"/>
    <hr style="margin-top:10px;"/>
  <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-discount&discount_type='.$validDiscountType.'&noheader=true');?>" method="post" id="form1">
    <table cellpadding="5" cellspacing="2" border="0">
        <input type="hidden" name="discount_id" value="<?php echo $validDiscountId;?>" />
        <tr>
            <td width="20%"><strong><?php echo $selectTitle; ?></strong></td>
            <td width="80%">
                <?php if($validElementType == "item"): ?>
                    <select name="item_id" class="">
                        <?php echo $objItemsObserver->getItemDropDown($validItemId); ?>
                    </select> (optional, leave blank to apply same discount % to all cars)
                    <input type="hidden" name="extra_id" value="0" />
                <?php else: ?>
                    <input type="hidden" name="item_id" value="0" />
                    <select name="extra_id" class="">
                        <?php echo $objExtrasObserver->getExtrasDropDown($validExtraId); ?>
                    </select> (optional, leave blank to apply same discount % to all extras)
                <?php endif; ?>
            </td>
        </tr>
        <tr>
          <td><strong><?php echo $fromTitle; ?></strong></td>
          <td>
              <?php
              if (in_array($objCore->getConfig('price_calculation_type'), array("1", "3")))
              {
                  echo '<input type="text" name="days_from" value="'.$durationFromDays.'" class="required digits" style="width:70px;" />';
                  echo ' '.$objCore->getLangText('NRS_DAYS_TEXT');
              }
              if (in_array($objCore->getConfig('price_calculation_type'), array("2", "3")))
              {
                  echo '<input type="text" name="hours_from" value="'.$durationFromHours.'" class="required digits" style="width:70px;" />';
                  echo ' '.$objCore->getLangText('NRS_HOURS_TEXT').' (for minutes - use fraction, i.e. for 1 hour 15 minutes enter 1.25)';
              }
              ?>
          </td>
        </tr>
        <tr>
          <td><strong><?php echo $toTitle; ?></strong></td>
          <td>
              <?php
              if (in_array($objCore->getConfig('price_calculation_type'), array("1", "3")))
              {
                  echo '<input type="text" name="days_till" value="'.$durationTillDays.'" class="required digits" style="width:70px;" />';
                  echo ' '.$objCore->getLangText('NRS_DAYS_TEXT');
                  if($objCore->getConfig('price_calculation_type') == 1) { echo ', including full last day'; }
              }
              if (in_array($objCore->getConfig('price_calculation_type'), array("2", "3")))
              {
                  echo '<input type="text" name="hours_till" value="'.$durationTillHours.'" class="required number" style="width:70px;" />';
                  echo ' '.$objCore->getLangText('NRS_HOURS_TEXT').', including full last hour';
              }
              ?>
          </td>
        </tr>
        <tr>
          <td><strong><?php echo $discountTitle; ?></strong><br /><em><?php echo $discountDescription; ?></em></td>
          <td>
              <input type="text" name="discount_percentage" value="<?php echo $discountPercentage; ?>" class="required number" style="width:70px;" />&nbsp;%
          </td>
        </tr>
        <tr>
            <td></td>
            <td>
                <input type="submit" value="Save discount plan" name="submit_discount_details" style="cursor:pointer;"/>
            </td>
        </tr>
    </table>
  </form>
</div>
<script type="text/javascript">
jQuery().ready(function() {
    jQuery("#form1").validate();
 });
</script>      