<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Extra Prices for Today</span>
</h1>
<div class="item-rental-wrapper extra-rental-price-table">
    <table class="price-table">
    <thead>
        <tr class="extra-table-labels">
            <th class="extra-label">
                <?php print($objCore->getLangText('NRS_RENTAL_OPTION_TEXT').' / '. $priceTable['print_dynamic_period_label']); ?>
            </th>
            <?php
            foreach($priceTable['print_periods'] AS $period):
                echo '<th class="extra-price-on-duration">';
                echo '<span title="'.$objCore->getLangText('NRS_PERIOD_TEXT').'">'.$period['print_dynamic_period_label'].'</span>';
                echo '</th>';
            endforeach;
            if($objDepositsObserver->areDepositsEnabled()):
                echo '<th class="extra-deposit">'.$objCore->getLangText('NRS_DEPOSIT_TEXT').'</th>';
            endif;
            ?>
        </tr>
    </thead>
    <tbody>
        <?php
        foreach($priceTable['extras'] AS $extra):
            ?>
            <tr class="nrs-price-table-extra">
                <td class="extra-description">
                    <span class="extra-name"><?php print($extra['extra_name']); ?></span>
                </td>
                <?php
                foreach($extra['period_list'] AS $period):
                    echo '<td class="extra-price-on-duration">';
                    echo '<span title="'.$period['print_price_description'].'">'.$period['print_price'].'</span>';
                    echo '</td>';
                endforeach;
                ?>
                <?php if($objDepositsObserver->areDepositsEnabled()): ?>
                    <td class="extra-deposit">
                        <strong><?php print($extra['unit_long_without_fraction_print']['fixed_deposit_amount']); ?></strong>
                    </td>
                <?php endif; ?>
            </tr>
        <?php
        endforeach;
        if($priceTable['got_search_result'] === FALSE):
            $colspan = $objDepositsObserver->areDepositsEnabled() ? $priceTable['total_periods']+2 : $priceTable['total_periods']+1;
            echo '<tr class="nrs-price-table-extra">';
            echo '<td class="no-extras-available" colspan="'.$colspan.'">'.$objCore->getLangText('NRS_NO_EXTRAS_AVAILABLE_TEXT').'</td>';
            echo '</tr>';
        endif;
        ?>
    </tbody>
    </table>
</div>