<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<script type="text/javascript">
jQuery(document).ready(function(){
    jQuery.datepicker.setDefaults({
        dateFormat: '<?php print($objCore->getConfig('datepicker_date_format')); ?>',
        firstDay: <?php print(get_option('start_of_week')); ?>
    });
    jQuery("#pickup_date").datepicker({
        minDate: 0,
        maxDate: "+365D",
        numberOfMonths: 2,
        onSelect: function(selected) {
    	var date = jQuery(this).datepicker('getDate');
            if(date)
            {
                date.setDate(date.getDate());
            }
            jQuery("#dropoff_date").datepicker("option","minDate", date);
        }
    });
 
    jQuery("#dropoff_date").datepicker({
        minDate: 0,
        maxDate:"+365D",
        numberOfMonths: 2,
        onSelect: function(selected) {
           jQuery("#pickup_date").datepicker("option","maxDate", selected)
        }
    });  
 jQuery("#pickup_date_datepicker_image").click(function() {
    jQuery("#pickup_date").datepicker("show");
  });
 jQuery("#dropoff_date_datepicker_image").click(function() {
   jQuery("#dropoff_date").datepicker("show");
  });
});
</script>
<form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-block-item'); ?>" method="post" id="form1">
    <table cellpadding="0" cellspacing="7" border="0"  align="left" style="text-align:left;width: 400px">
        <tr>
            <td>
                <strong>Location:<span class="item-required">*</span></strong>
            </td>
            <td>
                <select name="pickup_location_id" id="pickup_location_id">
                    <?php echo $objLocationObserver->getLocationsDropDown($printPickupLocationDefault); ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Start Date:<span class="item-required">*</span></strong></td>
            <td>
             <input id="pickup_date" name="pickup_date" style="width:85px" value="<?php echo $printPickupDateDefault; ?>" type="text" readonly="readonly" />
             <span style="padding-left:0px;">
                <a id="pickup_date_datepicker_image" href="javascript:;">
                  <img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" height="16px" width="16px" style=" margin-bottom:-4px;" border="0" />
                </a>
             </span>
             <?php echo $objCore->getTimeDropDown("pickup_time", "pickup_time", $printPickupTimeDefault); ?>
            </td>
        </tr>
        <tr>
            <td>
                <strong>End Date:<span class="item-required">*</span></strong>
            </td>
            <td>
                <input id="dropoff_date" name="dropoff_date" style="width:85px" value="<?php echo $printDropoffDateDefault; ?>" type="text" readonly="readonly"/>
                <span style="padding-left:0px;">
                    <a id="dropoff_date_datepicker_image" href="javascript:;">
                        <img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" height="18px" width="18px" style=" margin-bottom:-4px;" border="0" />
                    </a>
                </span>
                <?php echo $objCore->getTimeDropDown("dropoff_time", "dropoff_time", $printDropoffTimeDefault); ?>
            </td>
        </tr>
        <tr>
            <td></td>
            <td><input type="submit" value="Search for Cars to Block" name="submit" style=" cursor:pointer;"/></td>
        </tr>
    </table>
</form>
<script type="text/javascript">
jQuery().ready(function() {
    jQuery("#form1").validate();

 });
</script> 