<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Car List</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Car"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-item&item_id=0')); ?>'"
		/>
</h1>
<table class="display datatable" border="0" style="width:100%">
	<thead>
	<tr>
		<th>ID</th>
		<th>Type</th>
		<th>Transmission</th>
		<th>Manufacturer</th>
		<th>Car Model</th>
		<th>Description Page</th>
		<th>Qty.</th>
		<th>Fuel</th>
		<th>Status</th>
		<th>In Slider</th>
		<th>&nbsp;</th>
	</tr>
	</thead>
	<tbody>
	<?php echo $objItemsObserver->getAdminList($objCore->getConfig('currency_symbol')); ?>
	</tbody>
</table>
<script type="text/javascript">
function deleteItem(delid)
{
	var approval = confirm('Do you want to delete this Car? Remember corresponding of its reservations will also be deleted.');
	if(approval)
	{
		window.location = 'admin.php?page=<?php echo $GLOBALS['NRS_EXTENSION']; ?>-manager&noheader=true&delete_item='+delid;
	}
}
jQuery(document).ready(function() {
	jQuery('.datatable').dataTable( {
		"bJQueryUI": true,
		"iDisplayLength": 25,
		"bSortClasses": false,
		"aaSorting": [[8,'asc'],[3,'asc'],[4,'asc'],[1,'asc']],
		"bAutoWidth": true,
		"bInfo": true,
		"sScrollY": "100%",
		"sScrollX": "100%",
		"bScrollCollapse": true,
		"sPaginationType": "full_numbers",
		"bRetrieve": true,
		"oLanguage": {
			"sSearch": "Search:",
			"sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
			"sInfoEmpty": "Showing 0 to 0 of 0 entries",
			"sZeroRecords": "No matching records found",
			"sInfoFiltered": "(filtered from _MAX_ total entries)",
			"sEmptyTable": "No data available in table",
			"sLengthMenu": "Show _MENU_ entries",
			"oPaginate": {
				"sFirst":    "First",
				"sPrevious": "Previous",
				"sNext":     "Next",
				"sLast":     "Last"
			}
		}
	});
});
</script>