<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Manufacturer List</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Manufacturer"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-manufacturer&manufacturer_id=0')); ?>'"
		/>
</h1>
<table class="display manufacturers-datatable" border="0" style="width:100%">
	<thead>
	  <tr>
		  <th>ID</th>
		  <th>Manufacturer</th>
		<th>&nbsp;</th>
	  </tr>
	</thead>
	<tbody>
	 <?php echo $objItemsObserver->getAdminManufacturersList(); ?>
	</tbody>
</table>
<script type="text/javascript">
function deleteManufacturer(delid){
	var approval = confirm('Do you really want to delete this manufacturer? Remember that cars, made by this manufacturer and related reservations also will be deleted.');
	if(approval)
	{
		window.location = 'admin.php?page=<?php echo $GLOBALS['NRS_EXTENSION']; ?>-manager&noheader=true&delete_manufacturer='+delid;
	}
}
jQuery(document).ready(function() {
	jQuery('.manufacturers-datatable').dataTable( {
		"bJQueryUI": true,
		"iDisplayLength": 25,
		"bSortClasses": false,
		"aaSorting": [[1,'asc']],
		"bAutoWidth": true,
		"bInfo": true,
		"sScrollY": "100%",
		"sScrollX": "100%",
		"bScrollCollapse": true,
		"sPaginationType": "full_numbers",
		"bRetrieve": true,
		"oLanguage": {
			"sSearch": "Search:",
			"sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
			"sInfoEmpty": "Showing 0 to 0 of 0 entries",
			"sZeroRecords": "No matching records found",
			"sInfoFiltered": "(filtered from _MAX_ total entries)",
			"sEmptyTable": "No data available in table",
			"sLengthMenu": "Show _MENU_ entries",
			"oPaginate": {
				"sFirst":    "First",
				"sPrevious": "Previous",
				"sNext":     "Next",
				"sLast":     "Last"
			  }
		 }
	});
});
</script>