<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Transmission Type List</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Transmission Type"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-transmission-type&transmission_type_id=0')); ?>'"
		/>
</h1>
<table class="display transmission-types-datatable" border="0" style="width:100%">
	<thead>
	<tr>
		<th>ID</th>
		<th>Transmission Type</th>
		<th>&nbsp;</th>
	</tr>
	</thead>
	<tbody>
	<?php echo $objItemsObserver->getAdminTransmissionTypesList(); ?>
	</tbody>
</table>
<script type="text/javascript">
function deleteTransmissionType(delid) {
	var approval = confirm('Do you really want to delete this transmission type? Remember that cars, using this transmission type and related reservations also will be deleted.');
	if(approval)
	{
		window.location = 'admin.php?page=<?php echo $GLOBALS['NRS_EXTENSION']; ?>-manager&noheader=true&delete_transmission_type='+delid;
	}
}
jQuery(document).ready(function() {
	jQuery('.transmission-types-datatable').dataTable( {
		"bJQueryUI": true,
		"iDisplayLength": 25,
		"bSortClasses": false,
		"aaSorting": [[1,'asc']],
		"bAutoWidth": true,
		"bInfo": true,
		"sScrollY": "100%",
		"sScrollX": "100%",
		"bScrollCollapse": true,
		"sPaginationType": "full_numbers",
		"bRetrieve": true,
		"oLanguage": {
			"sSearch": "Search:",
			"sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
			"sInfoEmpty": "Showing 0 to 0 of 0 entries",
			"sZeroRecords": "No matching records found",
			"sInfoFiltered": "(filtered from _MAX_ total entries)",
			"sEmptyTable": "No data available in table",
			"sLengthMenu": "Show _MENU_ entries",
			"oPaginate": {
				"sFirst":    "First",
				"sPrevious": "Previous",
				"sNext":     "Next",
				"sLast":     "Last"
			}
		}
	});
});
</script>