<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;">
  <span style="font-size:16px; font-weight:bold">Add/Edit Prepayment Plan</span>
  <input type="button" value="Back to Prepayment plan list" onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-prices&tab=prepayments')); ?>'" style="background: #EFEFEF; float:right; cursor:pointer;"/>
    <hr style="margin-top:10px;"/>
  <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-prepayment&noheader=true'); ?>" method="post" id="form1">
    <table cellpadding="5" cellspacing="2" border="0">
        <input type="hidden" name="prepayment_id" value="<?php echo $validPrepaymentId; ?>"/>
        <tr>
            <td width="20%"><strong>Select a Car</strong>:</td>
            <td width="80%">
                <select name="item_id" class="">
                    <?php echo $objItemsObserver->getItemDropDown($validItemId); ?>
                </select> (optional, leave blank to apply same prepayment % to all cars)
            </td>
        </tr>
        <tr>
            <td><strong>Duration From:</strong></td>
            <td>
                <?php
                if (in_array($objCore->getConfig('price_calculation_type'), array("1", "3")))
                {
                    echo '<input type="text" name="days_from" value="'.$durationFromDays.'" class="required digits" style="width:70px;" />';
                    echo ' '.$objCore->getLangText('NRS_DAYS_TEXT');
                }
                if (in_array($objCore->getConfig('price_calculation_type'), array("2", "3")))
                {
                    echo '<input type="text" name="hours_from" value="'.$durationFromHours.'" class="required digits" style="width:70px;" />';
                    echo ' '.$objCore->getLangText('NRS_HOURS_TEXT').' (for minutes - use fraction, i.e. for 1 hour 15 minutes enter 1.25)';
                }
                ?>
            </td>
        </tr>
        <tr>
            <td><strong>Duration Till:</strong></td>
            <td>
                <?php
                if (in_array($objCore->getConfig('price_calculation_type'), array("1", "3")))
                {
                    echo '<input type="text" name="days_till" value="'.$durationTillDays.'" class="required digits" style="width:70px;" />';
                    echo ' '.$objCore->getLangText('NRS_DAYS_TEXT');
                    if($objCore->getConfig('price_calculation_type') == 1) { echo ', including full last day'; }
                }
                if (in_array($objCore->getConfig('price_calculation_type'), array("2", "3")))
                {
                    echo '<input type="text" name="hours_till" value="'.$durationTillHours.'" class="required number" style="width:70px;" />';
                    echo ' '.$objCore->getLangText('NRS_HOURS_TEXT').', including full last hour';
                }
                ?>
            </td>
        </tr>

        <tr>
            <td><strong>Prepayment:</strong></td>
            <td>
                <input type="text" name="prepayment_percentage" value="<?php echo $prepaymentPercentage; ?>" id="prepayment_percentage" class="required number" style="width:60px;" />&nbsp;%
            </td>
        </tr>
        <tr>
            <td></td>
            <td><input type="submit" value="Save prepayment plan" name="submit-prepayment-details" style="cursor:pointer;"/></td>
        </tr>
    </table>
  </form>
</div>
<script type="text/javascript">
jQuery().ready(function() {
    jQuery("#form1").validate();
});
</script>