<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Car Prices for Today</span>
</h1>
<div class="item-rental-wrapper item-rental-price-table">
    <table class="price-table">
    <thead>
        <tr class="classified-item-table-labels">
            <th class="classified-item-label">
                <?php print($objCore->getLangText('NRS_ITEM_TEXT').' / '. $priceTable['print_dynamic_period_label']); ?>:
            </th>
            <?php
            foreach($priceTable['print_periods'] AS $period):
                echo '<th class="item-price-on-duration">';
                echo '<span title="'.$objCore->getLangText('NRS_PERIOD_TEXT').'">'.$period['print_dynamic_period_label'].'</span>';
                echo '</th>';
            endforeach;
            if($objDepositsObserver->areDepositsEnabled()):
                echo '<th class="item-deposit">'.$objCore->getLangText('NRS_DEPOSIT_TEXT').'</th>';
            endif;
            ?>
        </tr>
    </thead>
    <tbody>
        <?php
        foreach($priceTable['body_types'] AS $itemType):
            if($itemType['got_search_result']):
                $colspan = $objDepositsObserver->areDepositsEnabled() ? $priceTable['total_periods']+2 : $priceTable['total_periods']+1;
                echo '<tr class="item-type-label">';
                echo '<td class="item-type-name" colspan="'.$colspan.'">'.$itemType['body_type_title'].'</td>';
                echo '</tr>';
                foreach($itemType['items'] AS $item):
                    include("template.include.items-price-table-one-type.php");
                endforeach;
            endif;
        endforeach;
        if($priceTable['got_search_result'] === FALSE):
            $colspan = $objDepositsObserver->areDepositsEnabled() ? $priceTable['total_periods']+2 : $priceTable['total_periods']+1;
            echo '<tr class="item-type-label">';
            echo '<td class="item-type-name" colspan="'.$colspan.'">'.$objCore->getLangText('NRS_UNCLASSIFIED_ITEM_TYPE_TEXT').'</td>';
            echo '</tr>';
            echo '<tr class="nrs-price-table-item">';
            echo '<td class="no-items-in-category" colspan="'.$colspan.'">'.$objCore->getLangText('NRS_NO_ITEMS_AVAILABLE_TEXT').'</td>';
            echo '</tr>';
        endif;
        ?>
    </tbody>
    </table>
</div>