<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-prices-admin nrs-tabbed-admin nrs-tabbed-admin-medium nrs-tabbed-admin bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $priceTableTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-bolt"></i>Overview</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $pricePlanTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
			<label for="nrs-admin-tab2"><span><span><i class="fa fa-car"></i>Price Plans</span></span></label>

			<?php if($objDepositsObserver->areDepositsEnabled()): ?>
				<input type="radio" name="nrs-admin-tabs"<?php echo $depositsTabChecked; ?> id="nrs-admin-tab3" class="nrs-admin-tab-content-3">
				<label for="nrs-admin-tab3"><span><span><i class="fa fa-money"></i>Deposits</span></span></label>
			<?php endif; ?>

			<?php if($objPrepaymentsObserver->arePrepaymentsEnabled()): ?>
				<input type="radio" name="nrs-admin-tabs"<?php echo $prepaymentsTabChecked; ?> id="nrs-admin-tab4" class="nrs-admin-tab-content-4">
				<label for="nrs-admin-tab4"><span><span><i class="fa fa-money"></i>Prepayments</span></span></label>
			<?php endif; ?>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php
						if($objItemsObserver->areItemsClassified())
						{
							include('template.include.classified-items-price-table.php');
						} else
						{
							include('template.include.items-price-table.php');
						}
						?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-2">
					<div class="typography">
						<?php include("template.include.price-plans.php"); ?>
					</div>
				</li>
				<?php if($objDepositsObserver->areDepositsEnabled()): ?>
					<li class="nrs-admin-tab-content-3">
						<div class="typography">
							<?php include("template.include.deposits.php"); ?>
						</div>
					</li>
				<?php endif; ?>
				<?php if($objPrepaymentsObserver->arePrepaymentsEnabled()): ?>
					<li class="nrs-admin-tab-content-4">
						<div class="typography">
							<?php include("template.include.prepayments.php"); ?>
						</div>
					</li>
				<?php endif; ?>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>