<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;" class="nrs-add-location">
    <span style="font-size:16px; font-weight:bold">Location Add/Edit</span>
    <input type="button" value="Back To Location List" onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-location-manager')); ?>'" style="background: #EFEFEF; float:right; cursor:pointer;"/>
    <hr style="margin-top:10px;"/>
    <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-edit-location&noheader=true');?>" method="post" id="form1">
        <table cellpadding="5" cellspacing="2" border="0">
            <input type="hidden" name="location_id" value="<?php echo $validLocationId; ?>"/>
            <tr>
                <td class="label"><strong>Location Title:</strong></td>
                <td><input type="text" name="location_title" value="<?php echo $locationData['location_title']; ?>" id="location_title" class="required" style="width: 254px;" /></td>
            </tr>
            <tr>
                <td class="label"><strong>Location Address:</strong></td>
                <td><input type="text" name="location_address" value="<?php echo $locationData['location_address']; ?>" id="location_address" style="width: 302px;" /></td>
            </tr>
            <tr>
                <td class="label"><strong>Pick-up Fee:</strong></td>
                <td>
                    <?php echo $objCore->getConfig('currency_symbol'); ?>
                    <input type="text" name="pickup_fee" value="<?php echo $locationData['pickup_fee']; ?>" id="pickup_fee" class="required number" size="4" />
                    (excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)
                </td>
            </tr>
            <tr>
                <td class="label"><strong>Drop-off Fee:</strong></td>
                <td>
                    <?php echo $objCore->getConfig('currency_symbol'); ?>
                    <input type="text" name="dropoff_fee" value="<?php echo $locationData['dropoff_fee']; ?>" id="dropoff_fee" class="required number" size="4" />
                    (excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)
                </td>
            </tr>
            <tr>
                <td class="label" colspan="2" align="center"><br /><strong>Working hours</strong></td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_MONDAYS_TEXT'); ?>:</td>
                <td>
                    <?php echo $mondayOpenTimesDropDown; ?> - <?php echo $mondayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_mondays" name="open_mondays"<?php print($openMondays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_TUESDAYS_TEXT'); ?>:</td>
                <td><?php echo $tuesdayOpenTimesDropDown; ?> - <?php echo $tuesdayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_tuesdays" name="open_tuesdays"<?php print($openTuesdays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_WEDNESDAYS_TEXT'); ?>:</td>
                <td><?php echo $wednesdayOpenTimesDropDown; ?> - <?php echo $wednesdayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_wednesdays" name="open_wednesdays"<?php print($openWednesdays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_THURSDAYS_TEXT'); ?>:</td>
                <td><?php echo $thursdayOpenTimesDropDown; ?> - <?php echo $thursdayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_thursdays" name="open_thursdays"<?php print($openThursdays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_FRIDAYS_TEXT'); ?>:</td>
                <td><?php echo $fridayOpenTimesDropDown; ?> - <?php echo $fridayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_fridays" name="open_fridays"<?php print($openFridays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_SATURDAYS_TEXT'); ?>:</td>
                <td><?php echo $saturdayOpenTimesDropDown; ?> - <?php echo $saturdayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_saturdays" name="open_saturdays"<?php print($openSaturdays); ?>/> Open
                </td>
            </tr>
            <tr>
                <td align="right" style="padding-right: 10px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_SUNDAYS_TEXT'); ?>:</td>
                <td><?php echo $sundayOpenTimesDropDown; ?> - <?php echo $sundayCloseTimesDropDown; ?> &nbsp;
                    <input type="checkbox" id="open_sundays" name="open_sundays"<?php print($openSundays); ?>/> Open<br /><br />
                </td>
            </tr>
            <tr>
                <td class="label"><strong>After Hours<br />Pickup Location:</strong></td>
                <td>
                    <?php echo $objLocationObserver->getAfterHoursLocationsDropDown("PICKUP","afterhours_pickup_location_id", "afterhours_pickup_location_id", $validLocationId, $locationData['afterhours_pickup_location_id']); ?>
                </td>
            </tr>
            <tr>
                <td class="label"><strong>After Hours<br />Pickup Fee:</strong></td>
                <td>
                    <?php echo $objCore->getConfig('currency_symbol'); ?>
                    <input type="text" name="afterhours_pickup_fee" value="<?php echo $locationData['afterhours_pickup_fee']; ?>" id="afterhours_pickup_fee" class="required number" size="4" />
                    (excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)
                </td>
            </tr>
            <tr>
                <td class="label"><strong>After Hours<br />Dropoff Location:</strong></td>
                <td>
                    <?php echo $objLocationObserver->getAfterHoursLocationsDropDown("DROPOFF","afterhours_dropoff_location_id", "afterhours_dropoff_location_id", $validLocationId, $locationData['afterhours_dropoff_location_id']); ?>
                </td>
            </tr>
            <tr>
                <td class="label"><strong>After Hours<br />Dropoff Fee:</strong></td>
                <td>
                    <?php echo $objCore->getConfig('currency_symbol'); ?>
                    <input type="text" name="afterhours_dropoff_fee" value="<?php echo $locationData['afterhours_dropoff_fee']; ?>" id="afterhours_dropoff_fee" class="required number" size="4" />
                    (excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)
                </td>
            </tr>
            <tr>
                <td class="label"></td>
                <td><input type="submit" value="Save Location" name="save_location" style="background:#e5f9bb; cursor:pointer;"/></td>
            </tr>
        </table>
    </form>
</div>
<script type="text/javascript">
jQuery().ready(function() {
		jQuery("#form1").validate();
});
</script>