<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Location List</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Location"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-edit-location&lid=0')); ?>'"
		/>
</h1>
<table class="display location-datatable" border="0" style="width:100%">
	<thead>
	<tr>
		<th>Location<br />&nbsp;</th>
		<th>Regular Fees<br />(excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)</th>
		<th>Working<br />Hours</th>
		<th>After Hours Locations<br />&nbsp;</th>
		<th>After Hours Fees<br />(excl. <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)</th>
		<th>&nbsp;<br />&nbsp;</th>
	</tr>
	</thead>
	<tbody>
	<?php print($objLocationObserver->getAdminLocationsList()); ?>
	</tbody>
</table>
<script type="text/javascript">
jQuery(document).ready(function() {
	jQuery('.location-datatable').dataTable( {
		"bJQueryUI": true,
		"bSortClasses": false,
		"aaSorting": [[0,'asc']],
		"bAutoWidth": true,
		"bInfo": true,
		"sScrollY": "100%",
		"sScrollX": "100%",
		"bScrollCollapse": true,
		"sPaginationType": "full_numbers",
		"bRetrieve": true,
		"oLanguage": {
			"sSearch": "Search:",
			"sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
			"sInfoEmpty": "Showing 0 to 0 of 0 entries",
			"sZeroRecords": "No matching records found",
			"sInfoFiltered": "(filtered from _MAX_ total entries)",
			"sEmptyTable": "No data available in table",
			"sLengthMenu": "Show _MENU_ entries",
			"oPaginate": {
				"sFirst":    "First",
				"sPrevious": "Previous",
				"sNext":     "Next",
				"sLast":     "Last"
			}
		}
	});
});
</script>