<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Global Settings</span>
</h1>
<form name="global_settings_form" action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-settings&noheader=true');?>" method="post" id="global_settings_form">
    <table cellpadding="5" cellspacing="2" border="0" width="100%">
        <tr>
            <td width="20%"><strong>Invoice Title:</strong></td>
            <td width="80%"><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_name'); ?>" name="conf_portal_name" id="conf_portal_name" /></td>
        </tr>
        <tr>
            <td><strong>Street Address:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_street_address'); ?>" name="conf_portal_street_address" id="conf_portal_street_address" /></td>
        </tr>
        <tr>
            <td><strong>City:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_city'); ?>" name="conf_portal_city" id="conf_portal_city" /></td>
        </tr>
        <tr>
            <td><strong>State:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_state'); ?>" name="conf_portal_state" id="conf_portal_state" /></td>
        </tr>
        <tr>
            <td><strong>Country:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_country'); ?>" name="conf_portal_country" id="conf_portal_country" /></td>
        </tr>
        <tr>
            <td><strong>Zip / Post code:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_zipcode'); ?>" name="conf_portal_zipcode" id="conf_portal_zipcode" /></td>
        </tr>
        <tr>
            <td><strong>Phone:</strong></td>
            <td><input type="text" class="required" value="<?php echo $objCore->getConfig('portal_phone'); ?>" name="conf_portal_phone" id="conf_portal_phone" /></td>
        </tr>
        <tr>
            <td><strong>Portal/Notification Email:</strong></td>
            <td><input type="text" class="required email" value="<?php echo $objCore->getConfig('portal_email'); ?>" name="conf_portal_email" id="email" /></td>
        </tr>
        <tr>
            <td colspan="2"><hr />
            </td>
        </tr>
        <tr>
            <td><strong>PayPal in Sandbox Mode:</strong></td>
            <td>
                <select name="conf_paypal_sandbox_mode" id="conf_paypal_sandbox_mode">
                    <?php echo $arrGlobalSettings['select_paypal_sandbox_mode']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Send Emails:</strong></td>
            <td>
                <select name="conf_send_emails" id="conf_send_emails">
                    <?php echo $arrGlobalSettings['select_send_emails']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>ReCaptcha Site Key:</strong></td>
            <td><input type="text" value="<?php echo $objCore->getConfig('recaptcha_site_key'); ?>" name="conf_recaptcha_site_key" id="conf_recaptcha_site_key" /></td>
        </tr>
        <tr>
            <td><strong>ReCaptcha Secret Key:</strong></td>
            <td><input type="text" value="<?php echo $objCore->getConfig('recaptcha_secret_key'); ?>" name="conf_recaptcha_secret_key" id="conf_recaptcha_secret_key" /></td>
        </tr>
        <tr>
            <td><strong>ReCaptcha Validation:</strong></td>
            <td>
                <select name="conf_recaptcha_enabled" id="conf_recaptcha_enabled">
                    <?php echo $arrGlobalSettings['select_recaptcha_enabled']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>API requests limit:</strong></td>
            <td>
                <select name="conf_api_max_requests_per_period" id="conf_api_max_requests_per_period">
                    <?php echo $arrGlobalSettings['select_api_max_requests_per_period']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Failed API requests limit:</strong></td>
            <td>
                <select name="conf_api_max_failed_requests_per_period" id="conf_api_max_failed_requests_per_period">
                    <?php echo $arrGlobalSettings['select_api_max_failed_requests_per_period']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Cancelled Payment Page:</strong></td>
            <td valign="middle"><?php echo $objCore->getWPNRSPagesDropDown($objCore->getConfig('cancelled_payment_page_id'), "conf_cancelled_payment_page_id", "top"); ?></td>
        </tr>
        <tr>
            <td><strong>Confirmation Page:</strong></td>
            <td valign="middle"><?php echo $objCore->getWPNRSPagesDropDown($objCore->getConfig('confirmation_page_id'), "conf_confirmation_page_id", "top"); ?></td>
        </tr>
        <tr>
            <td><strong>Terms &amp; Conditions Page:</strong></td>
            <td valign="middle"><?php echo $objCore->getWPNRSPagesDropDown($objCore->getConfig('tos_page_id'), "conf_tos_page_id", "top"); ?></td>
        </tr>
        <tr>
            <td><strong>Front-end style:</strong></td>
            <td>
                <select name="conf_system_style" id="conf_system_style">
                    <?php echo $arrGlobalSettings['select_system_style']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Short Date Format:</strong></td>
            <td>
                <select name="conf_short_date_format" id="conf_short_date_format">
                    <?php echo $arrGlobalSettings['select_short_date_format']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Currency Code:</strong></td>
            <td><input type="text" name="conf_currency_code" id="conf_currency_code" value="<?php echo $objCore->getConfig('currency_code'); ?>" class="required" style="width:70px;" /></td>
        </tr>

        <tr>
            <td><strong>Currency Symbol:</strong></td>
            <td><input type="text" name="conf_currency_symbol" id="conf_currency_symbol" value="<?php echo $objCore->getConfig('currency_symbol'); ?>" class="required" style="width:70px;" /></td>
        </tr>
        <tr>
            <td><strong>Measurement Unit:</strong></td>
            <td><input type="text" name="conf_measurement_unit" id="conf_measurement_unit" value="<?php echo $objCore->getConfig('measurement_unit'); ?>" class="required" style="width:70px;" /></td>
        </tr>
        <tr>
            <td><strong><?php echo $objCore->getLangText('NRS_VAT_TEXT'); ?> Percentage:</strong></td>
            <td><input type="text" name="conf_vat_percentage" id="conf_vat_percentage" value="<?php echo $objCore->getConfig('vat_percentage'); ?>" class="required number" style="width:70px;" />
                &nbsp;%</td>
        </tr>
        <tr>
            <td><strong>Show Prices with <?php echo $objCore->getLangText('NRS_VAT_TEXT'); ?>:</strong></td>
            <td>
                <select name="conf_show_prices_with_vat" id="conf_show_prices_with_vat">
                    <?php echo $arrGlobalSettings['select_show_prices_with_vat']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Reservation Period (Min):</strong></td>
            <td>
                <select name="conf_minimum_booking_period" id="conf_minimum_booking_period">
                    <?php echo $arrGlobalSettings['select_minimum_booking_period']; ?>
                </select>
        </tr>
        <tr>
            <td><strong>Reservation Period (Max):</strong></td>
            <td>
                <select name="conf_maximum_booking_period" id="conf_maximum_booking_period">
                    <?php echo $arrGlobalSettings['select_maximum_booking_period']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Car Reservation Interval (Min):</strong></td>
            <td>
                <select name="conf_minimum_block_period_between_bookings" id="conf_minimum_block_period_between_bookings">
                    <?php echo $arrGlobalSettings['select_minimum_block_period_between_bookings']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Period Until Pickup (Min):</strong></td>
            <td>
                <select name="conf_minimum_period_until_pickup" id="conf_minimum_period_until_pickup">
                    <?php echo $arrGlobalSettings['select_minimum_period_until_pickup']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Noon time (Avail. Calendar):</strong></td>
            <td>
                <select name="conf_noon_time" id="conf_noon_time">
                    <?php echo $arrGlobalSettings['select_noon_time']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Classify Cars:</strong></td>
            <td>
                <select name="conf_classify_items" id="conf_classify_items">
                    <?php echo $arrGlobalSettings['select_classify_items']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Select Multiple Cars:</strong></td>
            <td>
                <select name="conf_booking_model" id="conf_booking_model">
                    <?php echo $arrGlobalSettings['select_booking_model']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Search:</strong></td>
            <td>
                <select name="conf_search_enabled" id="conf_search_enabled">
                    <?php echo $arrGlobalSettings['select_search_enabled']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Deposits:</strong></td>
            <td>
                <select name="conf_deposit_enabled" id="conf_deposit_enabled">
                    <?php echo $arrGlobalSettings['select_deposit_enabled']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Discounts:</strong></td>
            <td>
                <select name="conf_discount_enabled" id="conf_discount_enabled">
                    <?php echo $arrGlobalSettings['select_discount_enabled']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td><strong>Prepayments:</strong></td>
            <td>
                <select name="conf_prepayment_enabled" id="conf_prepayment_enabled">
                    <?php echo $arrGlobalSettings['select_prepayment_enabled']; ?>
                </select>
            </td>
        </tr>
        <tr>
            <td colspan="2" align="center">
                <br />
                <input type="submit" value="Update global settings" name="update_global_settings" style="cursor:pointer;"/>
            </td>
        </tr>
    </table>
</form>
<p>Please keep in mind that:</p>
<ol>
    <li>If enabled, ReCaptcha validation box is displayed on last step of reservation - in reservation summary, after customer details.</li>
    <li>To use ReCaptcha validation method, you must enter valid site and secret keys. If you don&#39;t have them - you can generate them at
        <a href = "https://www.google.com/recaptcha/admin">Google ReCaptcha Admin</a>.</li>
    <li>If you have set 50 api requests limit, this means that customer, who will lookup customer details for more than 50 times in an hour
        from same ip address will be withheld from fetching any customer details in reservation summary step for 1 hours period
        on his IP address.</li>
    <li>If you have set 3 failed api requests limit, this means that customer, who will fail 3 times in 1 hour to find his customer details
        from same ip address will be withheld from fetching any customer details in reservation summary step for 1 hours period
        on his IP address (or for that email address).</li>
    <li>Car Reservation Interval - is the shortest time period, required to clean or process the car after return,
        until it will get back online as available for next booking.</li>
    <li>Noon time is used in cars and extras availability calendar for small grey numbers as partial car/extra availability
        from NOON till MIDNIGHT.</li>
</ol>
<script type="text/javascript">
jQuery(document).ready(function() {
    jQuery("#global_settings_form").validate();
});
</script>