<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-booking-failure">
    <div class="booking-failure-title"><?php print($objCore->getLangText('NRS_BOOKING_FAILURE_TEXT')); ?></div>
    <div class="booking-failure-content">
        <?php print($objSearch->getPrintErrors()); ?>
        <?php print($objCore->getLangText('NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT')); ?>
        <div class="buttons">
            <form name="inputform" action="" method="post">
                <input type="hidden" name="nrs_came_from_step1" value="yes" />
                <input type="hidden" name="body_type_id" value="0" />
                <input type="hidden" name="transmission_type_id" value="0" />
                <input type="hidden" name="fuel_type_id" value="0" />
                <input type="hidden" name="pickup_location_id" value="<?php print($objSearch->getPickupLocationId()); ?>" />
                <input type="hidden" name="pickup_date" value="<?php print($objSearch->getPrintShortPickupDate()); ?>" />
                <input type="hidden" name="pickup_time" value="<?php print($objSearch->getPrintShortPickupTime()); ?>" />
                <input type="hidden" name="dropoff_location_id" value="<?php print($objSearch->getDropoffLocationId()); ?>" />
                <input type="hidden" name="dropoff_date" value="<?php print($objSearch->getPrintShortDropoffDate()); ?>" />
                <input type="hidden" name="dropoff_time" value="<?php print($objSearch->getPrintShortDropoffTime()); ?>" />
                <input type="submit" name="go_back" value="<?php print($objCore->getLangText('NRS_BACK_TEXT')); ?>" class="back-button" onclick="window.location.href='index.php'" />
                <input type="submit" name="nrs_do_search" value="<?php print($objCore->getLangText('NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT')); ?>" class="back-button">
            </form>
        </div>
    </div>
    <div class="clear"></div>
</div>