<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<tr class="nrs-calendar-item">
    <td class="item-image">
        <?php if($item['mini_thumb_url'] != ""): ?>
            <a class="fancybox" href="<?php echo $item['image_url']; ?>">
                <img src="<?php echo $item['mini_thumb_url']; ?>" alt="<?php echo $item['manufacturer_title']; ?> <?php echo $item['model_name']; ?>" />
            </a>
        <?php else: ?>
            &nbsp;
        <?php endif; ?>
    </td>
    <td class="item-description">
        <?php
        if($item['item_description_page_url'])
        {
            // TO-DO: TRANSLATE IS MANDATORY HERE FOR 'Show car description' and 'Details
            echo '<a href="'.$item['item_description_page_url'].'" title="'.$objCore->getLangText('NRS_SHOW_ITEM_DESCRIPTION_TEXT').'">';
            echo '<span class="item-name">'.$item['manufacturer_title'].' '.$item['model_name'].'</span>';
            echo '</a>';
        } else
        {
            echo '<span class="item-name">'.$item['manufacturer_title'].' '.$item['model_name'].'</span>';
        }
        ?>
        <br /><hr />
        <?php print($objCore->getLangText('NRS_TRANSMISSION_TYPE_TEXT')); ?>: <?php echo $item['transmission_type_title']; ?>
    </td>
    <?php
    foreach($item['day_list'] as $day)
    {
        echo '<td class="quantity-left-in-day '.$day['print_quantity_class'].'">';
        echo '<div class="quantity-hover"
            title="'.$objCore->getLangText('NRS_ITEMS_AVAILABILITY_FOR_TEXT').' '.$objCore->getLangText('NRS_ALL_DAY_TEXT').'
            '.$objCore->getLangText('NRS_ON_TEXT').' '.$calendar['print_month_name'].' '.$day['print_day'].',
            '.$objCore->getLangText('NRS_TOTAL_ITEMS_TEXT').' '.$day['units_in_stock'].'">'.$day['print_units_available'].'</div>';
        echo '<div class="partial-quantity-hover"
            title="'.$objCore->getLangText('NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT').'
            '.sprintf($objCore->getLangText('NRS_PARTIAL_DAY_TEXT'), $printNoonTime).'">'.$day['print_partial_units_available'].'</div>';
        echo '</td>';
    }
    ?>
</tr>