<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-list-item">
    <div class="item-image">
         <?php if($item['thumb_url'] != ""): ?>
            <a class="fancybox" href="<?php echo $item['image_url']; ?>">
                <img src="<?php echo $item['thumb_url']; ?>" alt="<?php echo $item['manufacturer_title']; ?> <?php echo $item['model_name']; ?>" />
            </a>
        <?php else: ?>
            &nbsp;
        <?php endif; ?>
    </div>
    <div class="item-description">
        <?php
        if($item['item_description_page_url'])
        {
            echo '<a href="'.$item['item_description_page_url'].'" title="'.$objCore->getLangText('NRS_SHOW_ITEM_DESCRIPTION_TEXT').'">';
            echo '<span class="item-name">'.$item['manufacturer_title'].' '.$item['model_name'].'</span>';
            echo '</a>';
        } else
        {
            echo '<span class="item-name">'.$item['manufacturer_title'].' '.$item['model_name'].'</span>';
        }
        ?>
        <br /><hr />
        <?php if($item['show_fuel_type']): ?>
        <div class="description-item">
            <i class="fa fa-tachometer"></i>
            <span class="description-title"> <?php echo $objCore->getLangText('NRS_FUEL_TYPE_TEXT'); ?>:</span> <?php echo $item['fuel_type_title']; ?>
        </div>
        <?php endif; ?>

        <?php if($item['show_body_type']): ?>
        <div class="description-item">
            <i class="fa fa-car"></i>
            <span class="description-title"><?php print($objCore->getLangText('NRS_BODY_TYPE_TEXT')); ?>:</span> <?php echo $item['body_type_title']; ?>
        </div>
        <?php endif; ?>

        <?php if($item['show_transmission_type']): ?>
        <div class="description-item">
            <i class="fa fa-cogs"></i>
            <span class="description-title"><?php print($objCore->getLangText('NRS_TRANSMISSION_TYPE_TEXT')); ?>:</span> <?php echo $item['transmission_type_title']; ?>
        </div>
        <?php endif; ?>

        <?php if($item['show_fuel_consumption']): ?>
        <div class="description-item">
            <i class="fa fa-bar-chart"></i>
            <span class="description-title"><?php print($objCore->getLangText('NRS_ITEM_FUEL_CONSUMPTION_TEXT')); ?>:</span> <?php echo $item['fuel_consumption']; ?>
        </div>
        <?php endif; ?>

        <?php if($item['show_max_passengers']): ?>
        <div class="description-item">
            <i class="fa fa-users"></i>
            <span class="description-title"><?php print($objCore->getLangText('NRS_ITEM_PASSENGERS_TEXT')); ?>:</span> <?php echo $item['max_passengers']; ?>
        </div>
        <?php endif; ?>

        <div class="description-item">
            <i class="fa fa-credit-card"></i>
            <span class="description-title"><?php print($objCore->getLangText('NRS_ITEM_PRICE_FROM_TEXT')); ?>:</span> <?php echo $item['unit_long_print']['discounted_total_dynamic']; ?> / <?php echo $item['time_extension_long_print'] ?>
        </div>
    </div>
    <div class="item-extras">
        <?php
        if($item['print_features_for_list'])
        {
            echo '<div class="item-extras-title">'.$objCore->getLangText('NRS_ITEM_FEATURES_TEXT').'</div><hr />';
            echo ''.$item['print_features_for_list'].'';
        }
        ?>
        <div class="description-external-links">
            <?php
            if($item['item_description_page_url'])
            {
                // TO-DO: TRANSLATE IS MANDATORY HERE FOR 'Show car description' and 'Details
                echo '<div class="description-button"><a href="'.$item['item_description_page_url'].'" title="'.$objCore->getLangText('NRS_ITEM_RESERVE_TEXT').'">';
                echo $objCore->getLangText('NRS_ITEM_RESERVE_TEXT');
                echo '</div></a>';
            }
            ?>
        </div>
    </div>
</div>
