<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h2 class="nrs-page-title"><?php print($printPageLabel); ?></h2>
<?php
if($pickupDateVisible || $dropoffDateVisible || $pickupLocationVisible || $dropoffLocationVisible):
    echo '<div class="reservation-data">';

    if($pickupDateVisible || $dropoffDateVisible):
        echo '<div class="reservation-data-row">';
            echo '<div class="reservation-data-group">';
                echo $objCore->getLangText('NRS_PERIOD_TEXT');
                if($pickupLocationData['location_address'] == "" && $dropoffLocationData['location_address'] == ""):
                    echo  ' - '.$objSearch->getPrintBookingDuration();
                endif;
                echo ':';
            echo '</div>';
            echo '<div class="reservation-data-group-items">';
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-calendar"></i></div>';
                    echo '<div class="reservation-data-text">';
                        echo $objSearch->getPrintPickupDate().' <strong>'.$objSearch->getPrintPickupTime().'</strong>';
                    echo '</div>';
                echo '</div>';
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-calendar"></i></div>';
                    echo '<div class="reservation-data-text">';
                        echo $objSearch->getPrintDropoffDate().' <strong>'.$objSearch->getPrintDropoffTime().'</strong>';
                    echo '</div>';
                echo '</div>';
                if($pickupLocationData['location_address'] != "" || $dropoffLocationData['location_address'] != ""):
                    echo '<div class="reservation-data-group-item">';
                        echo '<div class="reservation-data-icon"><i class="fa fa-clock-o"></i></div>';
                        echo '<div class="reservation-data-text">';
                            echo '<strong>'.$objCore->getLangText('NRS_DURATION_TEXT').':</strong> '.$objSearch->getPrintBookingDuration();
                        echo '</div>';
                    echo '</div>';
                endif;
            echo '</div>';
        echo '</div>';
    endif;

    if($pickupLocationVisible && $objSearch->getPickupLocationId() > 0):
        echo '<div class="reservation-data-row">';
            echo '<div class="reservation-data-group">'.$objCore->getLangText('NRS_RESERVATION_PICKUP_TEXT').':</div>';
            echo '<div class="reservation-data-group-items">';
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-map-marker"></i></div>';
                    echo '<div class="reservation-data-text">'.$pickupLocationData['location_title'].'</div>';
                echo '</div>';
                if($pickupLocationData['location_address'] != ""):
                    // If pickup address is set
                    echo '<div class="reservation-data-group-item">';
                        echo '<div class="reservation-data-icon"><i class="fa fa-map-signs"></i></div>';
                        echo '<div class="reservation-data-text">'.$pickupLocationData['location_address'].'</div>';
                    echo '</div>';
                elseif($dropoffLocationData['location_address'] != ""):
                    // If there is a dropoff address set, then add a blank line
                    echo '<div class="reservation-data-group-item">&nbsp;</div>';
                endif;
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-money"></i></div>';
                    echo '<div class="reservation-data-text">';
                        echo '<strong>'.$objCore->getLangText('NRS_RESERVATION_FEE_TEXT').':</strong> ';
                        echo '<span title="'.$pickupFeeDetails.'">'.$pickupFee.'</span>';
                    echo '</div>';
                echo '</div>';
            echo '</div>';
        echo '</div>';
    endif;

    if($dropoffLocationVisible && $objSearch->getDropoffLocationId() > 0):
        echo '<div class="reservation-data-row">';
            echo '<div class="reservation-data-group">'.$objCore->getLangText('NRS_RESERVATION_RETURN_TEXT').':</div>';
            echo '<div class="reservation-data-group-items">';
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-map-marker"></i></div>';
                    echo '<div class="reservation-data-text">'.$dropoffLocationData['location_title'].'</div>';
                echo '</div>';
                if($dropoffLocationData['location_address'] != ""):
                    // If pickup address is set
                    echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-map-signs"></i></div>';
                    echo '<div class="reservation-data-text">'.$dropoffLocationData['location_address'].'</div>';
                    echo '</div>';
                elseif($pickupLocationData['location_address'] != ""):
                    // If there is a pickup address set, then add a blank line
                    echo '<div class="reservation-data-group-item">&nbsp;</div>';
                endif;
                echo '<div class="reservation-data-group-item">';
                    echo '<div class="reservation-data-icon"><i class="fa fa-money"></i></div>';
                    echo '<div class="reservation-data-text">';
                        echo '<strong>'.$objCore->getLangText('NRS_RESERVATION_FEE_TEXT').':</strong> ';
                        echo '<span title="'.$dropoffFeeDetails.'">'.$dropoffFee.'</span>';
                    echo '</div>';
                echo '</div>';
            echo '</div>';
        echo '</div>';
    endif;

    echo '</div>';
endif;