<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-slider nrs-loading">
<?php if($gotResults): ?>
    <div class="nrs-flexslider nrs-carousel">
        <ul class="slides">
        <?php foreach($items AS $item): ?>
           <li>
                <?php
                echo '<div class="nrs-slider-item-image">';
                if($item['item_description_page_url'])
                {
                    echo '<a href="'.$item['item_description_page_url'].'" title="'.$objCore->getLangText('NRS_SHOW_ITEM_TEXT').'">';
                }
                if($item['thumb_url'] != "")
                {
                    echo '<img src="'.$item['thumb_url'].'" width="240" height="150" alt="'.$objCore->getLangText('NRS_ITEM_TEXT').'">';
                }
                if($item['item_description_page_url'])
                {
                    echo '</a>';
                }
                echo '</div>';
                echo '<div class="nrs-slider-item-details">';
                    echo '<div class="nrs-slider-item-title">';
                        if($item['item_description_page_url'])
                        {
                            echo '<a href="'.$item['item_description_page_url'].'" title="'.$objCore->getLangText('NRS_SHOW_ITEM_TEXT').'">';
                        }
                        echo $item['manufacturer_title'].' '.$item['model_name'];
                        if($item['item_description_page_url'])
                        {
                            echo '</a>';
                        }
                    echo '</div>';
                    echo '<div class="nrs-slider-item-prefix">';
                        echo $objCore->getLangText('NRS_FROM_TEXT');
                    echo '</div>';
                    echo '<div class="nrs-slider-item-price">';
                        echo $item['unit_tiny_without_fraction_print']['discounted_total_dynamic'];
                    echo '</div>';
                    echo '<div class="nrs-slider-item-prefix">';
                        echo $item['time_extension_long_print'];
                    echo '</div>';
                echo '</div>';
                ?>
            </li>
        <?php endforeach; ?>
        </ul>
    </div>
<?php else: ?>
    <div class="no-items-available"><?php echo $objCore->getLangText('NRS_NO_ITEMS_AVAILABLE_TEXT'); ?></div>
<?php endif; ?>
</div>