<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-search-result">
    <?php
    if($objPickupLocationManager->isComplexLocation() || $objDropoffLocationManager->isComplexLocation())
    {
        include("template.include.steps-search-and-locations-summary-long.php");
    } else
    {
        include("template.include.steps-search-and-locations-summary-short.php");
    }
    ?>
   <div id="search-results-title"><h2><?php print($objCore->getLangText('NRS_SEARCH_RESULTS_TEXT')); ?></h2></div>
    <div class="content list-headers">
        <div class="col1 item-data">
            <?php print($objCore->getLangText('NRS_BODY_TYPE_TEXT')); ?>
        </div>
        <div class="col3 item-price">
            <?php print($objCore->getLangText('NRS_TOTAL_TEXT')); ?>
        </div>
        <?php if($objDepositsObserver->areDepositsEnabled()): ?>
            <div class="col4 item-deposit">
                <?php print($objCore->getLangText('NRS_DEPOSIT_TEXT')); ?>
            </div>
        <?php endif; ?>
        <div class="col5 item-select">
            &nbsp;
        </div>
    </div>

    <?php if($objSearch->areMultiMode()): ?>
        <form action="" name="form1" id="form1" method="post">
    <?php endif; ?>
        <?php
        foreach($itemTypesWithItems AS $typeWithItems)
        {
            echo '<div class="item-type-label">'.$typeWithItems['body_type_title'].'</div>';
            foreach($typeWithItems['items'] as $item)
            {
                include("template.include.step2-search-results.single-item.php");
            }
        }
        ?>
        <?php if($objSearch->areMultiMode()): ?>
            <div class="buttons item-rental-search-result-button">
                <label class="error" generated="true" for="item_ids[]" style="display:none;"><?php echo $objCore->getLangText('NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'); ?>.</label><br />
                <input type="hidden" name="nrs_came_from_step2" value="yes" />
                <?php if($objSearch->isNewBooking() == FALSE): ?>
                    <input type="submit" name="btn_cancel_reservation" value="<?php echo $objCore->getLangText('NRS_CANCEL_RESERVATION_TEXT'); ?>" />
                    <input type="submit" name="nrs_do_search0" value="<?php echo $objCore->getLangText('NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'); ?>" />
                <?php endif; ?>
                <button id="nrs_do_search" name="nrs_do_search2" type="submit"><?php echo $objCore->getLangText('NRS_CONTINUE_TEXT'); ?></button>
            </div>
        <?php elseif($objSearch->isNewBooking() == FALSE): ?>
            <form action="" name="form1" id="form1" method="post">
                <div class="buttons item-rental-search-result-button">
                    <input type="submit" name="btn_cancel_reservation" value="<?php echo $objCore->getLangText('NRS_CANCEL_RESERVATION_TEXT'); ?>" />
                    <input type="submit" name="nrs_do_search0" value="<?php echo $objCore->getLangText('NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'); ?>" />
                </div>
            </form>
        <?php endif; ?>

    <?php if($objSearch->areMultiMode()): ?>
        </form>
    <?php endif; ?>
    <div class="clear"></div>
</div>
<?php if($objSearch->areMultiMode()): ?>
    <script type="text/javascript">
        jQuery().ready(function() {
            jQuery("#form1").validate();
        });
    </script>
<?php endif; ?>