<?php
/**
 * Language specific file
 * @Language - Arabian
 * @Author - This can be YOU! Just make this translation file great
 * and send it to info@hackathon.lt with your credits to put in here (Name, Website, Email)
 * To do a better translation, just use en_US.php file and translate it from there
 */
// Settings
$lang['LTR'] = TRUE;
$lang['NRS_RECAPTCHA_LANG'] = 'ar';
$lang['NRS_URL_SLUG'] = 'car';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Payment cancelled';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Payment was cancelled. Your reservation were not confirmed.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation confirmed';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Thank you. We received your payment. Your reservation is now confirmed.';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'شروط الاستخدام لتأجير السيارات';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'يجب اتباع المبادئ التوجيهية اند. حيث لتأجير السيارات العادية';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'اون لاين - باي بال';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'نقل البنك';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'معلوماتك بنك';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'الدفع عبر الهاتف';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'الدفع في البيك اب';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'بطاقة الائتمان مطلوبة';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- اختر نوع البريد الإلكتروني ---';

$lang['NRS_DEAR_TEXT'] = 'عزيزي';
$lang['NRS_REGARDS_TEXT'] = 'تحياتي';
$lang['NRS_BOOKING_CODE_TEXT'] = 'الحجز لا.';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservation details - no. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservation no. [BOOKING_CODE] - confirmed';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] - cancelled';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notification: new reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notification: reservation paid - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notification: reservation cancelled - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Your reservation details were received.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Your reservation details:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'We received your payment. Your reservation is now confirmed.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Your reservation no. [BOOKING_CODE] were cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'New reservation no. [BOOKING_CODE] received from [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservation details:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservation no. [BOOKING_CODE] was recently paid by [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] for [CUSTOMER_NAME] was recently cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Details of reservation, which were cancelled:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'View Details';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'عرض حجوزات';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'View Unpaid Reservations';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'لا الحجوزات حتى الآن';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'تفاصيل الحجز';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'تفاصيل العملاء (أحدث الإصدارات من قاعدة بيانات)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'حالة الحجز';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'الراحلون';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'جارية';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'إلغاء';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Paid';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Unpaid';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Refunded';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'طباعة فاتورة';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'الرجوع إلى قائمة حجوزات الزبون';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Regular Price';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Price Type';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'No calendars found for selected date range';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'تحرير';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'حذف';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Cancel';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Unblock';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Mark as Paid';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Refund Payment';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '- اختر المكان -';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Any Branch';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'مرئي';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'مختفي';
$lang['NRS_ADMIN_ENABLED_TEXT'] = ' تمكين ';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'معطل';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Allowed';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Failed';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blocked';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Request';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Requests';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'نعم';
$lang['NRS_ADMIN_NO_TEXT'] = 'لا';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'اليومية';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'ساعة';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Per Booking';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'الجامع - يومية & أمبير؛ كل ساعة';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Never';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Dropdown';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT']  = 'Image';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = ' د.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = '/ ساعة';
$lang['NRS_PER_BOOKING_TEXT'] = 'booking';
$lang['NRS_PER_DAY_TEXT'] = 'يوم';
$lang['NRS_PER_HOUR_TEXT'] = 'ساعة';
$lang['NRS_SELECT_DATE_TEXT'] = 'التسجيل';
$lang['NRS_SELECT_YEAR_TEXT'] = 'السنة';
$lang['NRS_SELECT_MONTH_TEXT'] = 'شهر';
$lang['NRS_SELECT_DAY_TEXT'] = 'يوم';
$lang['NRS_PRICE_TEXT'] = 'الأسعار';
$lang['NRS_PERIOD_TEXT'] = 'الفترة';
$lang['NRS_DURATION_TEXT'] = 'المدة';
$lang['NRS_MON_TEXT'] = 'Mon';
$lang['NRS_TUE_TEXT'] = 'Tue';
$lang['NRS_WED_TEXT'] = 'Wed';
$lang['NRS_THU_TEXT'] = 'Thu';
$lang['NRS_FRI_TEXT'] = 'Fri';
$lang['NRS_SAT_TEXT'] = 'Sat';
$lang['NRS_SUN_TEXT'] = 'Sun';
$lang['NRS_MONDAYS_TEXT'] = 'Mondays';
$lang['NRS_TUESDAYS_TEXT'] = 'Tuesdays';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Wednesdays';
$lang['NRS_THURSDAYS_TEXT'] = 'Thursdays';
$lang['NRS_FRIDAYS_TEXT'] = 'Fridays';
$lang['NRS_SATURDAYS_TEXT'] = 'Saturdays';
$lang['NRS_SUNDAYS_TEXT'] = 'Sundays';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Closed';
$lang['NRS_OPEN_TEXT'] = 'Open';
$lang['NRS_DATE_TEXT'] = 'التسجيل';
$lang['NRS_TIME_TEXT'] = 'الوقت';
$lang['NRS_DAYS_TEXT'] = 'أيام';
$lang['NRS_DAYS2_TEXT'] = 'أيام';
$lang['NRS_DAY_TEXT'] = 'يوم';
$lang['NRS_HOURS_TEXT'] = 'ساعات';
$lang['NRS_HOURS2_TEXT'] = 'ساعات';
$lang['NRS_HOUR_TEXT'] = 'ساعة';
$lang['NRS_MINUTES_TEXT'] = 'دقيقة';
$lang['NRS_MINUTES2_TEXT'] = 'دقيقة';
$lang['NRS_MINUTE_TEXT'] = 'دقيقة';
$lang['NRS_DAILY_TEXT'] = 'Daily';
$lang['NRS_HOURLY_TEXT'] = 'Hourly';
$lang['NRS_ON_ST_TEXT'] = 'st';
$lang['NRS_ON_ND_TEXT'] = 'nd';
$lang['NRS_ON_RD_TEXT'] = 'rd';
$lang['NRS_ON_TH_TEXT'] = 'th';
$lang['NRS_ON_TEXT'] = 'on'; // on
$lang['NRS_THE_ST_TEXT'] = 'st';
$lang['NRS_THE_ND_TEXT'] = 'nd';
$lang['NRS_THE_RD_TEXT'] = 'rd';
$lang['NRS_THE_TH_TEXT'] = 'th';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'أخرى';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'لا السيارات المتاحة';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'لا السيارات المتاحة في هذه الفئة';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'No extras available';
$lang['NRS_NA_TEXT'] = 'N / A';
$lang['NRS_NONE_TEXT'] = 'None';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Not exist';
$lang['NRS_EXIST_TEXT'] = 'Exist';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'غير مطلوب';
$lang['NRS_REQUIRED_TEXT'] = 'مطلوب';
$lang['NRS_DONT_DISPLAY_TEXT'] = 'لا تعرض';
$lang['NRS_WITH_VAT_TEXT'] = 'with VAT';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'ث / س VAT';
$lang['NRS_VAT_TEXT'] = 'VAT';
$lang['NRS_FROM_TEXT'] = 'From';
$lang['NRS_TO_TEXT'] = 'To';
$lang['NRS_OR_TEXT'] = 'Or';
$lang['NRS_AND_TEXT'] = 'و';
$lang['NRS_UNLIMITED_TEXT'] = 'غير محدود';
$lang['NRS_DEPOSIT_TEXT'] = 'ودائع';
$lang['NRS_DISCOUNT_TEXT'] = 'الخصم';
$lang['NRS_PREPAYMENT_TEXT'] = 'المبلغ المسبق';
$lang['NRS_TOTAL_TEXT'] = 'إجمالي عدد';
$lang['NRS_BACK_TEXT'] = 'عودة';
$lang['NRS_CONTINUE_TEXT'] = 'متابعة';
$lang['NRS_SEARCH_TEXT'] = 'بحث';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- اختر ---';
$lang['NRS_ITEM_TEXT'] = 'السيارات';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Extra';
$lang['NRS_ITEMS_TEXT'] = 'سيارات';
$lang['NRS_EXTRAS_TEXT'] = 'تأجير خيارات';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'تأجير خيارات';
$lang['NRS_SHOW_ITEM_TEXT'] = 'عرض سيارة';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'الحجز';
$lang['NRS_PICKUP_TEXT'] = 'Pick Up';
$lang['NRS_DROPOFF_TEXT'] = 'Drop Off';
$lang['NRS_OTHER_TEXT'] = 'Other';
$lang['NRS_INFORMATION_TEXT'] = 'Information';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'مدينة & أمبير؛ المكان:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'وانيت مدينة اند الموقع:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'قطرة معطلة مدينة اند الموقع:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'التسجيل:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'فترة الحجز:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'لدي رقم الحجز:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'البيك اب الموقع';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'الانزال الموقع';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- جميع أنواع ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- كل الإرسال ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '- اختر اقطة الموقع -';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '- اختر المكان الإفلات من -';
$lang['NRS_PICKUP_DATE_TEXT'] = 'البيك اب التسجيل';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'الانزال التسجيل';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'الرجاء إدخال تاريخ الوصول';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'الرجاء إدخال تاريخ المغادرة';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Please selected reservation period!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'الرجاء تحديد البيك اب الموقع.';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'الرجاء تحديد غلبه النعاس الموقع.';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'مشاهدة وصف سيارة';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'تحديث حجزي';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'الغاء الحجز';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'تغيير التاريخ والوقت اند الموقع';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'تغيير سيارات';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'تغيير إضافات';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'تغيير إضافات';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'في هذا الفرع';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'غير مسموح';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'غير مسموح';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'تفاصيل الحجز';
$lang['NRS_RESERVATION_NO_TEXT'] = 'الحجز لا.';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'تحرير';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'بيك أب';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'ساعات العمل';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'الرسوم';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'عودة';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'بعد ساعات';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'بعد ساعات';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'بعد ساعات بيك آب';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'مستحيل';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'بعد ساعة من عودته';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'مستحيل';
$lang['NRS_CHOOSE_TEXT'] = 'اختيار';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'نتائج البحث';
$lang['NRS_MILEAGE_TEXT'] = 'الأميال';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'اختيار الاكسسوارات';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'سيارات مختارة';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'لا سيارة إضافات تتوفر انقر على زر متابعة.';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'البيك اب التسجيل اند الوقت';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'غلبه النعاس، التاريخ وأمبير؛ الوقت';
$lang['NRS_LOCATION_FEES_TEXT'] = 'رسوم الموقع';
$lang['NRS_UNIT_PRICE_TEXT'] = 'سعر الوحدة';
$lang['NRS_QUANTITY_TEXT'] = 'الكمية';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Qty.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'البيك اب تهمة';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'تهمة غلبه النعاس';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(معدل ليلا تطبيق)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(معدل ليلا تطبيق)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'السيارة (ق)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extra(s)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'الدفع الآن / في اقطة';
$lang['NRS_PAY_NOW_TEXT'] = 'الدفع الآن';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'الدفع في اقطة';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Pay Later / on Return';
$lang['NRS_PAY_LATER_TEXT'] = 'Pay Later';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Pay on Return';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Secure Instant Payment';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'تأجير تفاصيل';
$lang['NRS_MANUFACTURER_TEXT'] = 'بائع السيارات';
$lang['NRS_ITEM_MODEL_TEXT'] = 'نوع السيارة';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'الباطن إجمالي';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'المجموع';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'تفاصيل الحجز';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'تفاصيل العملاء';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'تفاصيل العملاء الحاليين';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'العملاء الحاليين';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'عنوان البريد الإلكتروني';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'الجلب تفاصيل';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'OR';
$lang['NRS_CUSTOMER_TEXT'] = 'عميل';
$lang['NRS_TITLE_TEXT'] = 'عنوان';
$lang['NRS_MR_TEXT'] = 'السيد';
$lang['NRS_MS_TEXT'] = 'السيدة';
$lang['NRS_MRS_TEXT'] = 'السيدة';
$lang['NRS_MISS_TEXT'] = 'ملكة جمال';
$lang['NRS_DR_TEXT'] = 'الدكتور';
$lang['NRS_PROF_TEXT'] = 'البروفيسور';
$lang['NRS_FIRST_NAME_TEXT'] = 'الاسم';
$lang['NRS_LAST_NAME_TEXT'] = 'اسم العائلة';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'تاريخ الميلاد';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Year of Birth';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'عنوان';
$lang['NRS_CITY_TEXT'] = 'مدينة';
$lang['NRS_STATE_TEXT'] = 'الدولة';
$lang['NRS_ZIPCODE_TEXT'] = 'الرمز البريدي';
$lang['NRS_COUNTRY_TEXT'] = 'البلد';
$lang['NRS_PHONE_TEXT'] = 'الهاتف';
$lang['NRS_EMAIL_TEXT'] = 'البريد الإلكتروني';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'تعليقات إضافية';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'ID العميل';
$lang['NRS_IP_ADDRESS_TEXT'] = 'عنوان IP';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'الدفع عن طريق';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'وأنا أتفق مع شروط & أمبير؛ الظروف';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'الشروط والاحكام';
$lang['NRS_CONFIRM_TEXT'] = 'تأكيد';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'هذا الحقل مطلوب';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'من المجموع الكلي';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'الإنترنت دفعت';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'الدفع في اقطة';
$lang['NRS_THANK_YOU_TEXT'] = 'شكرا!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'أكد الحجز الحجز لا.';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'أرسلت الفاتورة في عنوان البريد الإلكتروني الخاص بك';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'الفشل الحجز';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'بحث جميع سيارات';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'تفاصيل الدفع';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'الدفع بواسطة';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'الدافع البريد الإلكتروني';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'ID عملية';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Processing Payment...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Please wait, your order will be processed...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'يوم السعر من';
$lang['NRS_HOUR_PRICE_TEXT'] = 'سعر ساعة من';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'لا توجد سيارات في هذه الفئة';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'سعر يوميا ابتداء من';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'الأسعار لمدة ساعة بدءا من';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'مع التطبيقية';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'الخصم';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'يوم';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Cars Availability For';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'سيارات توافر هذا الشهر';
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'سيارات التوفر الشهر القادم';
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'مجموع السيارات:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Extras Availability For';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Extras Availability For';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Extras Availability This Month';
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Extras Availability Next Month';
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Total extras:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'مشاهدة وصف سيارة';
$lang['NRS_BODY_TYPE_TEXT'] = 'الدرجة';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'علبة';
$lang['NRS_FUEL_TYPE_TEXT'] = 'لوقود';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'استهلاك الوقود';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'الركاب سعة';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'الأسعار من';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'ملامح';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'كتاب';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'قدرة المحرك';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'ماكس الأمتعة';
$lang['NRS_ITEM_DOORS_TEXT'] = 'أبواب';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'عمر السائق الحد الأدنى';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'معلومات إضافية';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'إلغاء بنجاح';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'لم يكن إلغاء الحجز';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Change';
$lang['NRS_RESERVATION2_TEXT'] = 'reservation';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'تغيير الحجز';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'الرجاء إدخال رقم الحجز!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'حقل مطلوب';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'فارغ';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'تفاصيل لا توجد يرجى الاشتراك.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'لا أخطاء';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'خطأ غير معروف';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'لا وجود لها';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'This car is not available.';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'الرجاء تحديد سيارة واحدة على الأقل';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'لا السيارات المتاحة الرجاء محاولة فتحة تاريخ المختلفة أو تعديل معايير البحث الخاصة بك.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'الحجز عبر الإنترنت آسف غير متوفرة حاليا يرجى المحاولة لاحقا.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'عذرا قمت بإدخال معايير البحث غير صحيحة الرجاء المحاولة مع معايير البحث صالحة.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'لا ينبغي أن يكون الحد الأدنى لعدد أقل من ليلة';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'الرجاء تعديل معايير البحث الخاصة بك.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'الحجز غير ممكن لفحص في تاريخ:';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'الرجاء تعديل معايير البحث الخاصة بك وفقا لموقع الحجز التاريخ الحالي وأمبير؛ في المرة';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'موقع الحجز التاريخ والوقت الحالي:';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'Earliest possible pickup date date &amp; time is';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'or the first time after it, when selected pickup location is open';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Pick-Up تاريخ و أمبير؛ الوقت لا يمكن أن يكون أقل من من السقوط خارج التاريخ والوقت. يرجى اختيار الصحيح البيك اب وغلبه النعاس، التاريخ والوقت ';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Pickup branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Pickup branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Dropoff branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Dropoff branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'بعد فرع ساعات بيك اب هو٪ الصورة في عنوان٪ الصورة ولكن تم إغلاق هذا الفرع أيضا في هذا الوقت.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'بعد ساعات يتجمعوا الفرع٪ الصورة في عنوان٪ الصورة ولكن يتم إغلاق هذا الفرع أيضا في هذا الوقت.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours on %s, %s are %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours during the week are:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'بعد فرع ساعات بيك اب ساعات مفتوحة ل٪ الصورة.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'بعد ساعات يتجمعوا فرع مفتوحة ساعات هي٪ الصورة.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'بعد غير مسموح ساعات صغيرة في هذا الموقع.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'بعد غير مسموح ساعات يتجمعوا في هذا الموقع.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'طول حجز أقصى لا يمكن أن يكون أطول من (بالأيام)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Invalid reservation code or this reservation do not exist anymore.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Security code is not valid.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Booking No. %s already marked as departed, and is not available for further editing.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Booking No. %s has been cancelled.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Booking No. %s was already refunded and is not available anymore.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Error: System was not able to send a confirmation email. Either system email settings are not configured properly, or customer&#39;s email address is not correct.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Error: You&39;re tried to pay with a payment method, that is not yet available for use in the system.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'خطأ حجز باقي اذا واصلتم رؤية هذه الرسالة، يرجى الاتصال بمسؤول الموقع.';