<?php
/**
 * Language specific file
 * @Language - Romanian
 * @Author - Marius Stoica
 * @Email - stoicamarius.mail@gmail.com
 * @Website - Not specified
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'ro';
$lang['NRS_URL_SLUG'] = 'masini';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Payment cancelled';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Payment was cancelled. Your reservation were not confirmed.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation confirmed';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Thank you. We received your payment. Your reservation is now confirmed.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Termeni de Utilizare pentru Inchiriere Autovehicul';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'Trebuie sa urmati indicatiile si termenii pentru inchirierea unui autovehicul.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Online - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Transfer Bancar';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Detaliile Bancare';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Platiti prin Telefon';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Plateste la Ridicare';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Credit Card Necesar';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Selectati Tip Email ---';

$lang['NRS_DEAR_TEXT'] = 'Draga';
$lang['NRS_REGARDS_TEXT'] = 'Salutari';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Cod Rezervare';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservation details - no. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservation no. [BOOKING_CODE] - confirmed';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] - cancelled';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notification: new reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notification: reservation paid - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notification: reservation cancelled - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Your reservation details were received.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Your reservation details:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'We received your payment. Your reservation is now confirmed.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Your reservation no. [BOOKING_CODE] were cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'New reservation no. [BOOKING_CODE] received from [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservation details:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservation no. [BOOKING_CODE] was recently paid by [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] for [CUSTOMER_NAME] was recently cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Details of reservation, which were cancelled:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Vezi Detalii';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Vezi Rezervari';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Vezi Rezervarile Neplatite';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'Nicio Rezervare Inca';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Detalii Rezervare';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Detalii Client (Ultima versiune din baza de date)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Status Rezervare';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Plecat';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Activ';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Anulata';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Platita';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Neplatita';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Rambursata';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Printeaza Factura';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Inapoi la Lista Rezervarilor Clientilor';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Pret Normal';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Tip Pret';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'Nu a fost gasit niciun calendar pentru perioada de timp selectata';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Editeaza';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Sterge';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Anuleaza';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Deblocheaza';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Marcheaza ca Platita';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Ramburseaza Plata';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Selecteaza Locatie --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Any Branch';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Visibil';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Ascuns';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Activat';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Dezactivat';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Allowed';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Failed';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blocked';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Request';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Requests';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Da';
$lang['NRS_ADMIN_NO_TEXT'] = 'Nu';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Zilnic';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Cu ora';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Per Rezervare';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Combinat - Zilnic &amp; Cu ora';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Niciodata';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Dropdown';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT'] = 'Image';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'd.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'hr';
$lang['NRS_PER_BOOKING_TEXT'] = 'rezervare';
$lang['NRS_PER_DAY_TEXT'] = 'zi';
$lang['NRS_PER_HOUR_TEXT'] = 'ora';
$lang['NRS_SELECT_DATE_TEXT'] = 'Data';
$lang['NRS_SELECT_YEAR_TEXT'] = 'An';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Luna';
$lang['NRS_SELECT_DAY_TEXT'] = 'Zi';
$lang['NRS_PRICE_TEXT'] = 'Pret';
$lang['NRS_PERIOD_TEXT'] = 'Perioada';
$lang['NRS_DURATION_TEXT'] = 'Durata';
$lang['NRS_MON_TEXT'] = 'Lu';
$lang['NRS_TUE_TEXT'] = 'Mar';
$lang['NRS_WED_TEXT'] = 'Mie';
$lang['NRS_THU_TEXT'] = 'Joi';
$lang['NRS_FRI_TEXT'] = 'Vin';
$lang['NRS_SAT_TEXT'] = 'Sam';
$lang['NRS_SUN_TEXT'] = 'Dum';
$lang['NRS_MONDAYS_TEXT'] = 'Luni';
$lang['NRS_TUESDAYS_TEXT'] = 'Marti';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Miercuri';
$lang['NRS_THURSDAYS_TEXT'] = 'Joi';
$lang['NRS_FRIDAYS_TEXT'] = 'Vineri';
$lang['NRS_SATURDAYS_TEXT'] = 'Sambata';
$lang['NRS_SUNDAYS_TEXT'] = 'Duminica';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Inchis';
$lang['NRS_OPEN_TEXT'] = 'Deschis';
$lang['NRS_DATE_TEXT'] = 'Data';
$lang['NRS_TIME_TEXT'] = 'Timp';
$lang['NRS_DAYS_TEXT'] = 'zile';
$lang['NRS_DAYS2_TEXT'] = 'zile';
$lang['NRS_DAY_TEXT'] = 'zi';
$lang['NRS_HOURS_TEXT'] = 'ore';
$lang['NRS_HOURS2_TEXT'] = 'ore';
$lang['NRS_HOUR_TEXT'] = 'ora';
$lang['NRS_MINUTES_TEXT'] = 'minute';
$lang['NRS_MINUTES2_TEXT'] = 'minute';
$lang['NRS_MINUTE_TEXT'] = 'minut';
$lang['NRS_DAILY_TEXT'] = 'Zilnic';
$lang['NRS_HOURLY_TEXT'] = 'Cu ora';
$lang['NRS_ON_ST_TEXT'] = 'st';
$lang['NRS_ON_ND_TEXT'] = 'nd';
$lang['NRS_ON_RD_TEXT'] = 'rd';
$lang['NRS_ON_TH_TEXT'] = 'th';
$lang['NRS_ON_TEXT'] = 'on'; // on
$lang['NRS_THE_ST_TEXT'] = 'st';
$lang['NRS_THE_ND_TEXT'] = 'nd';
$lang['NRS_THE_RD_TEXT'] = 'rd';
$lang['NRS_THE_TH_TEXT'] = 'th';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Altele';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Nicio masina disponibila';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Nicio masina disponibila in aceasta clasa';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Niciun extras disponibil';
$lang['NRS_NA_TEXT'] = 'N/A';
$lang['NRS_NONE_TEXT'] = 'Niciunul';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Nu exista';
$lang['NRS_EXIST_TEXT'] = 'Exista';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Nu este necesar';
$lang['NRS_REQUIRED_TEXT'] = 'Necesar';
$lang['NRS_DONT_DISPLAY_TEXT'] = 'Nu afisa';
$lang['NRS_WITH_VAT_TEXT'] = 'with TVA';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'w/o TVA';
$lang['NRS_VAT_TEXT'] = 'TVA';
$lang['NRS_FROM_TEXT'] = 'De la';
$lang['NRS_TO_TEXT'] = 'La';
$lang['NRS_OR_TEXT'] = 'Sau';
$lang['NRS_AND_TEXT'] = 'si';
$lang['NRS_UNLIMITED_TEXT'] = 'Nelimitat';
$lang['NRS_DEPOSIT_TEXT'] = 'Depozit';
$lang['NRS_DISCOUNT_TEXT'] = 'Discount';
$lang['NRS_PREPAYMENT_TEXT'] = 'Suma Preplatita';
$lang['NRS_TOTAL_TEXT'] = 'Total';
$lang['NRS_BACK_TEXT'] = 'Inapoi';
$lang['NRS_CONTINUE_TEXT'] = 'Continua';
$lang['NRS_SEARCH_TEXT'] = 'Cauta';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Selecteaza ---';
$lang['NRS_ITEM_TEXT'] = 'Masina';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Optiune Inchiriere';
$lang['NRS_ITEMS_TEXT'] = 'Masini';
$lang['NRS_EXTRAS_TEXT'] = 'Extras';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Optiuni Inchiriere';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Vezi masina';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Rezervare';
$lang['NRS_PICKUP_TEXT'] = 'Ridicare';
$lang['NRS_DROPOFF_TEXT'] = 'Returnare';
$lang['NRS_OTHER_TEXT'] = 'Altele';
$lang['NRS_INFORMATION_TEXT'] = 'Informatii';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Oras &amp; Locatie:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Alege Oras si Locatie:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Returneaza Oras &amp; Locatie:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Data:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Perioada Rezervare:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'Am un numar de rezervare:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Locatie Ridicare';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Locatie Returnare';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Toate Tipurile ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Toate Transmisiile ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Selecteaza Locatie Ridicare --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Selecteaza Locatie Returnare --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Data Ridicare';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Data Returnare';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Introduceti Data Ridicare';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Introduceti Data Returnare';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Please select reservation period!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Va rugam selectati locatie ridicare.';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Va rugam selectati locatie returnare.';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Afisati descriere masina';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Actualizeaza Rezervarea Mea';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Anuleaza Rezervarea';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Schimba Data, Timp &amp; Locatie';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Schimba Masini';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Schimba Extras';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Schimba Optiuni Inchiriere';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'In acest domeniu';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Nu este permis';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Nu este permis';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Detalii Rezervare';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Cod Rezervare';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'editeaza';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Ridica';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Ore de lucru:';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Tarif:';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Returneaza';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'dupa orele';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'dupa orele';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'Ridicare dupa orele';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Imposibil';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'Returnare dupa orele';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Imposibil';
$lang['NRS_CHOOSE_TEXT'] = 'Alege';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Rezultat Cautare';
$lang['NRS_MILEAGE_TEXT'] = 'Kilometri';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Alege Optiuni Inchiriere';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Masini Selectate';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Niciun Extras de Masini Disponibil. Click pe butonul Continua.';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Data &amp; Timp Ridicare';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Data &amp; Timp Returnare';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Taxe Locatie';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Pret Unitate';
$lang['NRS_QUANTITY_TEXT'] = 'Cantitate';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Cant.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Taxa Ridicare';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Taxa Returnare';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Tarif de noapte aplicat)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Tarif de noapte aplicat)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'masina(a)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extra(s)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Plateste Acum / la Ridicare';
$lang['NRS_PAY_NOW_TEXT'] = 'Plateste Acum';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Plateste la Ridicare';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Pay Later / on Return';
$lang['NRS_PAY_LATER_TEXT'] = 'Pay Later';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Pay on Return';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Secure Instant Payment';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Detalii Inchiriere';
$lang['NRS_MANUFACTURER_TEXT'] = 'Producator';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Model auto';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Sub Total';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Total';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Detalii Rezervare';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Detalii Client';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Detalii Client Existent';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Client Existent';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Adresa Email';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Adu Detalii';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'Sau introduceti detalii noi';
$lang['NRS_CUSTOMER_TEXT'] = 'Client';
$lang['NRS_TITLE_TEXT'] = 'Titlu';
$lang['NRS_MR_TEXT'] = 'Dl.';
$lang['NRS_MS_TEXT'] = 'D-na';
$lang['NRS_MRS_TEXT'] = 'D-soara';
$lang['NRS_MISS_TEXT'] = 'D-soara';
$lang['NRS_DR_TEXT'] = 'Dr';
$lang['NRS_PROF_TEXT'] = 'Prof';
$lang['NRS_FIRST_NAME_TEXT'] = 'Prenume';
$lang['NRS_LAST_NAME_TEXT'] = 'Nume';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Data Nastere';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'An Nastere';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Adresa';
$lang['NRS_CITY_TEXT'] = 'Oras';
$lang['NRS_STATE_TEXT'] = 'Stat';
$lang['NRS_ZIPCODE_TEXT'] = 'Cod Postal';
$lang['NRS_COUNTRY_TEXT'] = 'Tara';
$lang['NRS_PHONE_TEXT'] = 'Telefon';
$lang['NRS_EMAIL_TEXT'] = 'Email';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Comentarii Aditionale';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'ID Client';
$lang['NRS_IP_ADDRESS_TEXT'] = 'Adresa IP';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Platit de';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'Sunt de acord cu Termenii si Conditiile';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Termeni &amp; Conditii';
$lang['NRS_CONFIRM_TEXT'] = 'Confirma';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Acest camp este obligatoriu';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'din Total';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Platita Online';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Plateste la Ridicare';
$lang['NRS_THANK_YOU_TEXT'] = 'Multumim!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Rezervare Confirmata. Cod Rezervare ';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Factura a fost trimisa la adresa dvs. de email';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Eroare Rezervare';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Cauta toate Masinile';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Detalii Plata';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Platit de ';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'E-Mail Platitor';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'ID Tranzactie';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Plata se proceseaza...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Va rugam asteptati, comanda dvs. va fi procesata...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'Pret / zi'; // Not used
$lang['NRS_HOUR_PRICE_TEXT'] = 'Pret / ora'; // Not used
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'Nu sunt masini in aceasta categorie';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Pret pentru o zi incepand cu';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Pret pentru o ora incepand cu';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'cu aplicare';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'discount';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'Day';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Disponibilitate Masini pentru';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Disponibilitate Masini Luna in Curs'; // Not used
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Disponibilitate Masini Luna Urmatoare'; // Not used
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Total masini:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Disponibilitate Extras Availability Pentru';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Extras Availability For';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Disponibilitate Extras Luna in Curs'; // Not used
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Disponibilitate Extras Luna Urmatoare'; // Not used
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Total extras:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Afiseaza descrierea Masinii';
$lang['NRS_BODY_TYPE_TEXT'] = 'Clasa';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Cutie Viteze';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Carburant';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Consume Carburant';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Capacitate Pasageri';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Pret de la';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Caracteristici';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Rezerva';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Capacitate motor';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Bagaj max';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Usi';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Varsta minima Sofer';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Informatii Aditionale';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'anulata cu succes';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'Rezervarea nu a fost realizata';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Schimba';
$lang['NRS_RESERVATION2_TEXT'] = 'rezervare';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Schimba Rezervare';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Introduceti numar rezervare!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Camp obligatoriu';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'este gol';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Detaliile nu au fost gasite. Va rugam sa va Inregistrati.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'Nicio eroare';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Eroare necunoscuta';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'nu exista';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Selectati cel putin o masina';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Aceasta masina nu este disponibila.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'Nu sunt masini disponibile. Va rugam sa introduceti o alta perioada de timp sau modificati criteriile de cautare.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Ne pare rau, rezervarile online nu sunt disponibile momentan. Va rugam incercati mai tarziu.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Ne pare rau dar ati introdus criterii de cautare invalide. Va rugam incercati cu criterii de cautare valide.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Numarul minim de nopti nu ar trebui sa fie mai mic de';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Va rugam modificati criteriile de cautare.';
$lang['NRS_ERROR_BOOKING_NOT_POSSIBLE_FOR_PICKUP_DATE_TEXT'] = 'Rezervarea nu este posibila pentru data de ridicare:';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Va rugam modificati criteriile de cautare in conformitate cu data &amp; timpul curent locatiei rezervarii.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Data si timpul locatiei rezervarii:';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Data &amp; Timpul Ridicarii nu pot fi mai mici decat cele ale Returnarii. Va rugam selectati Data si Timpul corecte pentru Ridicare si Returnare.';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Locatia Ridicarii %s la adresa %s este inchisa la aceasta data (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Locatia Ridicarii %s la adresa %s este inchisa la aceasta ora (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Locatia Returnarii %s la adresa %s este inchisa la aceasta data (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Locatia Returnarii %s la adresa %s este inchisa la aceasta ora (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Locatia de ridicare pentru ore tarzii este %s la adresa %s dar acea locatie este inchisa la acea ora.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Locatia de returnare este %s la adresa %s dar acea locatie este inchisa la acea ora.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours on %s, %s are %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours during the week are:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Orele tarzii ale locatiei de ridicare sunt %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Orele tarzii ale locatiei de returnare sunt %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Ridicarea la ore tarzii nu se poate efectua la aceasta locatie.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Returnarea la ore tarzii nu se poate efectua la aceasta locatie.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'Perioada maxima de rezervare nu poate fi mai mare de  (in zile)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Cod rezervare invalid sau acest cod nu mai exista.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Security code is not valid.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Rezervarea Nr. %s deja marcata ca plecata, si nu mai este valabila pentru editare.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Rezervarea Nr. %s a fost anulata.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Rezervarea Nr. %s a fost deja rambursata si nu mai este valabila.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Eroare: Sistemul nu a putut trimite un email de confirmare. Fie setarile sistemului nu sunt configurate corect, fie emailul clientului nu este corect.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Eroare: Ati incercat sa platiti printr-o metoda de plata care nu este valabila in acest sistem.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Alta eroare de rezervare. Daca vedeti acest mesaj va rusam sa contactati administratorul site-ului.';