<?php
/**
 * Language specific file
 * @Language - Russian
 * @Author - Kestutis Matuliauskas
 * @Email - info@hackathon.lt
 * @Website - http://codecanyon.net/user/KestutisIT
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'ru';
$lang['NRS_URL_SLUG'] = 'avtomobil';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Оплата была отменена';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Оплата была отменена. Ваш заказ не подтвердились.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Бронирование подтверждено';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Спасибо. Мы получили вашего платежа. Ваш заказ теперь подтверждено.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Условия пользования за аренду автомобиля';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'Вы должны следовать указаниям и условия для регулярного процесса по прокату автомобилей.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Онлайн - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Банковский перевод';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Ваши банковские реквизиты';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Оплатить по телефону';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Оплатить по приезду';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Требуется кредитная карта';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Выберите тип электронной почта ---';

$lang['NRS_DEAR_TEXT'] = 'Дорогой';
$lang['NRS_REGARDS_TEXT'] = 'С уважением';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Бронирование No.';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Данные бронирования - No. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Бронирование No. [BOOKING_CODE] - подтверждено';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Бронирование No. [BOOKING_CODE] - отменен';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Извещение: новая бронирования - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Извещение: бронирование оплачены - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Извещение: бронирование отменен - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Ваши данные бронирования были получены.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Ваши данные бронирования:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'Мы получили вашего платежа. Ваш заказ теперь подтверждено.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Ваше бронирование No. [BOOKING_CODE] был отменен.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Новая бронирование No. [BOOKING_CODE] получено от [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Данные бронирования:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Бронирование No. [BOOKING_CODE] недавно оплачивается [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Бронирование No. [BOOKING_CODE] для [CUSTOMER_NAME] недавно отменен.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Информация о бронирование, который был отменены:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Посмотреть';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Посмотреть заказы';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Посмотреть неоплаченные заказы';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'Отзывов пока нет заказы';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Данные бронирования';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Информация о клиенте (последняя версия из базы данных)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Бронирование статус';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Вылетел';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Активный';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Отменен';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Платный';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Неоплаченный';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Возвращено';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Печать счета';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Вернуться к клиенте бронирования список заказа';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Обычная цена';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Тип цена';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'Календари не найдены для выбранной даты диапазона';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Изменить';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Удалить';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Отменить';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Разблокировать';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Взять платные';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Возврат oплата';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '- Выбрать место -';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Все филиалы';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Видимый';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Скрытый';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Включено';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Отключено';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Позволил';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Не удалось';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Заблокированный';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Запрос';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Запросы';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Да';
$lang['NRS_ADMIN_NO_TEXT'] = 'Нет';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Ежедневниый';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Почасовой';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'За бронирование';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Комбинированный - ежедневниый и почасовой';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Никогда';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Выпадающим';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Слайдер';

// Core
$lang['NRS_IMAGE_ALT_TEXT']  = 'Изображение';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'д.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'час';
$lang['NRS_PER_BOOKING_TEXT'] = 'за бронирование';
$lang['NRS_PER_DAY_TEXT'] = 'день';
$lang['NRS_PER_HOUR_TEXT'] = 'час';
$lang['NRS_SELECT_DATE_TEXT'] = 'Дата';
$lang['NRS_SELECT_YEAR_TEXT'] = 'Год';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Месяц';
$lang['NRS_SELECT_DAY_TEXT'] = 'День';
$lang['NRS_PRICE_TEXT'] = 'цена';
$lang['NRS_PERIOD_TEXT'] = 'Период';
$lang['NRS_DURATION_TEXT'] = 'Продолжительность';
$lang['NRS_MON_TEXT'] = 'Пн';
$lang['NRS_TUE_TEXT'] = 'Вт';
$lang['NRS_WED_TEXT'] = 'Ср';
$lang['NRS_THU_TEXT'] = 'Чт';
$lang['NRS_FRI_TEXT'] = 'Пт';
$lang['NRS_SAT_TEXT'] = 'Сб';
$lang['NRS_SUN_TEXT'] = 'Вс';
$lang['NRS_MONDAYS_TEXT'] = 'Понедельникам';
$lang['NRS_TUESDAYS_TEXT'] = 'Вторникам';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Средам';
$lang['NRS_THURSDAYS_TEXT'] = 'Четвергам';
$lang['NRS_FRIDAYS_TEXT'] = 'Пятницам';
$lang['NRS_SATURDAYS_TEXT'] = 'Субботам';
$lang['NRS_SUNDAYS_TEXT'] = 'Воскресеньям';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Закрыто';
$lang['NRS_OPEN_TEXT'] = 'Открыта';
$lang['NRS_DATE_TEXT'] = 'Дата';
$lang['NRS_TIME_TEXT'] = 'Время';
$lang['NRS_DAYS_TEXT'] = 'дней';
$lang['NRS_DAYS2_TEXT'] = 'дней';
$lang['NRS_DAY_TEXT'] = 'дней';
$lang['NRS_HOURS_TEXT'] = 'час';
$lang['NRS_HOURS2_TEXT'] = 'час';
$lang['NRS_HOUR_TEXT'] = 'час';
$lang['NRS_MINUTES_TEXT'] = 'минут';
$lang['NRS_MINUTES2_TEXT'] = 'минут';
$lang['NRS_MINUTE_TEXT'] = 'минут';
$lang['NRS_DAILY_TEXT'] = 'Ежедневное';
$lang['NRS_HOURLY_TEXT'] = 'Часовая';
$lang['NRS_ON_ST_TEXT'] = '';
$lang['NRS_ON_ND_TEXT'] = '';
$lang['NRS_ON_RD_TEXT'] = '';
$lang['NRS_ON_TH_TEXT'] = '';
$lang['NRS_ON_TEXT'] = 'на'; // on
$lang['NRS_THE_ST_TEXT'] = '-й';
$lang['NRS_THE_ND_TEXT'] = '-й';
$lang['NRS_THE_RD_TEXT'] = '-я';
$lang['NRS_THE_TH_TEXT'] = '-я';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Другой';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Нет доступных автомобилей';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Нет автомобилей, доступных в этом классе';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Нет доступных аренды';
$lang['NRS_NA_TEXT'] = 'Прочерк';
$lang['NRS_NONE_TEXT'] = 'Ни один';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Не существует';
$lang['NRS_EXIST_TEXT'] = 'Существуют';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Hе требуется';
$lang['NRS_REQUIRED_TEXT'] = 'Tребуется';
$lang['NRS_DONT_DISPLAY_TEXT'] = "Не показывать";
$lang['NRS_WITH_VAT_TEXT'] = 'с НДС';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'без НДС';
$lang['NRS_VAT_TEXT'] = 'НДС';
$lang['NRS_FROM_TEXT'] = 'От';
$lang['NRS_TO_TEXT'] = 'К';
$lang['NRS_OR_TEXT'] = 'Или';
$lang['NRS_AND_TEXT'] = 'и';
$lang['NRS_UNLIMITED_TEXT'] = 'Неограниченное количество';
$lang['NRS_DEPOSIT_TEXT'] = 'Депозит';
$lang['NRS_DISCOUNT_TEXT'] = 'Скидка';
$lang['NRS_PREPAYMENT_TEXT'] = 'Сумма предоплаты';
$lang['NRS_TOTAL_TEXT'] = 'Итого';
$lang['NRS_BACK_TEXT'] = 'Назад';
$lang['NRS_CONTINUE_TEXT'] = 'Продолжить';
$lang['NRS_SEARCH_TEXT'] = 'Поиск';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Выберите ---';
$lang['NRS_ITEM_TEXT'] = 'Aвтомобиль';
$lang['NRS_EXTRA_TEXT'] = 'Дополнительно';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Дополнительно';
$lang['NRS_ITEMS_TEXT'] = 'Aвтомобилей';
$lang['NRS_EXTRAS_TEXT'] = 'Варианты аренды';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Варианты аренды';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Посмотреть';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'резервирование';
$lang['NRS_PICKUP_TEXT'] = 'Выдача';
$lang['NRS_DROPOFF_TEXT'] = 'Возврата';
$lang['NRS_OTHER_TEXT'] = 'Другая';
$lang['NRS_INFORMATION_TEXT'] = 'информация';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Город и место:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Город и место выдачи:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Город и место возврата:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Дата:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Период бронирование:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'У меня есть номер резервирование:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Место встречи';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Место высадки';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Все типи ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Все передачи ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '--Выберите место встречи--';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '--Выберите место высадки--';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Пикап дата';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Дата сдачи';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Пожалуйста, введите подобрать даты!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Введите, пожалуйста, дату возвращения!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Введите, пожалуйста, периода бронирования!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Пожалуйста, выберите место встречи!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Пожалуйста, выберите место высадки!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Показать описание автомобиля';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Обновление Мой бронирование';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Pазбронировать';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Изменить дата, время и место';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Изменить автомобили';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Изменить дополнительно';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Изменить дополнительно';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'В этом месте';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Невозможно';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Невозможно';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Детали Бронирование';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Бронирование номер';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'редактировать';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Подобрать';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Pабочее время';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Плата';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Bозвращение';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'после часов';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'После часов';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'После срабатывания часов';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Hевозможно';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'После возвращения часов';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Hевозможно';
$lang['NRS_CHOOSE_TEXT'] = 'Bыбирать';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Результат поиска';
$lang['NRS_MILEAGE_TEXT'] = 'Пробег';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Выберите дополнительно';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Выбранный автомобиль';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Не Автоаксессуары доступны. Нажмите на кнопку Продолжить';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Пикап Дата &amp; Bремя';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Бросьте-офф Дата &amp; Bремя';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Место сборы';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Цена за единицу';
$lang['NRS_QUANTITY_TEXT'] = 'Kоличество';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Kол.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Пикап заряд';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Бросьте-офф заряд';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Стоимость за сутки применяется)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Стоимость за сутки применяется)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'автомобиль(-ей)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'дополнительный(о)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Заплатить сейчас / в месте';
$lang['NRS_PAY_NOW_TEXT'] = 'Заплатить сейчас';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Оплата в месте';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Оплатить позже / о возвращении';
$lang['NRS_PAY_LATER_TEXT'] = 'Оплатить позже';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Оплатить о возвращении';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Безопасная моментальная оплата';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Детали аренды';
$lang['NRS_MANUFACTURER_TEXT'] = 'Поставщик автомобилей';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Модель автомобиля';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Промежуточный итог';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Общий итог';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Детали бронирования';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Информация о клиенте';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Информация о клиенте';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Существующий клиент';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Адрес электронной почты';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Fetch детали';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'ИЛИ';
$lang['NRS_CUSTOMER_TEXT'] = 'Клиент';
$lang['NRS_TITLE_TEXT'] = 'Название';
$lang['NRS_MR_TEXT'] = 'Г-н';
$lang['NRS_MS_TEXT'] = 'MS';
$lang['NRS_MRS_TEXT'] = 'Миссис';
$lang['NRS_MISS_TEXT'] = 'Мисс';
$lang['NRS_DR_TEXT'] = 'Д-р';
$lang['NRS_PROF_TEXT'] = 'Проф';
$lang['NRS_FIRST_NAME_TEXT'] = 'Первое имя';
$lang['NRS_LAST_NAME_TEXT'] = 'Фамилия';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'День рождения';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Год рождения';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Адрес';
$lang['NRS_CITY_TEXT'] = 'Город';
$lang['NRS_STATE_TEXT'] = 'Государство';
$lang['NRS_ZIPCODE_TEXT'] = 'Почтовый индекс';
$lang['NRS_COUNTRY_TEXT'] = 'Страна';
$lang['NRS_PHONE_TEXT'] = 'Телефон';
$lang['NRS_EMAIL_TEXT'] = 'Отправить по электронной почте';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Дополнительные комментарии';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'Идентификатор клиента';
$lang['NRS_IP_ADDRESS_TEXT'] = 'IP-адрес';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Оплата';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'Я согласен с';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = '& Условия';
$lang['NRS_CONFIRM_TEXT'] = 'Подтвердите';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Это поле является обязательным';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'из итога';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Оплаченный онлайн';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Оплата в месте';
$lang['NRS_THANK_YOU_TEXT'] = 'Спасибо!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Ваше бронирование подтверждено. Бронирование No. ';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Счет-фактура направлен в ваш адрес электронной почты';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Ошибка бронирования';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Искать все автомобили';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Детали платежа';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Вариант оплаты';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'Плательщик электронной почта';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'Идентификатор транзакции';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Обработка платежа ...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Пожалуйста, подождите, ваш заказ будет обработан ...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'День цена';
$lang['NRS_HOUR_PRICE_TEXT'] = 'Час цена';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'Там нет автомобилей в этой категории';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Цена за день, начиная с';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Цена за час, начиная с';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'с прикладной';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'Cкидка';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'День';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Наличие автомобилей в';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Частично доступны автомобилей в';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Наличие автомобилей в этом месяце';
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Наличие автомобилей в следующем месяце';
$lang['NRS_ITEM_ID_TEXT'] = 'ИД:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Всего автомобилей:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Наличие аренды в';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Частично доступны аренды в';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Наличие аренды в этом месяце';
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Наличие аренды в следующем месяце';
$lang['NRS_EXTRA_ID_TEXT'] = 'ИД:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Всего аренды:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Показать описание автомобиля';
$lang['NRS_BODY_TYPE_TEXT'] = 'Класса';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Kоробка передач';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Топливо';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Топливные потребление';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Пассажировместимость';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Цена от';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Oсобенности';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Забронировать';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Объем двигателя';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Количество мешков';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Количество дверей';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Минимальный возраст водителя';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Дополнительная информация';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'отменено успешно';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'Бронирование не было отменено';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Изменение';
$lang['NRS_RESERVATION2_TEXT'] = 'оговорка';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Изменение оговорка';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Пожалуйста, введите номер оговорка!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Обязательное поле';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'пустой';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Ни один клиент не существует с обеспеченными деталей. Пожалуйста, создайте новую учетную запись.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'Нет ошибки';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'Вы превысили подробно клиент попытки поиска. Пожалуйста, введите свои данные вручную в форму, приведенную ниже.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Неизвестная ошибка';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'не существует';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Пожалуйста, выберите по крайней мере один автомобиль';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Этот автомобиль не доступен.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'Не автомобиль. Пожалуйста, попробуйте разные даты слот или измените критерии поиска.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Извините, онлайн бронирование в настоящее время не имеется. Пожалуйста, попробуйте позже.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Извините вы ввели неверный ища критерии. Пожалуйста, попробуйте с действительным ища критерии.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Минимальное число ночи должно быть не меньше, чем';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Пожалуйста, измените ваш ища критерии.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'Бронирование не возможно для даты заезда:';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Пожалуйста измените критерии поиска по словам дата и время';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Гостиницы текущие дата и время:';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'Возможно короткий срок даты и времени пикап:';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'или в первый раз после него, когда выбран пикап расположение открыта';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Не пикап дата & время может быть меньше, чем от высадки даты & времени. Пожалуйста, выберите правильное время & пикап & высадки Дата';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Pickup branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Pickup branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Dropoff branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Dropoff branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'After hours pickup branch is %s at address %s but that branch is also closed at this time.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'After hours dropoff branch is %s at address %s but that branch is also closed at this time.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Эта место на %s, %s рабочие часы %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'Эта место часы работы в течение недели в:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'После часа Pickup отраслевые открытые часы %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'После часа Dropoff отраслевые открытые часы %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'После часа срабатывания машину не допускается в этом месте.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'После часа оставите машину не допускается в этом месте.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'Максимальное количество дней не должно быть выше, чем';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Неверный бронирования личности или это заказ больше не существует.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Неверный код безопасности.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Резервация #%s уже помечен как ушел, и не доступен для дальнейшего редактирования.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Резервация #%s была отменена.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Резервация #%s уже возвращен и более не предлагается. ';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Ошибка: Система не смогла отправить подтверждение по электронной почте. Либо настройки системы электронной почты не настроен правильно, или адрес электронной почты клиента не является правильным.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Ошибка: Вы пытались оплатить с помощью метод оплаты, который еще не доступен для использования в системе.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Другая ошибка бронирования. Если вы держите видите это сообщение, свяжитесь с администратором сайта.';