<?php
/**
 * Language specific file
 * @Language - Swedish
 * @Author - Kristian Salov
 * @Email - kristian.salov@consulence.se
 * @Website - Not specified
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'se';
$lang['NRS_URL_SLUG'] = 'cars';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Betalning annullerad';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Betalningen har annullerats. Din reservation har inte bekräftats.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation bekräftad.';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Tack! Vi har fått din betalning och din reservation är nu bekräftad.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Villkor för att hyra bil';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'You must follow the guidelines &amp; terms for the regular car rental.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Online - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Banköverförning';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Bank detaljer';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Betala med telefonen';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Betala på plats';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Kreditkort krävs';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Välj mailtyp ---';

$lang['NRS_DEAR_TEXT'] = 'Hej';
$lang['NRS_REGARDS_TEXT'] = 'Vänliga hälsningar';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Reservations nummer';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservations information - nr. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservations nr. [BOOKING_CODE] - bekräftat';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservations nr. [BOOKING_CODE] - annullerad';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notifiering: Ny reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notifiering: Reservation betald - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notifiering: Reservation annullerad - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Din reservation har mottagits.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Detaljer för din reservation:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'Vi har fått din betalning. Din reservation är nu bekräftad.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Din reservation, nr. [BOOKING_CODE] har annulerats.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Ny reservation nr. [BOOKING_CODE] mottagits från [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservations detaljer:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservations nr. [BOOKING_CODE] var nyligen betald av [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservations nr. [BOOKING_CODE] för [CUSTOMER_NAME] har nyligen annulerats.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Detaljerna från den annulerade reservationen:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Se detaljer';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Se reservation';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Obetalda reservationer';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'Finns inga reservationer.';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Reservations detaljer';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Kunduppgifter (Senaste från databasen)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Reservation Status';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Har hämtat';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Aktiv';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Annulerad';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Bokad';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Resevationsförfrågan';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Återbetald';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Skriv ut kvitto';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Tillbaka till kund&#39;s listan';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Vanligt pris';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Pristyp';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'Ingen kalender hittad';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Redigera';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Ta bort';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Avbryt';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Avblockera';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Markera som betald';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Återbetalning';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Välj plats --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Var som helst';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Synlig';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Gömd';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Aktiverad';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Inaktiverad';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Tillåtet';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Misslyckats';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blockad';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Begäran';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Begäran';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Ja';
$lang['NRS_ADMIN_NO_TEXT'] = 'Nej';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Daglig';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Tim';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Per Reservation';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Kombinerad - Daglig &amp; Tim';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Aldrig';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Dropdown';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT'] = 'Bild';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'd.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'h';
$lang['NRS_PER_BOOKING_TEXT'] = 'reservation';
$lang['NRS_PER_DAY_TEXT'] = 'dag';
$lang['NRS_PER_HOUR_TEXT'] = 'timme';
$lang['NRS_SELECT_DATE_TEXT'] = 'Datum';
$lang['NRS_SELECT_YEAR_TEXT'] = 'År';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Månad';
$lang['NRS_SELECT_DAY_TEXT'] = 'Dag';
$lang['NRS_PRICE_TEXT'] = 'Pris';
$lang['NRS_PERIOD_TEXT'] = 'Period';
$lang['NRS_DURATION_TEXT'] = 'Varaktighet';
$lang['NRS_MON_TEXT'] = 'Mån';
$lang['NRS_TUE_TEXT'] = 'Tis';
$lang['NRS_WED_TEXT'] = 'Ons';
$lang['NRS_THU_TEXT'] = 'Tor';
$lang['NRS_FRI_TEXT'] = 'Fre';
$lang['NRS_SAT_TEXT'] = 'Lör';
$lang['NRS_SUN_TEXT'] = 'Sön';
$lang['NRS_MONDAYS_TEXT'] = 'Måndagar';
$lang['NRS_TUESDAYS_TEXT'] = 'Tisdagar';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Onsdagar';
$lang['NRS_THURSDAYS_TEXT'] = 'Torsdagar';
$lang['NRS_FRIDAYS_TEXT'] = 'Fredagar';
$lang['NRS_SATURDAYS_TEXT'] = 'Lördagar';
$lang['NRS_SUNDAYS_TEXT'] = 'Söndagar';
$lang['NRS_ALL_DAY_TEXT'] = '24H';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 12:00';
$lang['NRS_CLOSED_TEXT'] = 'Stängt';
$lang['NRS_OPEN_TEXT'] = 'Öppet';
$lang['NRS_DATE_TEXT'] = 'Datum';
$lang['NRS_TIME_TEXT'] = 'Tid';
$lang['NRS_DAYS_TEXT'] = 'dagar';
$lang['NRS_DAYS2_TEXT'] = 'dagar';
$lang['NRS_DAY_TEXT'] = 'dag';
$lang['NRS_HOURS_TEXT'] = 'timmar';
$lang['NRS_HOURS2_TEXT'] = 'timmar';
$lang['NRS_HOUR_TEXT'] = 'timme';
$lang['NRS_MINUTES_TEXT'] = 'minuter';
$lang['NRS_MINUTES2_TEXT'] = 'minuter';
$lang['NRS_MINUTE_TEXT'] = 'minut';
$lang['NRS_DAILY_TEXT'] = 'Daglig';
$lang['NRS_HOURLY_TEXT'] = 'Timvis';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Annan';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Inga tillgängliga bilar';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Inga tillgängliga bilar i denna klass';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Inga tillbehör tillgängligt';
$lang['NRS_NA_TEXT'] = 'Inte tillgänglig';
$lang['NRS_NONE_TEXT'] = 'Ingen';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Existerar inte';
$lang['NRS_EXIST_TEXT'] = 'Existera';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Krävs inte';
$lang['NRS_REQUIRED_TEXT'] = 'Krävs';
$lang['NRS_DONT_DISPLAY_TEXT'] = 'Visa inte';
$lang['NRS_WITH_VAT_TEXT'] = 'med skatt';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'utan skatt';
$lang['NRS_VAT_TEXT'] = 'Skatt';
$lang['NRS_FROM_TEXT'] = 'Från';
$lang['NRS_TO_TEXT'] = 'Till';
$lang['NRS_OR_TEXT'] = 'Eller';
$lang['NRS_AND_TEXT'] = 'och';
$lang['NRS_UNLIMITED_TEXT'] = 'Obegränsat';
$lang['NRS_DEPOSIT_TEXT'] = 'Deposition';
$lang['NRS_DISCOUNT_TEXT'] = 'Rabatt';
$lang['NRS_PREPAYMENT_TEXT'] = 'Förskottsbetalning';
$lang['NRS_VAT_TEXT'] = 'Tax';
$lang['NRS_FROM_TEXT'] = 'From';
$lang['NRS_TO_TEXT'] = 'To';
$lang['NRS_OR_TEXT'] = 'Or';
$lang['NRS_AND_TEXT'] = 'and';
$lang['NRS_UNLIMITED_TEXT'] = 'Unlimited';
$lang['NRS_DEPOSIT_TEXT'] = 'Deposit';
$lang['NRS_DISCOUNT_TEXT'] = 'Discount';
$lang['NRS_PREPAYMENT_TEXT'] = 'Prepayment Amount';
$lang['NRS_TOTAL_TEXT'] = 'Total';
$lang['NRS_BACK_TEXT'] = 'Bakåt';
$lang['NRS_CONTINUE_TEXT'] = 'Fortsätt';
$lang['NRS_SEARCH_TEXT'] = 'Sök';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Välj ---';
$lang['NRS_ITEM_TEXT'] = 'Bil';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Bokningsalternativ';
$lang['NRS_ITEMS_TEXT'] = 'Bilar';
$lang['NRS_EXTRAS_TEXT'] = 'Extra tillbehör';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Bokningsalternativ';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Visa bil';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Reservation';
$lang['NRS_PICKUP_TEXT'] = "Upphämtning";
$lang['NRS_DROPOFF_TEXT'] = 'Återlämning';
$lang['NRS_OTHER_TEXT'] = 'Övrig';
$lang['NRS_INFORMATION_TEXT'] = 'Information';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Stad &amp; Adress:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Stad och Adress för hämtning:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Stad och Adress för återlämning:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Datum:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Reservations Period:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'Ange bokningsnummer:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Hämta hos';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Lämna hos';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Alla typer ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Alla överförningar ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Välj plats --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Välj plats --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Datum för hämtning';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Datum för att återlämna';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Var god och välj ett datum!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Var god och välj ett datum!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Var god och välj boknings period!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Please select pick-up location!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Please select drop-off location!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Show car description';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Uppdatera min reservation';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Avbryt reservation';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Byt datum, tid &amp; plats';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Byt bil/ar';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Byta tillbehör';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Byt hyr alternativ';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'Tillgängligt för återlämning i nyckelinkast';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Icke tillgängligt';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Icke tillgängligt';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Reservations detaljer';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Reservations nummer';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'redigera';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Hämta';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Öppettider';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Avgift';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Lämna';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'Stängt';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'Efter stängning';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'Hämta efter stängning';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Ej möjligt att hämta bil när det är stängt';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'Lämna efter stängning';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Ej möjligt att återlämna bil';
$lang['NRS_CHOOSE_TEXT'] = 'Välj';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Sökresultat';
$lang['NRS_MILEAGE_TEXT'] = 'Körsträcka';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Välj reservations alternativ';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Valda bilar';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Det finns inga extratillbehör. Klicka på fortsätt.';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Datum &amp; Tid för hämtning';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Datum &amp; Tid för återlämning';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Platsavgifter';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Styckpris';
$lang['NRS_QUANTITY_TEXT'] = 'Antal';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Ant.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Avgift för hämtning';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Avgift för återlämning';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Nattlig räntesats applicerad)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Nattlig räntesats applicerad)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'bil(ar)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extratillbehör';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Betala nu / när du hämtar';
$lang['NRS_PAY_NOW_TEXT'] = 'Betala nu';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Betala när du hämtar';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Betala senare / när du lämnar';
$lang['NRS_PAY_LATER_TEXT'] = 'Betala senare';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Betala när du lämnar';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Säker betalning';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Reservations detaljer';
$lang['NRS_MANUFACTURER_TEXT'] = 'Tillverkare';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Bil modell';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Delsumma';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Totalsumma';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Reservation Details';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Kunduppgifter';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Befintlig kund? Sök efter dina uppgifter.';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Befintlig kund';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Email Adress';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Hämta kunduppgifter';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'Eller skapa ett konto';
$lang['NRS_CUSTOMER_TEXT'] = 'Kund';
$lang['NRS_TITLE_TEXT'] = 'Titel';
$lang['NRS_MR_TEXT'] = 'Mr.';
$lang['NRS_MS_TEXT'] = 'Ms.';
$lang['NRS_MRS_TEXT'] = 'Mrs.';
$lang['NRS_MISS_TEXT'] = 'Miss.';
$lang['NRS_DR_TEXT'] = 'Dr.';
$lang['NRS_PROF_TEXT'] = 'Prof.';
$lang['NRS_FIRST_NAME_TEXT'] = 'Förnamn';
$lang['NRS_LAST_NAME_TEXT'] = 'Efternamn';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Födelsemånad';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Födelseår';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Adress';
$lang['NRS_CITY_TEXT'] = 'Stad';
$lang['NRS_STATE_TEXT'] = 'Län';
$lang['NRS_ZIPCODE_TEXT'] = 'Postnummer';
$lang['NRS_COUNTRY_TEXT'] = 'Land';
$lang['NRS_PHONE_TEXT'] = 'Telefonnummer';
$lang['NRS_EMAIL_TEXT'] = 'Email';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Person / organisations nummer';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'Kund ID';
$lang['NRS_IP_ADDRESS_TEXT'] = 'IP Adress';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Betala via';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'villkoren';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Villkor';
$lang['NRS_CONFIRM_TEXT'] = 'Bekräfta';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Obligatoriskt.';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'Av totalpriset';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Betalt online';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Betalt vid upphämtning';
$lang['NRS_THANK_YOU_TEXT'] = 'Tack för din förfrågan!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Ditt reservationsnummer är';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Vi bearbetar den och återkommer så snabbt som möjligt när bokningen är klar';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Reservationen misslyckades';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Sök efter bilar';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Betalningsdetaljer';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Betala via';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'Betalarens email';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'Transaktion ID';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Betalningen bearbetas...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Var god vänta, din reservation bearbetas...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_FROM_TEXT'] = 'Dagligt från pris'; // Not used
$lang['NRS_HOUR_PRICE_FROM_TEXT'] = 'Tim pris från'; // Not used
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'Där finns inga bilar under denna kategori';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Pris per dag från';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Pris per timme från';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'med tillämpade';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'rabatt';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'Dag';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Tillgängliga bilar';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Tillgängliga bilar för denna månad'; // Not used
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Tillgängliga bilar för nästa månad'; // Not used
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Totalt antal bilar:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Tillgängliga tillbehör';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Extras Availability For';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Tillgängliga tillbehör för denna månad'; // Not used
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Tillgängliga tillbehör för nästa månad'; // Not used
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Totalt antal tillbehör:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Visa bilinformation';
$lang['NRS_BODY_TYPE_TEXT'] = 'Klass';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Växellåda';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Bränsle';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Bränsleförbrukning';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Antal passagerare (inkl. förare)';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Prisgrupp';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Extra information';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Info Reservera';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Cylindervolym';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Max bagage';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Dörrar';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Min. förarålder';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Extra information';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'Lyckad annulering';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'Reservationen har inte annulerats';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Ändra';
$lang['NRS_RESERVATION2_TEXT'] = 'reservation';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Ändra reservation';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Ange reservations nummer!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Obligatoriskt';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'är tomt';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Kunduppgifter existerar inte. Gör en ny sökning eller skapa ett nytt konto.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'Inga fel';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'Du har överskridit antal sökningar. Var vänlig och ange dina kunduppgifter nedan.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Okänt fel';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'existerar inte';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Välj minst en bil.';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Bilen är inte tillgänglig.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'Inga tillgängliga bilar, var god och ändra datum eller gör en ny sökning.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Bokningssystemet är inte tillgängligt för tillfället. Vad god försök lite senare.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Datumet för att lämna bilen måste vara senare än hämtningsdatumet. Var god och ändra datumen.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Minst antal nätter kan inte vara mindre än';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Var god och ändra dina sökkriterier.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'Hämtning är inte möjligt';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Var god och modifiera tid &amp; datum för upphämtning efter boknings platsens tid &amp; datum.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Nuvarande tid &amp; datum är';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'Du kan tidigast hämta';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'eller först när stället öppnar.';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Tid &amp; datum för upphämtning kan inte vara mindre än tid &amp; datum för återlämning. Var god och ange korrekt tid &amp; datum.';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Under valt datum så håller vi stängt för hämtning på %s.';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Under vald tidpunkt så håller vi stängt för hämtning på %s.';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Under valt datum så håller vi stängt för återlämning. %s';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Under vald tidpunkt så håller vi stängt för återlämning. %s';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Efter stängning så gäller annan adress för hämtning av bil, dock är där också stängd under denna tidpunkt.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Efter stängning så gäller annan adress för återlämning av bil, dock är där också stängd under denna tidpunkt.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Öppettiderna är %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'Öppettiderna under veckan är:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Hämtning utav bil efter stängning möjligt klockan %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Återlämning utav bil efter stängning är möjligt klockan %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Det är inte möjligt att hämta en bil när det är stängt';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Det är inte möjligt att återlämna en bil när det är stängt';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'Maximal reservations längd kan inte vara mer än (dagar)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Felaktig reservations nummer eller så finns inte reservationen mer.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Felaktig säkerhetskod.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Reservations nr. %s har redan markerats som hämtat, och är inte längre tillgänglig för redigering.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Reservations nr. %s har annullerats.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Reservations nr. %s har redan återbetalats och är inte tillgänglig längre.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Felmeddelande: Systemet kunde inte skicka en e-postbekräftelse, eller så är kunden&#39;s e-mail felaktig.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Felmeddelande: Du försökte betala med en betalningsmetod som inte är tillgängligt för tillfället.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Felmeddelande: Om du fortsätter se detta meddelande, var vänlig kontakta admin.';