/**
 * Created by Kestutis on 2015/4/2.
 */
function nrsCustomerDetailsLookup(ajaxProcessorUrl, extension, customerEmailAddress, customerYearOfBirth)
{
    var queryString = 'extension=' + extension + '&action=customer-lookup&email=' + customerEmailAddress + '&year=' + customerYearOfBirth;
    jQuery.get(ajaxProcessorUrl, queryString, function (data) {
        if (data.error == 0) {
            jQuery('#title').html(data.title);
            jQuery('#first_name').val(data.first_name);
            jQuery('#last_name').val(data.last_name);
            jQuery('#birth_year').val(data.birth_year);
            jQuery('#birth_month').val(data.birth_month);
            jQuery('#birth_day').val(data.birth_day);
            jQuery('#street_address').val(data.street_address);
            jQuery('#city').val(data.city);
            jQuery('#state').val(data.state);
            jQuery('#zipcode').val(data.zipcode);
            jQuery('#country').val(data.country);
            jQuery('#phone').val(data.phone);
            jQuery('#email').val(data.email);
            jQuery('#additional_comments').val(data.additional_comments);
            jQuery('#ajax_loader').html("");
        } else {
            alert(data.message);
            jQuery('#first_name').val('');
            jQuery('#last_name').val('');
            jQuery('#birth_year').val('');
            jQuery('#birth_month').val('');
            jQuery('#birth_day').val('');
            jQuery('#street_address').val('');
            jQuery('#city').val('');
            jQuery('#state').val('');
            jQuery('#zipcode').val('');
            jQuery('#country').val('');
            jQuery('#phone').val('');
            jQuery('#email').val('');
            jQuery('#additional_comments').val('');
            jQuery('#ajax_loader').html("");
        }
    }, "json");
}
function outputUpdate(defaultOptionId, value, outputField, optionField, dataList)
{
    jQuery('#'+outputField).val(value);
    var newSelectedOption = defaultOptionId;
    var objSelectedOption = jQuery('#'+dataList+' option').filter(function() {
        return jQuery(this).text() === value
    });
    if(objSelectedOption.length)
    {
        // Match existing element
        newSelectedOption = objSelectedOption.val();
    }
    jQuery('#'+optionField).val(newSelectedOption);
    //alert(newSelectedOption);
}