<?php
/**
 * Option Manager must-have interface (with element id)
 * Interface purpose is describe all public methods used available in the class and enforce to use them
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */

interface iNRSOptionManager {
    public function __construct(wpdb &$paramWPDB, $paramNRSPrefix, NRSLanguage &$paramNRSLang, $paramElementId);
    public function getOptions();
    public function getTotalOptions();
    public function getDropDown($paramSelectedOptionId = 0, $measurementUnit = "");
    public function getSlider($paramSelectedOptionId = 0, $measurementUnit = "");
    public function getAdminList($showRowNumbers=FALSE, $rowNumbersPrefix="0.");
}