<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItemsObserver = new NRSItemsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['save_fuel_type']))
{
    $objItemsObserver->updateFuelType(intval($_POST['fuel_id']));
    wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-manager&tab=fuel-types");
	exit;
}
$validFuelTypeId = 0;
$fuelTypeData = NULL;
if(isset($_GET['fuel_type_id']))
{
    $validFuelTypeId = NRSValidator::getValidInteger($_GET['fuel_type_id'], 0);
	if($validFuelTypeId != 0)
    {
        $fuelTypeData = $objItemsObserver->getFuelTypeData($validFuelTypeId);
	}
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'item-manager-templates/template.add-edit-fuel-type.php');