<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItemsObserver = new NRSItemsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());

if(isset($_POST['submit-manufacturer']))
{
    $objItemsObserver->updateManufacturer(intval($_POST['manufacturer_id']));
    wp_redirect("admin.php?page=".$GLOBALS['NRS_EXTENSION']."-manager&tab=manufacturers");
	exit;
}
$validManufacturerID = 0;
$manufacturerData = NULL;
if(isset($_GET['manufacturer_id']))
{
    $validManufacturerID = NRSValidator::getValidInteger($_GET['manufacturer_id'], 0);
	if($validManufacturerID != 0)
    {
		$manufacturerData = $objItemsObserver->getManufacturerData($validManufacturerID);
	}
}

// Load template
include($GLOBALS['NRS_EXTENSION_ADMIN_PATH'].'item-manager-templates/template.add-edit-manufacturer.php');
