<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */

if(!session_id())
{
    session_start();
}
//locate the wp-config.php so we can start to use global variable $wpdb to get database connection and other wp functions
require_once('../../../wp-config.php');
global $wpdb;

// Load config
require('car-rental-config.php');

// Instead of initializer, include them here
require_once('includes/static.class.NRSValidator.php');
require_once('includes/static.class.NRSFormatter.php');
require_once('includes/static.class.NRSSecurity.php');
require_once('includes/class.NRSCore.php');
require_once('includes/final.class.NRSBooking.php');
require_once('includes/final.class.NRSInvoice.php');
require_once('includes/final.class.NRSMail.php');
require_once('includes/class.NRSPayPalIpnListener.php');
require_once('includes/final.class.NRSPayPal.php');

// Include the API
include('front/api-paypal.php');