<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside">
    <span style="font-size:16px; font-weight:bold"><?php echo $objCore->getLangText('NRS_ADMIN_VIEW_DETAILS_TEXT').' - '.$objCore->getLangText('NRS_BOOKING_CODE_TEXT'); ?>:
    <?php echo $bookingDetails['booking_code']; ?>
    </span>
    <input type="submit" value="<?php echo $objCore->getLangText('NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'); ?>" style="cursor: pointer; float: right"
           onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-booking-search-results&customer_id='.$objBooking->getCustomerId())); ?>'"
    />
    <hr style="margin-top:10px;" />
    <table style="font-family:Verdana, Geneva, sans-serif; font-size: 12px; background:#999999; width:840px; border:none;" cellpadding="4" cellspacing="1">
        <tbody>
        <tr>
          <td align="left" style="font-weight:bold; font-variant:small-caps; background:#eeeeee;" colspan="2">
              <strong><?php echo $objCore->getLangText('NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'); ?></strong>
          </td>
        </tr>
        <?php if($titleVisible || $firstNameVisible || $lastNameVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;" width="160px"><?php echo $objCore->getLangText('NRS_CUSTOMER_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['print_full_name']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($birthdateVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_DATE_OF_BIRTH_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['birthdate']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($streetAddressVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_STREET_ADDRESS_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['street_address']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($cityVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_CITY_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['city']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($stateVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_STATE_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['state']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($zipcodeVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_ZIPCODE_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['zipcode']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($countryVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_COUNTRY_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['country']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($phoneVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_PHONE_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['phone']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($emailVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_EMAIL_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo $customerDetails['email']; ?></td>
            </tr>
        <?php endif; ?>
        <?php if($additionalCommentsVisible): ?>
            <tr>
                <td align="left" style="background:#ffffff;"><?php echo $objCore->getLangText('NRS_ADDITIONAL_COMMENTS_TEXT'); ?></td>
                <td align="left" style="background:#ffffff;"><?php echo nl2br($customerDetails['additional_comments']); ?></td>
            </tr>
        <?php endif; ?>
        </tbody>
    </table>
    <?php print($invoiceHTML); ?>
    <br />
    <table style="font-family:Verdana, Geneva, sans-serif; font-size: 12px; background:#999999; width:840px; border:none;" cellpadding="4" cellspacing="1">
        <tr>
            <td align="left" style="font-weight:bold; font-variant:small-caps; background:#eeeeee;" colspan="2"><strong><?php print($objCore->getLangText('NRS_ADMIN_BOOKING_STATUS_TEXT')); ?></strong></td>
        </tr>
        <tr>
            <td style="text-align:left;font-weight:bold;background:#ffffff;">
                <span style="color:<?php echo $bookingDetails['payment_status_color']; ?>;"><?php print($bookingDetails['payment_status']); ?></span>,
                <span style="color:<?php echo $bookingDetails['booking_status_color']; ?>;"><?php print($bookingDetails['booking_status']); ?></span>
            </td>
        </tr>
    </table>
</div>