<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1 class="customer-search-title">
	All / Search
</h1>
<div class="customer-search-form">
	<form action="<?php echo admin_url('admin.php'); ?>" method="GET" class="form_customer_date">
		<div class="col-date-field">
			<select name="customer_date_list_type">
				<option value="3">Joined</option>
				<option value="4">Last Visit</option>
			</select> &nbsp;&nbsp;&nbsp;&nbsp;
			<?php echo $objCore->getLangText('NRS_FROM_TEXT'); ?> &nbsp;
			<input type="text" name="from_customer_date" class="from_customer_date required" />
			<a href="javascript:;" class="customer_date_datepicker_from_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector" class="date-selector-image" />
			</a> &nbsp;&nbsp;&nbsp;&nbsp;
			<strong><?php echo $objCore->getLangText('NRS_TO_TEXT'); ?></strong> &nbsp;&nbsp;&nbsp;&nbsp;
			<input type="text" name="to_customer_date" class="to_customer_date required" />
			<a href="javascript:;" class="customer_date_datepicker_to_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector" class="date-selector-image" />
			</a>
		</div>
		<div class="col-search">
			<input type="hidden" name="page" value="<?php echo $GLOBALS['NRS_EXTENSION']; ?>-customer-search-results" />
			<input type="submit" value="Find Customers" name="search_customer_date" />
			<input class="add-customer" type="button" value="Add"
			   onClick="window.location.href='admin.php?page=<?php print($GLOBALS['NRS_EXTENSION']) ?>-add-customer&amp;customer_id=0'"
			/>
		</div>
	</form>
</div>
<script type="text/javascript">
jQuery(document).ready(function() {
	jQuery(".form_customer_date").validate();

	jQuery.datepicker.setDefaults({
		dateFormat: '<?php print($objCore->getConfig('datepicker_date_format')); ?>',
		firstDay: <?php print(get_option('start_of_week')); ?>
	});
	jQuery(".from_customer_date").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});

	jQuery(".to_customer_date").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});
	jQuery(".customer_date_datepicker_from_image").click(function() {
		jQuery(".from_customer_date").datepicker("show");
	});
	jQuery(".customer_date_datepicker_to_image").click(function() {
		jQuery(".to_customer_date").datepicker("show");
	});
});
</script>