<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1 class="search-title">
	Today / Search
</h1>
<div class="booking-search-form">
	<form action="<?php echo admin_url('admin.php'); ?>" method="GET" class="form_dropoff_date">
		<div class="col-date-field">
			<select name="dropoff_date_list_type">
				<option value="0">All</option>
				<option value="1">Active</option>
				<option value="2">Archived</option>
			</select> &nbsp;&nbsp;&nbsp;&nbsp;
			<?php echo $objCore->getLangText('NRS_FROM_TEXT'); ?> &nbsp;
			<input type="text" name="from_dropoff_date" class="from_dropoff_date" />
			<a href="javascript:;" class="dropoff_date_datepicker_from_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector" class="date-selector-image" />
			</a> &nbsp;&nbsp;&nbsp;&nbsp;
			<strong><?php echo $objCore->getLangText('NRS_TO_TEXT'); ?></strong> &nbsp;&nbsp;&nbsp;&nbsp;
			<input type="text" name="to_dropoff_date" class="to_dropoff_date" />
			<a href="javascript:;" class="dropoff_date_datepicker_to_image">
				<img src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" alt="Date Selector" class="date-selector-image" />
			</a>
		</div>
		<div class="col-search">
			<input type="hidden" name="page" value="<?php echo $GLOBALS['NRS_EXTENSION']; ?>-booking-search-results" />
			<input type="submit" value="Find Dropoffs" name="search_dropoff_date" />
		</div>
	</form>
</div>
<script type="text/javascript">
jQuery(document).ready(function() {
	jQuery.datepicker.setDefaults({
		dateFormat: '<?php print($objCore->getConfig('datepicker_date_format')); ?>',
		firstDay: <?php print(get_option('start_of_week')); ?>
	});
	jQuery(".from_dropoff_date").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});

	jQuery(".to_dropoff_date").datepicker({
		minDate: "-365D",
		maxDate: "+365D",
		numberOfMonths: 2
	});
	jQuery(".dropoff_date_datepicker_from_image").click(function() {
		jQuery(".from_dropoff_date").datepicker("show");
	});
	jQuery(".dropoff_date_datepicker_to_image").click(function() {
		jQuery(".to_dropoff_date").datepicker("show");
	});
});
</script>