<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;"> <span style="font-size:16px; font-weight:bold">Add/Edit Extra</span>
  <input type="button" value="Back to Extras List" onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-extras-manager&tab=extras')); ?>'" style="background: #EFEFEF; float:right; cursor:pointer;"/>
  <hr style="margin-top:10px;"/>
  <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-extra&noheader=true');?>" method="post" id="form1">
    <table cellpadding="5" cellspacing="2" border="0">
      <input type="hidden" name="extra_id" value="<?php echo $validExtraId; ?>"/>
        <tr>
            <td><strong>Extra Name:</strong></td>
            <td>
                <input type="text" name="extra_name" value="<?php echo $extraName; ?>" id="extra_name" class="required" style="width:200px;" />
            </td>
        </tr>
        <tr>
            <td><strong>Measurement Unit:</strong></td>
            <td>
                <input type="text" name="measurement_unit" value="<?php echo $measurementUnit; ?>" id="measurement_unit" class="" style="width:200px;" />
                &nbsp;&nbsp;&nbsp; <em>(optional, can be left blank. Might be used if some extra options added)</em>
            </td>
        </tr>
        <tr>
            <td><strong>Total Units in Stock:<span class="item-required">*</span></strong></td>
            <td><?php echo $unitsInStockDropDown; ?></td>
        </tr>
        <tr>
            <td><strong>Min. Units per Booking:<span class="item-required">*</span></strong></td>
            <td>
                <?php echo $minimumUnitsPerBookingDropDown; ?>
                &nbsp;&nbsp;&nbsp; <em>(Can&#39;t be more than max extra units per booking)</em>
            </td>
        </tr>
        <tr>
            <td><strong>Max. Units per Booking:<span class="item-required">*</span></strong></td>
            <td>
                <?php echo $maximumUnitsPerBookingDropDown; ?>
                &nbsp;&nbsp;&nbsp; <em>(Can&#39;t be more than total extra units in stock)</em>
            </td>
        </tr>
        <tr>
            <td><strong>Price:</strong></td>
            <td>
                <input type="text" name="price" value="<?php echo $extraPrice; ?>" id="price" class="required number" style="width:70px;" />
                &nbsp;
                <?php echo $objCore->getConfig('currency_code'); ?>
                &nbsp;&nbsp;&nbsp; <em>(Without <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>)</em>
            </td>
        </tr>
        <tr>
            <td><strong>Price Type:</strong></td>
            <td>
                <?php echo $priceTypeDropDown; ?>
            </td>
        </tr>
        <?php if($objPrepaymentsObserver->arePrepaymentsEnabled()): ?>
            <tr>
                <td><strong>Prepayment Percentage:</strong></td>
                <td>
                    <input type="text" name="prepayment_percentage" value="<?php echo $prepaymentPercentage; ?>" id="prepayment_percentage" class="required number" style="width:70px;" />
                    &nbsp;
                    %
                    &nbsp;&nbsp;&nbsp; <em>(How much (%, 0.00-100.00) of total extra price customer will have to pre-pay on pickup)</em>
                </td>
            </tr>
        <?php else: ?>
            <input type="hidden" name="prepayment_percentage" value="<?php echo $prepaymentPercentage; ?>"/>
        <?php endif; ?>
        <?php if($objDepositsObserver->areDepositsEnabled()): ?>
            <tr>
                <td><strong>Fixed Rental Deposit:</strong></td>
                <td>
                    <input type="text" name="fixed_rental_deposit" value="<?php echo $fixedExtraRentalDeposit; ?>" id="fixed_rental_deposit" class="required number" style="width:70px;" />
                    &nbsp;
                    <?php echo $objCore->getConfig('currency_code'); ?>
                    &nbsp;&nbsp;&nbsp; <em>(<?php print($objCore->getLangText('NRS_VAT_TEXT')); ?> is not applicable for deposit - it is a refundable amount with no <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?> applied to it)</em>
                </td>
            </tr>
        <?php else: ?>
            <input type="hidden" name="fixed_rental_deposit" value="<?php echo $fixedExtraRentalDeposit; ?>" />
        <?php endif; ?>
        <tr>
            <td><strong>Options display mode:</strong><br /><em>(if added)</em></td>
            <td>
                <?php echo $optionsDisplayModeDropDown; ?>
                &nbsp;&nbsp;&nbsp; <em>(Slider will be show only if all extra options have identical steps and are +/- numbers)</em>
            </td>
        </tr>
        <tr>
            <td></td>
            <td><input type="submit" value="Save extra" name="submit_extra_details" style="cursor:pointer;"/></td>
        </tr>
    </table>
  </form>
</div>
<script type="text/javascript">
jQuery().ready(function() {
    jQuery("#form1").validate();
 });
</script>