<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-item-list-admin nrs-tabbed-admin nrs-tabbed-admin-wide bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $priceTableTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-bolt"></i>Overview</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $extrasTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
			<label for="nrs-admin-tab2"><span><span><i class="fa fa-plus-square-o"></i>Extras</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $optionsTabChecked; ?> id="nrs-admin-tab3" class="nrs-admin-tab-content-3">
			<label for="nrs-admin-tab3"><span><span><i class="fa fa-globe"></i>Options</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $blocksTabChecked; ?> id="nrs-admin-tab4" class="nrs-admin-tab-content-4">
			<label for="nrs-admin-tab4"><span><span><i class="fa fa-suitcase"></i>Blocks</span></span></label>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php include('template.include.extras-price-table.php'); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-2">
					<div class="typography">
						<?php include("template.include.extras.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-3">
					<div class="typography">
						<?php include("template.include.options.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-4">
					<div class="typography">
						<?php include("template.include.blocks.php"); ?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>
