<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-item-list-admin nrs-tabbed-admin nrs-tabbed-admin-wide bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $itemListTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-car"></i>Cars</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemManufacturersTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
			<label for="nrs-admin-tab2"><span><span><i class="fa fa-globe"></i>Manufacturers</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemBodyTypesTabChecked; ?> id="nrs-admin-tab3" class="nrs-admin-tab-content-3">
			<label for="nrs-admin-tab3"><span><span><i class="fa fa-suitcase"></i>Body Types</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemTransmissionTypesTabChecked; ?> id="nrs-admin-tab4" class="nrs-admin-tab-content-4">
			<label for="nrs-admin-tab4"><span><span><i class="fa fa-cogs"></i>Transmission Types</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemFuelTypesTabChecked; ?> id="nrs-admin-tab5" class="nrs-admin-tab-content-5">
			<label for="nrs-admin-tab5"><span><span><i class="fa fa-tachometer"></i>Fuel Types</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemFeaturesTabChecked; ?> id="nrs-admin-tab6" class="nrs-admin-tab-content-6">
			<label for="nrs-admin-tab6"><span><span><i class="fa fa-check-square"></i>Features</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemOptionsTabChecked; ?> id="nrs-admin-tab7" class="nrs-admin-tab-content-7">
			<label for="nrs-admin-tab7"><span><span><i class="fa fa-check-square"></i>Options</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $itemBlocksTabChecked; ?> id="nrs-admin-tab8" class="nrs-admin-tab-content-8">
			<label for="nrs-admin-tab8"><span><span><i class="fa fa-check-square"></i>Blocks</span></span></label>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php include("template.include.items.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-2">
					<div class="typography">
						<?php include("template.include.manufacturers.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-3">
					<div class="typography">
						<?php include("template.include.body-types.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-4">
					<div class="typography">
						<?php include("template.include.transmission-types.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-5">
					<div class="typography">
						<?php include("template.include.fuel-types.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-6">
					<div class="typography">
						<?php include("template.include.features.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-7">
					<div class="typography">
						<?php include("template.include.options.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-8">
					<div class="typography">
						<?php include("template.include.blocks.php"); ?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>