<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<p>&nbsp;</p>
<div id="container-inside" style="width:1000px;">
    <span style="font-size:16px; font-weight:bold">Add/Edit Car Price Plan</span>
    <input type="button" value="Back to Price Plan List"
           onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-prices&tab=price-plans&item_id='.$validItemId)); ?>'"
           style="background: #EFEFEF; cursor:pointer; float:right; "/>
    <hr style="margin-top:10px;" />
    <strong>Note:</strong> All prices have to be entered without <?php print($objCore->getLangText('NRS_VAT_TEXT')); ?>.
    <hr />
    <form action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-edit-price-plan&noheader=true'); ?>" method="post" id="form1">
    <table width="100%" border="0" cellspacing="2" cellpadding="2">
    <?php
    // Different prices for different items
    if($validItemId == 0)
    {
        echo '<tr>';
        echo '<td width="10%"><strong>Select Car:</strong></td>';
        echo '<td width="90%">';
        echo '<select name="item_id" id="item_id" class="required">'.$objItemsObserver->getItemDropDown().'</select>';
        echo '</td>';
        echo '</tr>';
    } else
    {
        echo '<input type="hidden" name="item_id" value="'.$validItemId.'" />';
        echo '<tr>';
        echo '<td width="10%"><strong>Car Model:</strong></td>';
        echo '<td width="90%">'.$itemTitle.'</td>';
        echo '</tr>';
    }
    ?>
    <?php if($showDateSelectors): ?>
        <tr>
            <td width="95px"><strong>Start Date:</strong></td>
            <td>
                <input name="start_date" type="text" id="start_date" size="10" maxlength="10" value="<?php echo $printValidStartDate; ?>" class="<?php echo ($dateRequired ? "required" : ""); ?>" />
                <img id="start_date_datepicker_image" src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" height="18px" width="18px" style="cursor: pointer;"/></a>
                <?php echo ($dateRequired ? "(active from {$printStartOfDayTime})" : "(optional, active from {$printStartOfDayTime})"); ?>
            </td>
        </tr>
        <tr>
            <td width="95px"><strong>End Date:</strong></td>
            <td>
                <input name="end_date" type="text" id="end_date" size="10" value="<?php echo $printValidEndDate; ?>" class="<?php echo ($dateRequired ? "required" : ""); ?>"/>
                <img id="end_date_datepicker_image" src="<?php echo $GLOBALS['NRS_ADMIN_URL']; ?>images/month.png" height="18px" width="18px" style="cursor: pointer;" /></a>
                <?php echo ($dateRequired ? "(active till {$printEndOfDayTime})" : "(optional, active till {$printEndOfDayTime})"); ?>
            </td>
        </tr>
        <tr>
            <td colspan="2">&nbsp;</td>
        </tr>
    <?php endif; ?>
    <tr>
    <td colspan="2">
    <table cellpadding="3" cellspacing="0" border="0" style="font-family:Arial, Helvetica, sans-serif; font-size:12px;width:700px;">
        <tr>
            <td style="width: 72px; padding-left:5px; font-weight: bold;"><?php echo $objCore->getLangText('NRS_ADMIN_PRICE_TYPE_TEXT'); ?></td>
            <?php foreach($objCore->getWeekdays() AS $weekDay => $dayName): ?>
                <td style="width: 65px; padding-left:17px; font-weight: bold;"><?php echo $dayName; ?></td>
            <?php endforeach; ?>
        </tr>
        <tr>
            <td colspan="8"><hr/></td>
        </tr>
        <?php
        foreach($pricePlans AS $planData):
            if ($planData['display_plan'] === TRUE):
                echo '<tr>';
                    echo '<td>';
                        echo $objCore->getLangText('NRS_PRICE_TEXT').' / '.$objCore->getLangText($planData['price_type'] == 1 ? 'NRS_PER_DAY_TEXT' : 'NRS_PER_HOUR_TEXT');
                        echo '<input type="hidden" name="price_plans['.$planData['price_type'].'][plan_id]" value="'.$planData['plan_id'].'" />';
                    echo '</td>';
                    foreach($objCore->getWeekdays() AS $weekDay => $dayName):
                        echo '<td>';
                        echo $objCore->getConfig('currency_symbol').' ';
                        echo '<input type="text" class="required number" name="price_plans['.$planData['price_type'].']['.$weekDay.']" size="4" value="'.$planData[$weekDay].'" />';
                        echo '</td>';
                    endforeach;
                echo '</tr>';
            else:
                echo '<input type="hidden" name="price_plans['.$planData['price_type'].'][plan_id]" value="'.$planData['plan_id'].'" />';
                foreach($objCore->getWeekdays() AS $weekDay => $dayName):
                    echo '<input type="hidden" name="price_plans['.$planData['price_type'].']['.$weekDay.']" value="'.$planData[$weekDay].'" />';
                endforeach;
            endif;
        endforeach;
        ?>
    </table>
    </td>
    </tr>
      
    <tr>
        <td>&nbsp;</td>
        <td>
            <input type="submit" value="Save price plan" name="save_price_plan" style="cursor:pointer;" />
        <td>
    </tr>
    </table>
    </form>
</div>
<script type="text/javascript">
jQuery(document).ready(function() {
    jQuery.datepicker.setDefaults({
        dateFormat: '<?php print($objCore->getConfig('datepicker_date_format')); ?>',
        firstDay: <?php print(get_option('start_of_week')); ?>
    });
    jQuery("#start_date").datepicker({
        minDate: 0,
        maxDate: "+1095D",
        numberOfMonths: 2,
        onSelect: function(selected) {
            var date = jQuery(this).datepicker('getDate');
            if(date)
            {
                date.setDate(date.getDate() + 1);
            }
            jQuery("#end_date").datepicker("option","minDate", date);
        }
    });

    jQuery("#end_date").datepicker({
        minDate: 0,
        maxDate:"+1095D",
        numberOfMonths: 2,
        onSelect: function(selected) {
            jQuery("#start_date").datepicker("option","maxDate", selected)
        }
    });
    jQuery("#start_date_datepicker_image").click(function() {
        jQuery("#start_date").datepicker("show");
    });
    jQuery("#end_date_datepicker_image").click(function() {
        jQuery("#end_date").datepicker("show");
    });

    // Validator
    jQuery("#form1").validate();
 });
</script> 