<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Car Prepayment Plans</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Prepayment Plan"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-prepayment&amp;prepayment_id=0')); ?>'"
		/>
</h1>
<table class="display prepayment-datatable" border="0" style="width:100%">
	<thead>
	<tr>
		<th>#</th>
		<th>Reservation From / Model</th>
		<th>Reservation To / Type, Gearbox</th>
		<?php if($objPrepaymentsObserver->arePrepaymentsEnabled()): ?>
			<th>Prepayment (%)</th>
		<?php endif; ?>
		<th>Actions</th>
	</tr>
	</thead>
	<tbody><?php echo $objPrepaymentsObserver->getAdminDifferentPrepaymentDurationGroups(TRUE); ?></tbody>
</table>
<script type="text/javascript">
jQuery(document).ready(function() {
	jQuery('.prepayment-datatable').dataTable( {
		"bJQueryUI": true,
		"iDisplayLength": 25,
		"bSortClasses": false,
		"aaSorting": [[0,'asc']],
		"aoColumns": [
			<?php if($objPrepaymentsObserver->arePrepaymentsEnabled()): ?>
			{ "width": "10%" },
			{ "width": "25%" },
			{ "width": "25%" },
			{ "width": "25%" },
			{ "width": "15%" }
			<?php else: ?>
			{ "width": "10%" },
			{ "width": "40%" },
			{ "width": "40%" },
			{ "width": "20%" }
			<?php endif; ?>
		],
		"bAutoWidth": false,
		"bInfo": true,
		"sScrollY": "100%",
		"sScrollX": "100%",
		"bScrollCollapse": true,
		"sPaginationType": "full_numbers",
		"bRetrieve": true,
		"oLanguage": {
			"sSearch": "Search:",
			"sInfo": "Showing _START_ to _END_ of _TOTAL_ entries",
			"sInfoEmpty": "Showing 0 to 0 of 0 entries",
			"sZeroRecords": "No matching records found",
			"sInfoFiltered": "(filtered from _MAX_ total entries)",
			"sEmptyTable": "No data available in table",
			"sLengthMenu": "Show _MENU_ entries",
			"oPaginate": {
				"sFirst":    "First",
				"sPrevious": "Previous",
				"sNext":     "Next",
				"sLast":     "Last"
			}
		}
	} );
} );
</script>