<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>Car Price Plans</span>&nbsp;&nbsp;
	<input class="add-new" type="button" value="Add New Price Plan"
		   onClick="window.location.href='<?php print(admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-add-edit-price-plan&amp;item_id=0')); ?>'"
		/>
</h1>
<table class="price-plans-table" cellpadding="5" cellspacing="0" border="0" style="width:100%;line-height: 2">
	<thead>
	<tr>
		<th nowrap="nowrap" width="15%" align="left">Please select a car:</th>
		<th colspan="7" align="left">
			<select name="item_id" id="item_id">
				<?php echo $objItemsObserver->getItemDropDown($validItemId); ?>
			</select>
			<br /><br />
		</th>
		<th id="price-plan-loader-placeholder"></th>
	</tr>
	<tr>
		<th colspan="9">
			<hr />
		</th>
	</tr>
	</thead>
	<tbody id="price-plan-html">
	<tr>
		<td colspan="9">Please select a car first!</td>
	</tr>
	</tbody>
</table>

<script type="text/javascript">
jQuery(document).ready(function()
{
	var objItemDropDownSelector = jQuery('#item_id');
	objItemDropDownSelector.change(function()
	{
		//alert("test");
		getPricePlan(objItemDropDownSelector);
	});

	// If it's already chosen
	if(objItemDropDownSelector.val() > 0)
	{
		//alert("test val:" + jQuery('#item_id').val());
		getPricePlan(objItemDropDownSelector);
	}


	function getPricePlan(paramObjItemDropDownSelector)
	{
		if(paramObjItemDropDownSelector.val() != 0)
		{
			jQuery('#price-plan-loader-placeholder').html('<img src="<?php print($GLOBALS['NRS_ADMIN_URL']); ?>images/ajax-loader.gif" />');
			var queryString = 'extension=<?php print($GLOBALS['NRS_EXTENSION']); ?>&action=3A&item_id='+paramObjItemDropDownSelector.val();
			//alert(queryString);

			jQuery.get("<?php print($GLOBALS['NRS_ADMIN_URL']); ?>admin-ajax-processor.php", queryString, function(data)
			{
				if(data.error == 0)
				{

					jQuery('#price-plan-html').html(data.message);
					jQuery('#price-plan-loader-placeholder').html('');
				} else
				{
					jQuery('#price-plan-html').html('<tr><td colspan="9">No available data found!</td></tr>');
				}
			}, "json");
		}
		if(paramObjItemDropDownSelector.val() == 0)
		{
			jQuery('#price-plan-html').html('<tr><td colspan="9">Please select a car first!</td></tr>');
		}
	}

	// Form validator. Not sure if this is used at all
	//jQuery("#form1").validate();
});
</script>