<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
	<span>All Branches Closed Days</span>&nbsp;&nbsp;
	<input id="close_all_branches_on_selected_dates" class="add-new" type="button" value="Save closed days"
		/>
</h1>
<p class="big-text padded">Click on the dates in calendar, when you want to have your all rental locations closed:</p>
<div id="custom-date-format" class="box" align="center"></div>
<input type="hidden" id="text-select-date" />
<script type="text/javascript">
jQuery(document).ready(function() {
	// Version //
	jQuery('#custom-date-format').multiDatesPicker({
		dateFormat: "yy-mm-dd",
		numberOfMonths:[3,4],
		altField: '#text-select-date',
		<?php
		if($objCore->getClosedDates() != "")
		{
			echo 'addDates: ['.$objCore->getClosedDates().'],';
		}
		?>
		minDate:0
	});
	jQuery('#close_all_branches_on_selected_dates').click(function()
	{
		var queryString = 'extension=<?php print($GLOBALS['NRS_EXTENSION']); ?>&action=2&selected_dates='+jQuery('#text-select-date').val();
		jQuery.get("<?php print($GLOBALS['NRS_ADMIN_URL']); ?>admin-ajax-processor.php", queryString, function(data){
			if(data.error == 0)
			{
				alert('All branches were closed on selected dates!');
			}
		}, "json");
	});
});
</script>