<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-locations-admin nrs-tabbed-admin nrs-tabbed-admin-wide nrs-tabbed-admin bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-item-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $locationsTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-bolt"></i>Locations</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $closedDaysTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
			<label for="nrs-admin-tab2"><span><span><i class="fa fa-car"></i>Closed Days</span></span></label>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php include('template.include.locations.php'); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-2">
					<div class="typography">
						<?php include("template.include.closed-days.php"); ?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>