<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Price Calculation Settings</span>
</h1>
<form name="price_calculation_settings_form" action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-settings&noheader=true'); ?>" method="post" id="price_calculation_settings_form">
    <div class="big-text big-labels"><strong>Price Model:</strong> &nbsp;
        <select name="price_calculation_model"><?php echo $priceCalculationModelOptionsHTML; ?></select> &nbsp;
          <input type="submit" value="Update Price Settings" name="update_price_settings" style="cursor:pointer;"/>
    </div>
</form>
<br /><br />
<strong>Note for mixed price model:</strong><br />
<p>If you want to use mixed price calculation, then you must define both prices - Daily and Hourly - in price manager for each car.<br /><br />
    <strong>Wondering, how different price calculation models work?</strong>
</p>
<p>Here&#39;s an example for you. Let&#39;s say that you&#39;ve chosen those pickup &amp; drop-off dates and times:<br />
    <strong>Pick-up Date &amp; Time:</strong> 21/08/2012 9:00 AM <br />
    <strong>Drop-off Date &amp; Time:</strong> 23/08/2012 3:00 PM
</p>
<p>The final items &amp; extras prices for that period of time will be calculated in this way:</p>
<p>If Price calculation mode is set to <strong>daily</strong>, then price will be calculated for 3 days by using car&#39;s &amp; extra&#39;s daily price field data.</p>
<p>If Price calculation mode is set to <strong>hourly</strong>, then price will be calculated for 54 hours by using car&#39;s &amp; extra&#39;s hourly price field data.</p>
<p>If Price calculation mode is set to <strong>combined - daily &amp; hourly</strong>, then price will be calculated for 2 Day(s) and 6 Hour(s) by using car&#39;s &amp; extra&#39;s daily price field data for 2 days + 6 hours by using car&#39;s &amp; extra&#39;s hourly price field data.</p>
<script type="text/javascript">
    jQuery().ready(function() {
        jQuery("#price_calculation_settings_form").validate();

    });
</script>