<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-settings-admin nrs-tabbed-admin nrs-tabbed-admin-medium nrs-tabbed-admin bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs"<?php echo $globalSettingsTabChecked; ?> id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-gear"></i>Global</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $customerSettingsTabChecked; ?> id="nrs-admin-tab2" class="nrs-admin-tab-content-2">
			<label for="nrs-admin-tab2"><span><span><i class="fa fa-gear"></i>Customer</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $searchSettingsTabChecked; ?> id="nrs-admin-tab3" class="nrs-admin-tab-content-3">
			<label for="nrs-admin-tab3"><span><span><i class="fa fa-gear"></i>Search</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $priceSettingsTabChecked; ?> id="nrs-admin-tab4" class="nrs-admin-tab-content-4">
			<label for="nrs-admin-tab4"><span><span><i class="fa fa-gear"></i>Price</span></span></label>

			<?php if($objCore->getConfig('prepayment_enabled') == 1): ?>
				<input type="radio" name="nrs-admin-tabs"<?php echo $paymentSettingsTabChecked; ?> id="nrs-admin-tab5" class="nrs-admin-tab-content-5">
				<label for="nrs-admin-tab5"><span><span><i class="fa fa-gear"></i>Payment</span></span></label>
			<?php endif; ?>

			<input type="radio" name="nrs-admin-tabs"<?php echo $emailSettingsTabChecked; ?> id="nrs-admin-tab6" class="nrs-admin-tab-content-6">
			<label for="nrs-admin-tab6"><span><span><i class="fa fa-gear"></i>Email</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $importDemoTabChecked; ?> id="nrs-admin-tab7" class="nrs-admin-tab-content-7">
			<label for="nrs-admin-tab7"><span><span><i class="fa fa-gear"></i>Demo</span></span></label>

			<input type="radio" name="nrs-admin-tabs"<?php echo $systemStatusTabChecked; ?> id="nrs-admin-tab8" class="nrs-admin-tab-content-8">
			<label for="nrs-admin-tab8"><span><span><i class="fa fa-gear"></i>Status</span></span></label>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php include("template.include.global-settings.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-2">
					<div class="typography">
						<?php include("template.include.customer-settings.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-3">
					<div class="typography">
						<?php include("template.include.search-settings.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-4">
					<div class="typography">
						<?php include("template.include.price-settings.php"); ?>
					</div>
				</li>
				<?php if($objCore->getConfig('prepayment_enabled') == 1): ?>
					<li class="nrs-admin-tab-content-5">
						<div class="typography">
							<?php include("template.include.payment-settings.php"); ?>
						</div>
					</li>
				<?php endif; ?>
				<li class="nrs-admin-tab-content-6">
					<div class="typography">
						<?php include("template.include.email-settings.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-7">
					<div class="typography">
						<?php include("template.include.import-demo.php"); ?>
					</div>
				</li>
				<li class="nrs-admin-tab-content-8">
					<div class="typography">
						<?php include("template.include.system-status.php"); ?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>