<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Car Rental System Update</span>
</h1>
<form name="update_form" action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-settings&noheader=true');?>" method="post" id="update_form">
    <div style="padding-bottom: 20px;" class="big-text">
        <strong>Your current plugin version:</strong> <?php print(number_format_i18n($objUpdater->getDatabaseVersion(), 1)); ?><br />
        <?php if($objUpdater->isPluginUpToDate($GLOBALS['NRS_VERSION'])): ?>
            <br />
            You have the <span style="color: green; font-weight: bold">newest plugin version</span>. No update available.
        <?php else: ?>
            <strong>Newest version available:</strong> <?php print(number_format_i18n($GLOBALS['NRS_VERSION'],1)); ?><br />
            <br />
            <span style="color: #2da5da; font-weight: bold">Minor plugin update available!</span>
        <?php endif; ?>
    </div>
    <?php if($objUpdater->isPluginUpToDate($GLOBALS['NRS_VERSION']) == FALSE): ?>
        <div style="font-weight: bold" class="big-text">
            Car rental system is ready for update
        </div>
        <div style="text-align: center" class="big-text">
            <br />
            <input type="submit" value="Update plugin to <?php print(number_format_i18n($GLOBALS['NRS_VERSION'],1)); ?> version" name="update_core" style="cursor:pointer;"/>
        </div>
    <?php endif; ?>
</form>