<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Car Rental System Upgrade</span>
</h1>
<form name="upgrade_form" action="<?php echo admin_url('admin.php?page='.$GLOBALS['NRS_EXTENSION'].'-settings&noheader=true');?>" method="post" id="upgrade_form">
    <div style="padding-bottom: 20px;" class="big-text">
        <strong>Your current plugin version:</strong> <?php print(number_format_i18n($objUpdater->getDatabaseVersion(), 1)); ?><br />
        <?php if($objUpdater->isPluginUpToDate($GLOBALS['NRS_VERSION'])): ?>
            <br />
            You have the <span style="color: green; font-weight: bold">newest plugin version</span>. No upgrade available.
        <?php else: ?>
            <strong>Newest version available:</strong> <?php print(number_format_i18n($GLOBALS['NRS_VERSION'],1)); ?><br />
            <br />
            <span style="color: red; font-weight: bold">Major plugin upgrade available!</span>
        <?php endif; ?>
    </div>
        <?php if($objUpdater->isDatabaseUpdated()): ?>
            <div style="font-weight: bold" class="big-text">
                Car rental system is ready for upgrade
            </div>
            <div style="text-align: center" class="big-text">
                <br />
                <input type="submit" value="Upgrade plugin to <?php print(number_format_i18n($GLOBALS['NRS_VERSION'],1)); ?> version" name="update_core" style="cursor:pointer;"/>
            </div>
        <?php elseif($objUpdater->isPluginUpToDate($GLOBALS['NRS_VERSION']) == FALSE): ?>
            <div class="big-text">
                You have to update MySQL database structure first, before updating plugin version.<br />
                Please follow the instructions, described in "instructions.txt" file, located in "Migrating from v3.X to v4.0" folder.<br />
                After that, go back to this page and upgrade plugin - the upgrade to v4 button will be visible in this page.
            </div>
        <?php endif; ?>
</form>