<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="nrs-settings-admin nrs-tabbed-admin nrs-tabbed-admin-medium nrs-tabbed-admin bg-cyan">
	<?php if ($nrsErrorMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-error-message"><?php echo $nrsErrorMessage; ?></div>
	<?php elseif ($nrsOKMessage != ""): ?>
		<div class="admin-info-message admin-deposit-info-message admin-ok-message"><?php echo $nrsOKMessage; ?></div>
	<?php endif; ?>
	<div class="body">
		<!-- tabs -->
		<div class="nrs-admin-tabs nrs-admin-tabs-pos-top-left nrs-admin-tabs-anim-flip nrs-admin-tabs-response-to-icons">
			<input type="radio" name="nrs-admin-tabs" checked="checked" id="nrs-admin-tab1" class="nrs-admin-tab-content-1">
			<label for="nrs-admin-tab1"><span><span><i class="fa fa-gear"></i>Update</span></span></label>

			<ul>
				<li class="nrs-admin-tab-content-1">
					<div class="typography">
						<?php
						if($objUpdater->isMajorUpgrade($GLOBALS['NRS_VERSION'])):
							// Major plugin upgrade process
							include("template.include.system-update.php");
						else:
							// Minor plugin update process
							include("template.include.system-update.php");
						endif;
						?>
					</div>
				</li>
			</ul>
		</div>
		<!--/ tabs -->
	</div>
</div>