<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<h1>
    <span>Car Rental System Instructions</span>
</h1>
<p><strong>Step 1</strong> - You already have the plugin installed in your system.</p>
<ul>
    <li><em>(Optional) Step 1.1</em> - To have fancy full screen car images preview, we also recommend you to install &quot;<a href="https://wordpress.org/plugins/easy-fancybox/" target="_blank">Easy FancyBox</a>&quot; plugin.</li>
    <li><em>(Optional) Step 1.2</em> - If your theme does not support FontAwesome icons, please install additional &quot;<a href="https://wordpress.org/plugins/better-font-awesome/" target="_blank">Better Font Awesome</a>&quot; plugin.</li>
</ul>
<p><strong>Step 2</strong> - Now create a page by clicking the [Add New] button under the page menu</p>
<p><strong>Step 3</strong> - Click on &quot;Text&quot; tab from the editor panel and write the following <em><strong>[car_rental_system display=&quot;search&quot;]</strong></em> shortcode and click on [Publish] button.</p>
<ul>
    <li><em>(Optional) Step 3.1</em> - To see a car slider, also add <em><strong>[car_rental_system display=&quot;slider&quot;]</strong></em> shortcode to same (or new) page and click on [Update] button.</li>
    <li><em>(Optional) Step 3.2</em> - If you want to have allow edit car reservation in a separate page, create 2nd page and add <em><strong>[car_rental_system display=&quot;edit&quot;]</strong></em> shortcode to page and click on [Publish] button.</li>
    <li><em>(Optional) Step 3.3</em> - If you want to have a nice car list, create 3rd page and add <em><strong>[car_rental_system display=&quot;list&quot;]</strong></em> shortcode to page and click on [Publish] button.</li>
    <li><em>(Optional) Step 3.4</em> - If you want to have a nice cars price table, create 4th page and add <em><strong>[car_rental_system display=&quot;price_table&quot;]</strong></em> shortcode and click on [Publish] button.</li>
    <li><em>(Optional) Step 3.4.1</em> - If you want to have a nice cars availability calendar, also add <em><strong>[car_rental_system display=&quot;calendar&quot;]</strong></em> shortcode and click on [Update] button.</li>
    <li><em>(Optional) Step 3.5</em> - If you want to have a nice extras price table, create 4th page and add <em><strong>[car_rental_system display=&quot;extras_price_table&quot;]</strong></em> shortcode and click on [Publish] button.</li>
    <li><em>(Optional) Step 3.5.1</em> - If you want to have a nice extras availability calendar, also add <em><strong>[car_rental_system display=&quot;extras_calendar&quot;]</strong></em> shortcode and click on [Update] button.</li>
    <li><em>(Optional) Step 3.6</em> - After you will add some cars, and will know their IDs (i.e. ID=7), if you want to have a separate page, for individual car, you can create a new page, then:</li>
    <li><em>(Optional) Step 3.6.1</em> - For exact car model description, add <em><strong>[car_rental_system display=&quot;item&quot; item=&quot;7&quot;]</strong></em> shortcode to it&#39;s content and click on [Publish] button.</li>
    <li><em>(Optional) Step 3.6.2</em> - For exact car model search, add <em><strong>[car_rental_system display=&quot;search&quot; item=&quot;7&quot;]</strong></em> shortcode to it&#39;s content and click on [Publish] button.</li>
</ul>
<p><strong>Step 4</strong> - In front end of WordPress you can see reservation engine in the page, where you added <em><strong>[car_rental_system display=&quot;search&quot;]</strong></em> shortcode.</p>
<p><strong>Step 5</strong> - Congratulations, you&#39;re done! We wish you to have a pleasant work with our Native Car Rental System for WordPress</p>
<h3>Additional Notes</h3>
<ol>
    <li>Make sure that your &quot;/wp-content/uploads/&quot; directory is writable.</li>
    <li>If server is using not apache user to write to folder, CHMOD 0755 is not enough - you need to set permissions (CHMOD) to 0777.</li>
    <li>If you have a multisite setup, you need to do the same CHMOD to 0777 to &quot;/wp-content/uploads/sites/2/&quot;,
&quot;/wp-content/uploads/sites/3/&quot; etc. folders.</li>
    <li>Please note, that if you see that after update or after uploading the first car image the &quot;/wp-content/uploads/car-rental-gallery/&quot;
directory is not created (or &quot;/wp-content/uploads/sites/2/car-rental-gallery/&quot; etc. for multisite setup),
you will have to create that directory manually via FTP client like FileZilla and set it&#39;s permission to 0777.</li>
</ol>