<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-calendar">
    <span style="font-size:16px; font-weight:bold">
        <?php echo $objCore->getLangText('NRS_ITEMS_AVAILABILITY_FOR_TEXT')." {$calendar['print_month_name']}, {$calendar['print_year']}"; ?>
    </span>
    <hr style="margin-top:14px;"/>
    <table class="availability-table">
        <thead>
        <tr class="classified-item-table-labels">
            <th colspan="2" class="classified-month-label">
                <?php print($objCore->getLangText('NRS_ITEM_TEXT')." / ".$calendar['print_month_name']." ".$objCore->getLangText('NRS_MONTH_DAY_TEXT')); ?>:
            </th>
            <?php
            foreach($calendar['print_days'] AS $dayName):
                echo '<th class="one-day">'.$dayName.'</th>';
            endforeach;
            ?>
        </tr>
        </thead>
        <tbody>
        <?php
        foreach($calendar['body_types'] AS $itemType):
            if($itemType['got_search_result']):
                echo '<tr class="item-type-label">';
                echo '<td class="item-type-name" colspan="'.($calendar['total_days']+2).'">'.$itemType['body_type_title'].'</td>';
                echo '</tr>';
                foreach($itemType['items'] AS $item):
                    include("template.include.items-calendar-one-type.php");
                endforeach;
            endif;
        endforeach;

        if($calendar['got_search_result'] === FALSE):
            echo '<tr class="item-type-label">';
            echo '<td class="item-type-name" colspan="'.($calendar['total_days']+2).'">'.$objCore->getLangText('NRS_UNCLASSIFIED_ITEM_TYPE_TEXT').'</td>';
            echo '</tr>';
            echo '<tr class="nrs-price-table-item">';
            echo '<td class="no-items-in-category" colspan="'.($calendar['total_days']+2).'">'.$objCore->getLangText('NRS_NO_ITEMS_AVAILABLE_TEXT').'</td>';
            echo '</tr>';
        endif;
        ?>
        </tbody>
    </table>
</div>