<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-calendar">
    <span style="font-size:16px; font-weight:bold">
        <?php echo $objCore->getLangText('NRS_EXTRAS_AVAILABILITY_FOR_TEXT')." {$calendar['print_month_name']}, {$calendar['print_year']}"; ?>
    </span>
    <hr style="margin-top:14px;"/>
    <table class="availability-table">
        <thead>
        <tr class="item-table-labels">
            <th class="month-label">
                <?php print($objCore->getLangText('NRS_EXTRAS_TEXT')." / ".$calendar['print_month_name']." ".$objCore->getLangText('NRS_MONTH_DAY_TEXT')); ?>
            </th>
            <?php
            foreach($calendar['print_days'] AS $oneDay):
                echo '<th class="one-day">'.$oneDay.'</th>';
            endforeach;
            ?>
        </tr>
        </thead>
        <tbody>
        <?php foreach($calendar['extras'] AS $extra): ?>
            <tr class="nrs-calendar-item">
                <td class="extra-description">
                    <span class="extra-name"><?php print($extra['extra_name']); ?></span>
                </td>
                <?php
                foreach($extra['day_list'] AS $day):
                    echo '<td class="quantity-left-in-day '.$day['print_quantity_class'].'">';
                    echo '<div class="quantity-hover"
                        title="'.$objCore->getLangText('NRS_EXTRAS_AVAILABILITY_FOR_TEXT').' '.$objCore->getLangText('NRS_ALL_DAY_TEXT').'
                        '.$objCore->getLangText('NRS_ON_TEXT').' '.$calendar['print_month_name'].' '.$day['print_day'].',
                        '.$objCore->getLangText('NRS_TOTAL_EXTRAS_TEXT').' '.$day['units_in_stock'].'">'.$day['print_units_available'].'</div>';
                    echo '<div class="partial-quantity-hover"
                        title="'.$objCore->getLangText('NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT').'
                        '.sprintf($objCore->getLangText('NRS_PARTIAL_DAY_TEXT'), $printNoonTime).'">'.$day['print_partial_units_available'].'</div>';
                    echo '</td>';
                endforeach;
                ?>
            </tr>
        <?php endforeach; ?>
        <?php if($calendar['got_search_result'] === FALSE): ?>
            <tr class="nrs-price-table-item">
                <td class="no-items-in-category" colspan="<?php print($calendar['total_days']+1); ?>"><?php print($objCore->getLangText('NRS_NO_EXTRAS_AVAILABLE_TEXT')); ?></td>
            </tr>
        <?php endif; ?>
        </tbody>
    </table>
</div>