<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<div class="item-rental-wrapper item-rental-price-table">
    <table class="price-table">
    <thead>
        <tr class="item-table-labels">
            <th colspan="2" class="item-label">
                <?php print($objCore->getLangText('NRS_ITEM_TEXT').' / '. $priceTable['print_dynamic_period_label']); ?>
            </th>
            <?php
            foreach($priceTable['print_periods'] AS $period):
                echo '<th class="item-price-on-duration">';
                echo '<span title="'.$objCore->getLangText('NRS_PERIOD_TEXT').'">'.$period['print_dynamic_period_label'].'</span>';
                echo '</th>';
            endforeach;
            if($objDepositsObserver->areDepositsEnabled()):
                echo '<th class="item-deposit">'.$objCore->getLangText('NRS_DEPOSIT_TEXT').'</th>';
            endif;
            ?>
        </tr>
    </thead>
    <tbody>
        <?php
        if($priceTable['body_types'][0]['got_search_result']):
            foreach($priceTable['body_types'][0]['items'] AS $item):
                include("template.include.items-price-table-one-type.php");
            endforeach;
        else:
            $colspan = $objDepositsObserver->areDepositsEnabled() ? $priceTable['total_periods']+3 : $priceTable['total_periods']+2;
            echo '<tr class="nrs-price-table-item">';
            echo '<td class="no-items-in-category" colspan="'.$colspan.'">'.$objCore->getLangText('NRS_NO_ITEMS_AVAILABLE_TEXT').'</td>';
            echo '</tr>';
        endif;
        ?>
    </tbody>
    </table>
</div>