<?php
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );
?>
<table style="font-family:Verdana, Geneva, sans-serif; font-size: 12px; background-color:#eeeeee; width:840px; border:none;" cellpadding="5" cellspacing="1">
    <tbody>
    <tr>
        <td align="left" style="font-weight:bold; background-color:#eeeeee; padding-left:5px;" colspan="2"><?php print($objCore->getLangText('NRS_CUSTOMER_DETAILS_TEXT')); ?></td>
    </tr>
    <tr>
        <td align="left" style="width:160px; background-color:#ffffff; padding-left:5px;"><?php print($objCore->getLangText('NRS_BOOKING_CODE_TEXT')); ?></td>
        <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php print($objBooking->getBookingCode()); ?></td>
    </tr>
    <?php if($titleVisible || $firstNameVisible || $lastNameVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_CUSTOMER_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['print_full_name']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($birthdateVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_DATE_OF_BIRTH_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['birthdate']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($streetAddressVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_STREET_ADDRESS_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['street_address']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($cityVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_CITY_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['city']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($stateVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_STATE_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['state']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($zipcodeVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_ZIPCODE_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['zipcode']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($countryVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_COUNTRY_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['country']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($phoneVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_PHONE_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['phone']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($emailVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_EMAIL_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $customerDetails['email']; ?></td>
        </tr>
    <?php endif; ?>
    <?php if($additionalCommentsVisible): ?>
        <tr>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo $objCore->getLangText('NRS_ADDITIONAL_COMMENTS_TEXT'); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php echo nl2br($customerDetails['additional_comments']); ?></td>
        </tr>
    <?php endif; ?>
    </tbody>
</table>
<br />
<table style="font-family:Verdana, Geneva, sans-serif; font-size: 12px; background:#999999; width:840px; border:none;" cellpadding="5" cellspacing="1">
<tbody>
<tr>
    <td align="left" style="font-weight:bold; background-color:#eeeeee; padding-left:5px;" colspan="3"><?php print($objCore->getLangText('NRS_ITEM_RENTAL_DETAILS_TEXT')); ?></td>
</tr>
<?php include("template.include.booking-summary.php"); ?>
</tbody>
</table>

<!-- PAYMENT METHOD DETAILS -->
<?php if($showPaymentMethodDetails): ?>
    <br />
    <table style="font-family:Verdana, Geneva, sans-serif; font-size: 12px; background:#999999; width:840px; border:none;" cellpadding="4" cellspacing="1">
        <tr>
            <td align="left" colspan="2" style="font-weight:bold; background-color:#eeeeee; padding-left:5px;"><?php print($objCore->getLangText('NRS_PAYMENT_DETAILS_TEXT')); ?></td>
        </tr>
        <tr>
            <td align="left" width="30%" style="font-weight:bold; background-color:#ffffff; padding-left:5px;"><?php print($objCore->getLangText('NRS_PAYMENT_OPTION_TEXT')); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php print($printPaymentMethodName); ?></td>
        </tr>
        <tr>
            <td align="left" width="30%" style="font-weight:bold; background-color:#ffffff; padding-left:5px;"><?php print($objCore->getLangText('NRS_PAYMENT_DETAILS_TEXT')); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php print($printPaymentMethodDetails); ?></td>
        </tr>
        <tr>
            <td align="left" width="30%" style="font-weight:bold; background-color:#ffffff; padding-left:5px;"><?php print($objCore->getLangText('NRS_TRANSACTION_ID_TEXT')); ?></td>
            <td align="left" style="background-color:#ffffff; padding-left:5px;"><?php print($objCore->getLangText('NRS_NA_TEXT')); ?></td>
        </tr>
    </table>
<?php endif; ?>