<?php
/**
 * Language specific file
 * @Language - English
 * @Author - Kestutis Matuliauskas
 * @Email - info@hackathon.lt
 * @Website - http://codecanyon.net/user/KestutisIT
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'en';
$lang['NRS_URL_SLUG'] = 'cars';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Payment cancelled';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Payment was cancelled. Your reservation were not confirmed.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation confirmed';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Thank you. We received your payment. Your reservation is now confirmed.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Terms of Use for Renting a Car';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'You must follow the guidelines &amp; terms for the regular car rental.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'En Ligne via PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Virement Bancaire';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Your Bank Details';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Payer par Téléphone';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Payer au moment de récupérer le véhicule';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Carte Bancaire Nécessaire';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Choisissez le Type de Mail ---';

$lang['NRS_DEAR_TEXT'] = 'Cher';
$lang['NRS_REGARDS_TEXT'] = 'Cordialement';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Code de Réservation ';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservation details - no. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservation no. [BOOKING_CODE] - confirmed';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] - cancelled';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notification: new reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notification: reservation paid - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notification: reservation cancelled - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Your reservation details were received.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Your reservation details:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'We received your payment. Your reservation is now confirmed.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Your reservation no. [BOOKING_CODE] were cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'New reservation no. [BOOKING_CODE] received from [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservation details:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservation no. [BOOKING_CODE] was recently paid by [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] for [CUSTOMER_NAME] was recently cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Details of reservation, which were cancelled:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'View Details';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'View Reservations';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'View Unpaid Reservations';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'No reservations yet';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Reservation Details';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Customer Details (Latest version from database)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Reservation Status';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Departed';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Active';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Cancelled';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Paid';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Unpaid';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Refunded';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Print Invoice';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Back To Customer&#39;s Reservations List';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Regular Price';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Price Type';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'No calendars found for selected date range';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Edit';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Delete';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Cancel';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Unblock';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Mark as Paid';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Refund Payment';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Select Location --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Any Branch';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Visible';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Hidden';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Enabled';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Disabled';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Allowed';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Failed';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blocked';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Request';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Requests';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Yes';
$lang['NRS_ADMIN_NO_TEXT'] = 'No';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Daily';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Hourly';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Per Reservation';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Combined - Daily &amp; Hourly';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Never';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Dropdown';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT'] = 'Image';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'd.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'hr';
$lang['NRS_PER_BOOKING_TEXT'] = 'reservation';
$lang['NRS_PER_DAY_TEXT'] = 'jour';
$lang['NRS_PER_HOUR_TEXT'] = 'heure';
$lang['NRS_SELECT_DATE_TEXT'] = 'Date';
$lang['NRS_SELECT_YEAR_TEXT'] = 'Année';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Mois';
$lang['NRS_SELECT_DAY_TEXT'] = 'Jour';
$lang['NRS_PRICE_TEXT'] = 'Prix';
$lang['NRS_PERIOD_TEXT'] = 'Période';
$lang['NRS_DURATION_TEXT'] = 'Durée';
$lang['NRS_MON_TEXT'] = 'Lun';
$lang['NRS_TUE_TEXT'] = 'Mar';
$lang['NRS_WED_TEXT'] = 'Mer';
$lang['NRS_THU_TEXT'] = 'Jeu';
$lang['NRS_FRI_TEXT'] = 'Ven';
$lang['NRS_SAT_TEXT'] = 'Sam';
$lang['NRS_SUN_TEXT'] = 'Dim';
$lang['NRS_MONDAYS_TEXT'] = 'Lundis';
$lang['NRS_TUESDAYS_TEXT'] = 'Mardis';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Mercredis';
$lang['NRS_THURSDAYS_TEXT'] = 'Jeudis';
$lang['NRS_FRIDAYS_TEXT'] = 'Vendredis';
$lang['NRS_SATURDAYS_TEXT'] = 'Samedis';
$lang['NRS_SUNDAYS_TEXT'] = 'Dimanches';
$lang['NRS_ALL_DAY_TEXT'] = '24 HRS';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 12:00 AM';
$lang['NRS_CLOSED_TEXT'] = 'Fermé';
$lang['NRS_OPEN_TEXT'] = 'Ouvert';
$lang['NRS_DATE_TEXT'] = 'Date';
$lang['NRS_TIME_TEXT'] = 'Heure';
$lang['NRS_DAYS_TEXT'] = 'jours';
$lang['NRS_DAYS2_TEXT'] = 'jours';
$lang['NRS_DAY_TEXT'] = 'jour';
$lang['NRS_HOURS_TEXT'] = 'heures';
$lang['NRS_HOURS2_TEXT'] = 'heures';
$lang['NRS_HOUR_TEXT'] = 'heure';
$lang['NRS_MINUTES_TEXT'] = 'minutes';
$lang['NRS_MINUTES2_TEXT'] = 'minutes';
$lang['NRS_MINUTE_TEXT'] = 'minute';
$lang['NRS_DAILY_TEXT'] = 'Par jour';
$lang['NRS_HOURLY_TEXT'] = 'Par heure';
$lang['NRS_ON_ST_TEXT'] = 'st'; // On January 21st
$lang['NRS_ON_ND_TEXT'] = 'nd'; // On January 21st
$lang['NRS_ON_RD_TEXT'] = 'rd'; // On January 21st
$lang['NRS_ON_TH_TEXT'] = 'th'; // On January 21st
$lang['NRS_ON_TEXT'] = 'on'; // on
$lang['NRS_THE_ST_TEXT'] = 'st'; // 1st, do the search
$lang['NRS_THE_ND_TEXT'] = 'nd'; // 2nd, select an item
$lang['NRS_THE_RD_TEXT'] = 'rd'; // 3rd, choose extras
$lang['NRS_THE_TH_TEXT'] = 'th'; // 4th, enter your booking details
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Autre';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Aucun véhicules de disponible';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Aucun véhicules de disponible dans cette catégorie';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Aucun Extras Disponible';
$lang['NRS_NA_TEXT'] = 'N/A';
$lang['NRS_NONE_TEXT'] = 'None';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Not exist';
$lang['NRS_EXIST_TEXT'] = 'Exist';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Not required';
$lang['NRS_REQUIRED_TEXT'] = 'Required';
$lang['NRS_DONT_DISPLAY_TEXT'] = 'Don&#39;t display';
$lang['NRS_WITH_VAT_TEXT'] = 'avec TVA';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'sans TVA';
$lang['NRS_VAT_TEXT'] = 'Tax';
$lang['NRS_FROM_TEXT'] = 'A Partir de';
$lang['NRS_TO_TEXT'] = 'To';
$lang['NRS_OR_TEXT'] = 'Ou';
$lang['NRS_AND_TEXT'] = 'et';
$lang['NRS_UNLIMITED_TEXT'] = 'Illimité';
$lang['NRS_DEPOSIT_TEXT'] = 'Acompte';
$lang['NRS_DISCOUNT_TEXT'] = 'Remise';
$lang['NRS_PREPAYMENT_TEXT'] = 'Prepayment Amount';
$lang['NRS_TOTAL_TEXT'] = 'Total';
$lang['NRS_BACK_TEXT'] = 'Retour';
$lang['NRS_CONTINUE_TEXT'] = 'Continuer';
$lang['NRS_SEARCH_TEXT'] = 'Rechercher';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Choisir ---';
$lang['NRS_ITEM_TEXT'] = 'Voiture';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Option de Location';
$lang['NRS_ITEMS_TEXT'] = 'Cars';
$lang['NRS_EXTRAS_TEXT'] = 'Extras';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Options de Location';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Voir le Véhicule';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Reservation';
$lang['NRS_PICKUP_TEXT'] = 'Agence de Départ';
$lang['NRS_DROPOFF_TEXT'] = 'Agence de Retour';
$lang['NRS_OTHER_TEXT'] = 'Type de Véhicule';
$lang['NRS_INFORMATION_TEXT'] = '';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Ville &amp; Lieu:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Pick Up City &amp; Location:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Drop Off City &amp; Location:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Date:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Reservation Period:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'J\'ai un Numéro de Réservation:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Agence de Départ';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Agence de Retour';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- All Types ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- All Transmissions ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Select Pick-up Location --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Select Drop-off Location --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Pick-Up Date';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Drop-Off Date';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Please select pickup date!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Please select dropoff date!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Please select reservation period!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Please select pick-up location!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Please select drop-off location!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Voir la Description du Véhicule';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Mettre à Jour ma Réservation';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Annuler ma Réservation';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Modifier Date, Heure et Agence';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Changer de Véhicule';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Change Extras';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Change Rental Options';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'In this branch';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Not Allowed';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Not Allowed';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Détail de votre Demande';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Reservation code';
$lang['NRS_RESERVATION_EDIT_TEXT'] = '';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Agence de Départ';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Horaires d\'ouverture';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Frais';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Agence de Retour';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'after hours';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'after hours';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'After hours pickup';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Impossible';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'After hours return';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Impossible';
$lang['NRS_CHOOSE_TEXT'] = 'Choisir';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Résultats de votre Recherche';
$lang['NRS_MILEAGE_TEXT'] = 'Mileage';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Choisissez les Options';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Véhicule Sélectionné';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Aucun véhicule de disponible pour votre recherche';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Date et Heure de Récupération';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Date et Heure du Retour';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Frais de Location';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Prix Unitaire';
$lang['NRS_QUANTITY_TEXT'] = 'Quantité';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Qté.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Frais de Récupération';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Frais de Retour';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Tarif de Nuit Appliqué)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Tarif de Nuit Appliqué)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'véhicule(s)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extra(s)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Payer Maintenant / A la Récupération';
$lang['NRS_PAY_NOW_TEXT'] = 'Payer Maintenant';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Payer à la Récupération';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Payer plus tard / Au Retour';
$lang['NRS_PAY_LATER_TEXT'] = 'Payer plus tard';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Payer au Retour';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Paiement Sécurisé Instantané';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Détails de votre Réservation';
$lang['NRS_MANUFACTURER_TEXT'] = 'Constructeur';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Modèle';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Sous Total';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Grand Total';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Détail de votre Réservation';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Vos Informations';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Déjà client ?';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Existing Customer';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Adresse Email';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Rechercher';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'Ou  Créer un Nouveau Compte';
$lang['NRS_CUSTOMER_TEXT'] = 'Client';
$lang['NRS_TITLE_TEXT'] = 'Title';
$lang['NRS_MR_TEXT'] = 'M.';
$lang['NRS_MS_TEXT'] = 'Mrs.';
$lang['NRS_MRS_TEXT'] = 'Mme.';
$lang['NRS_MISS_TEXT'] = 'Mlle.';
$lang['NRS_DR_TEXT'] = 'Dr.';
$lang['NRS_PROF_TEXT'] = 'Prof.';
$lang['NRS_FIRST_NAME_TEXT'] = 'Prénom';
$lang['NRS_LAST_NAME_TEXT'] = 'Nom';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Date de Naissance';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Année de Naissance';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Adresse';
$lang['NRS_CITY_TEXT'] = 'Ville';
$lang['NRS_STATE_TEXT'] = 'Etat';
$lang['NRS_ZIPCODE_TEXT'] = 'Code Postal';
$lang['NRS_COUNTRY_TEXT'] = 'Pays';
$lang['NRS_PHONE_TEXT'] = 'Téléphone';
$lang['NRS_EMAIL_TEXT'] = 'Email';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Informations Complémentaires';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'ID Client';
$lang['NRS_IP_ADDRESS_TEXT'] = 'Adresse IP';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Paiement par';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'J\'accepte les Conditions Générales de Ventes';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Conditions Générales de Ventes';
$lang['NRS_CONFIRM_TEXT'] = 'Confirmer';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Ce champ est obligatoire';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'du Grand Total';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Payer en Ligne';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Payer au moment de Récupérer le Véhicule';
$lang['NRS_THANK_YOU_TEXT'] = 'Merci!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Votre réservation est confirmée. Votre code de réservation est le suivant : ';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'La Facture a été transmise sur votre boite email.';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Echec de votre Demande';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Rechercher parmi tous les véhicules disponible';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Mode de Règlement';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Paiement par';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'Payer E-Mail';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'ID de la Transaction';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Processing Payment...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Please wait, your order will be processed...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'Day price';
$lang['NRS_HOUR_PRICE_TEXT'] = 'Hour price';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'There is no cars in this category';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Price for a day starting from';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Price for a hour starting from';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'with applied';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'discount';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'Jour';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Disponibilité des Véhicules pour';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Cars Availability This Month'; // Not used
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Cars Availability Next Month'; // Not used
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Total véhicules:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Extras Availability For';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Extras Availability For';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Extras Availability This Month'; // Not used
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Extras Availability Next Month'; // Not used
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Total extras:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Voir la Description';
$lang['NRS_BODY_TYPE_TEXT'] = 'Catégorie Véhicule';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Vitesse';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Carburant';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Consommation';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Nb passagers max';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'A partir de';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Caractéristiques';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Reserver';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Engine capacity';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Max luggage';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Doors';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Minimal driver age';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Additional information';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'cancelled successfully';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'Reservation was not cancelled';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Modifier';
$lang['NRS_RESERVATION2_TEXT'] = 'reservation';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Modifier ma Réservation';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Merci de Saisir votre Numéro de Réservation!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Required field';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'is empty';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Aucun client n\'a été trouvé avec les informations fournis. Nous vous invitons à créer un compte.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'No errors';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Unknown error';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'do not exist';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Please select at least one car';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'This car is not available.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'No cars available. Please change reservation period or modify your search criteria.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Online reservation system is currently disabled. Please try again later.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Your dropoff date must be later than pickup date. Please choose valid pickup and dropoff dates.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Minimum number of night should not be less than';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Please modify your searching criteria.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'Pickup is not possible on';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Please modify your pickup date &amp; time according to rental location current date &amp; time.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Rental location current date &amp; time is';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'Earliest possible pickup date date &amp; time is';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'or the first time after it, when selected pickup location is open';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Pick-Up Date &amp; Time Cannot be less than from Drop-Off Date & Time. Please select correct Pick-Up & Drop-Off Date & Time';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Pickup branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Pickup branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Dropoff branch %s at address %s is closed at this date (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Dropoff branch %s at address %s is closed at this time (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'After hours pickup branch is %s at address %s but that branch is also closed at this time.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'After hours dropoff branch is %s at address %s but that branch is also closed at this time.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours on %s, %s are %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours during the week are:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'After hours pickup branch open hours are %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'After hours dropoff branch open hours are %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'After hours pickup is not allowed at this location.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'After hours dropoff is not allowed at this location.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'Maximum reservation length can not be longer than (in days)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Invalid reservation code or this reservation do not exist anymore.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Security code is not valid.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Reservation No. %s already marked as departed, and is not available for further editing.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Reservation No. %s has been cancelled.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Reservation No. %s was already refunded and is not available anymore.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Error: System was not able to send a confirmation email. Either system email settings are not configured properly, or customer&#39;s email address is not correct.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Error: You&39;re tried to pay with a payment method, that is not yet available for use in the system.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Other reservation error. If you keep seeing this message, please contact website administrator.';