<?php
/**
 * Language specific file
 * @Language - Español
 * @Author - Ana Victoria Rodríguez Guerrero
 * @Email - nanaluna18@hotmail.com
 * @Website - Not specified
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'es';
$lang['NRS_URL_SLUG'] = 'Carros';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Payment cancelled';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Payment was cancelled. Your reservation were not confirmed.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation confirmed';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Thank you. We received your payment. Your reservation is now confirmed.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Términos de uso para alquilar un automóvil';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'Usted debe seguir las directrices &amp; términos para rentar un automóvil.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Online - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Transferencia Bancaria';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Sus datos bancarios';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Pago vía telefónica';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Pagar al recoger el vehículo';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Requiere tarjeta de crédito';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Seleccione el tipo de email ---';

$lang['NRS_DEAR_TEXT'] = 'Apreciado';
$lang['NRS_REGARDS_TEXT'] = 'Saludos';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Código de reserva';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservation details - no. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservation no. [BOOKING_CODE] - confirmed';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] - cancelled';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notification: new reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notification: reservation paid - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notification: reservation cancelled - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Your reservation details were received.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Your reservation details:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'We received your payment. Your reservation is now confirmed.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Your reservation no. [BOOKING_CODE] were cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'New reservation no. [BOOKING_CODE] received from [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservation details:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservation no. [BOOKING_CODE] was recently paid by [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] for [CUSTOMER_NAME] was recently cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Details of reservation, which were cancelled:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Ver Detalles';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Ver Reserva';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Ver reservas pendientes de pago';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'No se hacen reservas aún';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Detalles de la Reserva';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Datos del cliente (la última versión de la base de datos)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Estado de la Reservación';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Expirada';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Activa';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Cancelada';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Pagado';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Sin Pagar';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Devuelta';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Imprimir Factura';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Volver a la lista de Reservas del Cliente';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Precio Regular';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Tipo de Precio';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'No se ha encontrado calendario para el rango de fechas seleccionado';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Editar';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Borrar';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Cancelar';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Desbloquear';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Marcar como Pagado';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Pago reembolso';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Seleccionar Ubicación --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Any Branch';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Visible';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Oculto';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Activado';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Desactivado';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Allowed';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Failed';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blocked';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Request';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Requests';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Si';
$lang['NRS_ADMIN_NO_TEXT'] = 'No';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Diario';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Por Hora';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Por Reserva';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Combinado - Diario &amp; Por Hora';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Nunca';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Desplegable';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT']  = 'Imagen';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'd.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'hr';
$lang['NRS_PER_BOOKING_TEXT'] = 'reserva';
$lang['NRS_PER_DAY_TEXT'] = 'día';
$lang['NRS_PER_HOUR_TEXT'] = 'hora';
$lang['NRS_SELECT_DATE_TEXT'] = 'Fecha';
$lang['NRS_SELECT_YEAR_TEXT'] = 'Año';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Mes';
$lang['NRS_SELECT_DAY_TEXT'] = 'Día';
$lang['NRS_PRICE_TEXT'] = 'Precio';
$lang['NRS_PERIOD_TEXT'] = 'Periodo';
$lang['NRS_DURATION_TEXT'] = 'Duración:';
$lang['NRS_MON_TEXT'] = 'Lun';
$lang['NRS_TUE_TEXT'] = 'Mar';
$lang['NRS_WED_TEXT'] = 'Mie';
$lang['NRS_THU_TEXT'] = 'Jue';
$lang['NRS_FRI_TEXT'] = 'Vie';
$lang['NRS_SAT_TEXT'] = 'Sab';
$lang['NRS_SUN_TEXT'] = 'Dom';
$lang['NRS_MONDAYS_TEXT'] = 'Lunes';
$lang['NRS_TUESDAYS_TEXT'] = 'Martes';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Miercoles';
$lang['NRS_THURSDAYS_TEXT'] = 'Jueves';
$lang['NRS_FRIDAYS_TEXT'] = 'Viernes';
$lang['NRS_SATURDAYS_TEXT'] = 'Sábados';
$lang['NRS_SUNDAYS_TEXT'] = 'Domingos';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Cerrado';
$lang['NRS_OPEN_TEXT'] = 'Abierto';
$lang['NRS_DATE_TEXT'] = 'Fecha';
$lang['NRS_TIME_TEXT'] = 'Hora';
$lang['NRS_DAYS_TEXT'] = 'días';
$lang['NRS_DAYS2_TEXT'] = 'días';
$lang['NRS_DAY_TEXT'] = 'día';
$lang['NRS_HOURS_TEXT'] = 'horas';
$lang['NRS_HOURS2_TEXT'] = 'horas';
$lang['NRS_HOUR_TEXT'] = 'hora';
$lang['NRS_MINUTES_TEXT'] = 'minutos';
$lang['NRS_MINUTES2_TEXT'] = 'minutos';
$lang['NRS_MINUTE_TEXT'] = 'minuto';
$lang['NRS_DAILY_TEXT'] = 'Diario';
$lang['NRS_HOURLY_TEXT'] = 'Por Hora';
$lang['NRS_ON_ST_TEXT'] = 'st';
$lang['NRS_ON_ND_TEXT'] = 'nd';
$lang['NRS_ON_RD_TEXT'] = 'rd';
$lang['NRS_ON_TH_TEXT'] = 'th';
$lang['NRS_ON_TEXT'] = 'on'; // on
$lang['NRS_THE_ST_TEXT'] = 'st';
$lang['NRS_THE_ND_TEXT'] = 'nd';
$lang['NRS_THE_RD_TEXT'] = 'rd';
$lang['NRS_THE_TH_TEXT'] = 'th';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Otro';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'No hay autos disponibles';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'No hay autos disponibles de esta clase';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'No hay extras disponibles';
$lang['NRS_NA_TEXT'] = 'N/A';
$lang['NRS_NONE_TEXT'] = 'Ninguno';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'No existe';
$lang['NRS_EXIST_TEXT'] = 'Existe';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'No requerido';
$lang['NRS_REQUIRED_TEXT'] = 'Requerido';
$lang['NRS_DONT_DISPLAY_TEXT'] = 'No mostrar';
$lang['NRS_WITH_VAT_TEXT'] = 'con IVA';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'sin IVA';
$lang['NRS_VAT_TEXT'] = 'IVA';
$lang['NRS_FROM_TEXT'] = 'Desde';
$lang['NRS_TO_TEXT'] = 'Hasta';
$lang['NRS_OR_TEXT'] = 'O';
$lang['NRS_AND_TEXT'] = 'y';
$lang['NRS_UNLIMITED_TEXT'] = 'Ilimitado';
$lang['NRS_DEPOSIT_TEXT'] = 'Depósito';
$lang['NRS_DISCOUNT_TEXT'] = 'Descuento';
$lang['NRS_PREPAYMENT_TEXT'] = 'Monto de Prepago';
$lang['NRS_TOTAL_TEXT'] = 'Total';
$lang['NRS_BACK_TEXT'] = 'Atrás';
$lang['NRS_CONTINUE_TEXT'] = 'Continuar';
$lang['NRS_SEARCH_TEXT'] = 'Buscar';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Seleccionar ---';
$lang['NRS_ITEM_TEXT'] = 'Carro';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Opciones de Alquiler';
$lang['NRS_ITEMS_TEXT'] = 'Carros';
$lang['NRS_EXTRAS_TEXT'] = 'Extras';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Opciones de Alquiler';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Ver Automóvil';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Reservación';
$lang['NRS_PICKUP_TEXT'] = 'Recogida';
$lang['NRS_DROPOFF_TEXT'] = 'Devolución';
$lang['NRS_OTHER_TEXT'] = 'Tipo de Auto';
$lang['NRS_INFORMATION_TEXT'] = 'Información';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Ciudad &amp; Ubicación:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Ciudad de Recogida &amp; Ubicación:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Ciudad de Devolución &amp; Ubicación:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Fecha:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Periodo de Reserva:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'Tengo un número de reserva:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Ubicación de Recogida';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Ubicación de Devolución';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Todos los Tipos ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Todas las Transmisiones ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Seleccione el Lugar de Recogida --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Seleccione el Lugar de Devolución --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Fecha de Recogida';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Fecha de Devolución';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Por favor, Ingrese la fecha de Llegada!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Por favor, Ingrese la Fecha de Salida!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Por favor, Ingrese la Fecha de Salida!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Por favor, seleccione el lugar de encuentro!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Por favor, seleccione el lugar de Devolución!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Mostrar descripción del carro';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Actualizar Mi reserva';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Cancelar Reserva';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Cambiar Fecha, Hora &amp; Ubicación';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Cambiar Autos';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Cambiar Extras';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Cambiar opciones de alquiler';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'En esta Ubicación';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'No Permitido';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'No Permitido';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Detalles de la Reserva';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Código de la Reserva';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'editar';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Recogida';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Horas Laborales';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Recargo';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Regreso';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'Horario Adicional';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'Horario Adicional';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'Horario adicional de Recogida';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Imposible';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'Horario Adicional de Entrega';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Imposible';
$lang['NRS_CHOOSE_TEXT'] = 'Escoger';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Buscar Resultado';
$lang['NRS_MILEAGE_TEXT'] = 'Millaje';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Escoger Opciones de alquiler';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Autos seleccionados';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'No Extras disponibles. Haga clic en el botón Continuar';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Fecha de Recogida &amp; Hora';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Fecha de Devolución &amp; Hora';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Recargo por Ubicación';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Precio Unitario';
$lang['NRS_QUANTITY_TEXT'] = 'Cantidad';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Cant.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Recargo por Recogida';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Recargo por Devolución';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Recargo Nocturno)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Recargo Nocturno)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'vehículo(s)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extra(s)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Pagar Ahora / al Recoger';
$lang['NRS_PAY_NOW_TEXT'] = 'Pagar Ahora';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Pagar al Recoger';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Pay Later / on Return';
$lang['NRS_PAY_LATER_TEXT'] = 'Pay Later';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Pay on Return';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Secure Instant Payment';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Detalles del alquiler';
$lang['NRS_MANUFACTURER_TEXT'] = 'Fabricante';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Modelo de auto';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Sub Total';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Gran Total';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Datos de la Reserva';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Datos del Cliente';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Datos de cliente existente';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Cliente existente';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Correo electrónico';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Obtener los datos';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'O introduzca nuevos datos';
$lang['NRS_CUSTOMER_TEXT'] = 'Cliente';
$lang['NRS_TITLE_TEXT'] = 'Tratamiento';
$lang['NRS_MR_TEXT'] = 'Sr';
$lang['NRS_MS_TEXT'] = 'Don';
$lang['NRS_MRS_TEXT'] = 'Sra';
$lang['NRS_MISS_TEXT'] = 'Srta';
$lang['NRS_DR_TEXT'] = 'Dr';
$lang['NRS_PROF_TEXT'] = 'Prof';
$lang['NRS_FIRST_NAME_TEXT'] = 'Nombres';
$lang['NRS_LAST_NAME_TEXT'] = 'Apellidos';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Fecha de Nacimiento';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Año de Nacimiento';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Dirección';
$lang['NRS_CITY_TEXT'] = 'Ciudad';
$lang['NRS_STATE_TEXT'] = 'Estado';
$lang['NRS_ZIPCODE_TEXT'] = 'Código Postal';
$lang['NRS_COUNTRY_TEXT'] = 'País';
$lang['NRS_PHONE_TEXT'] = 'Teléfono';
$lang['NRS_EMAIL_TEXT'] = 'Email';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Comentarios Adicionales';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'ID de Cliente';
$lang['NRS_IP_ADDRESS_TEXT'] = 'Dirección IP';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Pagado por';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'Estoy de acuerdo con los términos &amp; condiciones';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Términos &amp; Condiciones';
$lang['NRS_CONFIRM_TEXT'] = 'Confirmar';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Este campo es requerido';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'Suma Total';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Pagado en Línea';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Pagar al Recoger';
$lang['NRS_THANK_YOU_TEXT'] = 'Gracias!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Reserva confirmada. Código de reserva ';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Factura enviada a su e-mail';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Falla en la Reserva';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Buscar todos los autos';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Detalles del Pago';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Pagado por';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'E-Mail del Pagador';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'ID de transacción';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Pago procesandose...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Por Favor espere, su pedido será procesado...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'Precio diario';
$lang['NRS_HOUR_PRICE_TEXT'] = 'Precio por hora';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'No hay autos en esta categoría';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Precio por un día a partir de';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Precio por hora a partir de';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'con opciones';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'descuento';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'Day';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Autos disponibles para';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Autos disponibles este mes'; // Not used
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Autos disponibles el próximo mes'; // Not used
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Total de Vehículos:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = ' Extras disponibles para';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Extras Availability For';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Extras disponibles este mes'; // Not used
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Extras disponibles el próximo mes'; // Not used
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Total extras:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Mostrar descripción del auto';
$lang['NRS_BODY_TYPE_TEXT'] = 'Tipo';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Caja de cambios';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Combustible';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Consumo de Combustible';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Capacidad de Pasajeros';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Precio desde';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Características';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Reserva';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Capacidad del Motor';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Equipaje Máximo';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Puertas';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Edad mínima del conductor';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Información Adicional';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'Cancelado exitósamente';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'La reserva no se ha cancelado';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Cambiar';
$lang['NRS_RESERVATION2_TEXT'] = 'reservación';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Cambiar reservación';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Por favor, introduzca el número de reserva!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Campo requerido';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = 'está vacio';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Detalles no encontrados. Por favor regístrese';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'No hay errores';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'error desconocido';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'No existe';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Por favor, seleccione al menos un auto';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Este auto no está disponible.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'No hay autos disponibles. Por favor, intente una fecha diferente o modifique los criterios de búsqueda.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Lo sentimos la reserva online no está disponible. Por favor intente mas tarde.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Lo sentimos ha ingresado un criterio de búsqueda no válido. Por favor, intente con criterios de búsqueda válidos.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = ' El número mínimo de noches no debe ser inferior a';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Modifique sus criterios de búsqueda.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'La recogida es imposible en';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Por favor modifique su criterio de búsqueda de acuerdo a la reserva de ubicación, fecha &amp; hora.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'La ubicación actual de renta en fecha &amp; hora es';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'La mas reciente fecha de recogida &amp; hora es';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'or the first time after it, when selected pickup location is open';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'La fecha de entrega del Vehículo  &amp; y Hora no pueden ser anteriores a la fecha & hora de su Devolución. Por Favor seleccione una fecha & hora correctas, de entrega & devolución';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'El lugar de entrega %s en esta ubicación %s está cerrado en esta fecha (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'El lugar de entrega %s en esta ubicación %s está cerrado a esta hora (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'El lugar de devolución %s en esta ubicación %s está cerrado en esta fecha (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'El lugar de devolución %s en esta ubicación %s está cerrado a esta hora (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Discúlpenos. El lugar de entrega en horario adicional %s en esta ubicación %s está cerrado a esta hora.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'El lugar de devolución en horario adicional %s en esta ubicación %s está cerrado a esta hora.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'El horario de atención en esta ubicación los %s, %s es de %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours during the week are:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'El horario adicional en esta ubicación para recoger un vehículo empieza a funcionar a las %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'El horario adicional en esta ubicación para devolver un vehículo empieza a funcionar a las %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'El horario adicional pare recoger un vehículo no está habilitado en esta ubicación.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'El horario adicional para devolver un vehículo no está habilitado en esta ubicación.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'La Reservación de cualquier vehículo no podrá superar los (número de días)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Identificación de la reserva no válida o esta reserva ya no existe.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Security code is not valid.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Reserva No. %s está marcada como expirada, y no está disponible para futura edición.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Reserva No. %s ha sido cancelada.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Reserva No. %s fue devuelta y no está disponible';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Error: El sistema no pudo enviar un email de confirmación. La configuración del correo electrónico no es la adecuada, o la dirección de correo electrónico del cliente no es correcta.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Error: Usted reintento pagar con un método de pago, que no está disponible todavía para su uso en el sistema.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Otro error en la reserva. Si sigue viendo este mensaje, póngase en contacto con el administrador del sitio web.';