<?php
/**
 * Language specific file
 * @Language - Italian
 * @Author - NetHome, LTD
 * @Email - info@nethomelive.com
 * @Website - http://nethomelive.com
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'it';
$lang['NRS_URL_SLUG'] = 'auto';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Payment cancelled';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Payment was cancelled. Your reservation were not confirmed.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Reservation confirmed';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Thank you. We received your payment. Your reservation is now confirmed.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Termini di utilizzo per il noleggio auto';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'È necessario seguire le linee guida e i termini per il noleggio.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Online - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Bonifico bancario';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'I tuoi dettagli bancari';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Paga via telefono';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Paga al ritiro';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Carta di credito richiesta';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Selezione tipo di Email ---';

$lang['NRS_DEAR_TEXT'] = 'Caro';
$lang['NRS_REGARDS_TEXT'] = 'Saluti';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Prenotazione N.';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Reservation details - no. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Reservation no. [BOOKING_CODE] - confirmed';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] - cancelled';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Notification: new reservation - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Notification: reservation paid - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Notification: reservation cancelled - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Your reservation details were received.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Your reservation details:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'We received your payment. Your reservation is now confirmed.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Your reservation no. [BOOKING_CODE] were cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'New reservation no. [BOOKING_CODE] received from [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Reservation details:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Reservation no. [BOOKING_CODE] was recently paid by [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Reservation no. [BOOKING_CODE] for [CUSTOMER_NAME] was recently cancelled.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Details of reservation, which were cancelled:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Visualizza dettagli';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Visualizza prenotazione';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Visualizza prenotazioni non pagate';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'Nessuna prenotazione';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Dettagli prenotazione';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Dettagli cliente (Latest version from database)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Stato prenotazione';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Partita';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Attiva';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Cancellato';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Pagato';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Non pagato';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Rimborsato';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Stampa fattura';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Torna alla lista prenotazioni clienti';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Prezzo normale';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Tipo di prezzo';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'Nessun calendario per le date inserite';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Modifica';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Cancella';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Cancella';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Sblocca';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Segna come pagato';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Rimborso pagamento';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Seleziona Luogo --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Any Branch';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Visibile';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Nascosto';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Abilitato';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Disattivato';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Allowed';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Failed';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blocked';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Request';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Requests';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Si';
$lang['NRS_ADMIN_NO_TEXT'] = 'No';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Giornaliero';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Orario';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Per prenotazione';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Combinato - Giornaliero e Orario';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Mai';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Dropdown';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slider';

// Core
$lang['NRS_IMAGE_ALT_TEXT'] = 'Immagine';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'g.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'h';
$lang['NRS_PER_BOOKING_TEXT'] = 'prenotazione';
$lang['NRS_PER_DAY_TEXT'] = 'giorno';
$lang['NRS_PER_HOUR_TEXT'] = 'ora';
$lang['NRS_SELECT_DATE_TEXT'] = 'Data';
$lang['NRS_SELECT_YEAR_TEXT'] = 'Anno';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Mese';
$lang['NRS_SELECT_DAY_TEXT'] = 'Giorno';
$lang['NRS_PRICE_TEXT'] = 'Prezzo';
$lang['NRS_PERIOD_TEXT'] = 'Periodo';
$lang['NRS_DURATION_TEXT'] = 'Durata';
$lang['NRS_MON_TEXT'] = 'Lun';
$lang['NRS_TUE_TEXT'] = 'Mar';
$lang['NRS_WED_TEXT'] = 'Mer';
$lang['NRS_THU_TEXT'] = 'Gio';
$lang['NRS_FRI_TEXT'] = 'Ven';
$lang['NRS_SAT_TEXT'] = 'Sab';
$lang['NRS_SUN_TEXT'] = 'Dom';
$lang['NRS_MONDAYS_TEXT'] = 'Luned&igrave;';
$lang['NRS_TUESDAYS_TEXT'] = 'Marted&igrave;';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Mercoled&igrave;';
$lang['NRS_THURSDAYS_TEXT'] = 'Gioved&igrave;';
$lang['NRS_FRIDAYS_TEXT'] = 'Venerd&igrave;';
$lang['NRS_SATURDAYS_TEXT'] = 'Sabato';
$lang['NRS_SUNDAYS_TEXT'] = 'Domenica';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Chiuso';
$lang['NRS_OPEN_TEXT'] = 'Aperto';
$lang['NRS_DATE_TEXT'] = 'Data';
$lang['NRS_TIME_TEXT'] = 'Tempo';
$lang['NRS_DAYS_TEXT'] = 'giorni';
$lang['NRS_DAYS2_TEXT'] = 'giorni';
$lang['NRS_DAY_TEXT'] = 'giorni';
$lang['NRS_HOURS_TEXT'] = 'orario';
$lang['NRS_HOURS2_TEXT'] = 'orario';
$lang['NRS_HOUR_TEXT'] = 'orario';
$lang['NRS_MINUTES_TEXT'] = 'minuti';
$lang['NRS_MINUTES2_TEXT'] = 'minuti';
$lang['NRS_MINUTE_TEXT'] = 'minuti';
$lang['NRS_DAILY_TEXT'] = 'Giornaliero';
$lang['NRS_HOURLY_TEXT'] = 'Orario';
$lang['NRS_ON_ST_TEXT'] = 'st';
$lang['NRS_ON_ND_TEXT'] = 'nd';
$lang['NRS_ON_RD_TEXT'] = 'rd';
$lang['NRS_ON_TH_TEXT'] = 'th';
$lang['NRS_ON_TEXT'] = 'on'; // on
$lang['NRS_THE_ST_TEXT'] = 'st';
$lang['NRS_THE_ND_TEXT'] = 'nd';
$lang['NRS_THE_RD_TEXT'] = 'rd';
$lang['NRS_THE_TH_TEXT'] = 'th';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Altro';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Nessun veicolo diponibile';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Nessun veicolo diponibile per questa classe';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Nessun optional diponibile';
$lang['NRS_NA_TEXT'] = 'N/A';
$lang['NRS_NONE_TEXT'] = 'Nessuno';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Non esiste';
$lang['NRS_EXIST_TEXT'] = 'Esiste';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Non richiesto';
$lang['NRS_REQUIRED_TEXT'] = 'Richiesto';
$lang['NRS_DONT_DISPLAY_TEXT'] = "Non visualizzare";
$lang['NRS_WITH_VAT_TEXT'] = 'con IVA';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'privo IVA';
$lang['NRS_VAT_TEXT'] = 'IVA';
$lang['NRS_FROM_TEXT'] = 'Da';
$lang['NRS_TO_TEXT'] = 'A';
$lang['NRS_OR_TEXT'] = 'O';
$lang['NRS_AND_TEXT'] = 'e';
$lang['NRS_UNLIMITED_TEXT'] = 'Illimitato';
$lang['NRS_DEPOSIT_TEXT'] = 'Deposito';
$lang['NRS_DISCOUNT_TEXT'] = 'Sconto';
$lang['NRS_PREPAYMENT_TEXT'] = 'Importo prepagato';
$lang['NRS_TOTAL_TEXT'] = 'Totale';
$lang['NRS_BACK_TEXT'] = 'Indietro';
$lang['NRS_CONTINUE_TEXT'] = 'Continua';
$lang['NRS_SEARCH_TEXT'] = 'Cerca';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Seleziona ---';
$lang['NRS_ITEM_TEXT'] = 'Veicolo';
$lang['NRS_EXTRA_TEXT'] = 'Extra';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Opzione noleggio';
$lang['NRS_ITEMS_TEXT'] = 'Auto';
$lang['NRS_EXTRAS_TEXT'] = 'Opzioni noleggio';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Opzioni noleggio';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Visualizza vettura';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Prenotazione';
$lang['NRS_PICKUP_TEXT'] = 'Ritiro';
$lang['NRS_DROPOFF_TEXT'] = 'Consegna';
$lang['NRS_OTHER_TEXT'] = 'Altre';
$lang['NRS_INFORMATION_TEXT'] = 'Informazioni';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Citt&agrave; e Luogo:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Citt&agrave; e Luogo per il ritiro:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Citt&agrave; e Luogo per la riconsegna:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Data:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Periodo di prenotazione:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'Ho un numero prenotazione:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Luogo di ritiro';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Luogo di riconsegna';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Tutti i tipi ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Tutte le trasmissioni ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Seleziona il luogo di ritiro --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Seleziona il luogo di riconsegna --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Data di ritiro';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Data di riconsegna';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Per favore inserisci la data di ritiro!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Per favore inserisci la data riconsegna!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Per favore inserisci la data Check Out!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Per favore selezione il luogo del ritiro!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Per favore selezione il luogo per la riconsegna!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Mostra la descrizione auto';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Aggiornare la mia prenotazione';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Cancella la mia prenotazione';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Cambia data, Ora e Luogo';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Cambia Veicolo';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Cambia Opzioni';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Opzioni di noleggio';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'In questa filiale';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Non consentito';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Not consentito';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Dettagli prenotazione';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Prenotazione n.';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'modifica';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Ritiro';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Orario di lavoro';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Tassa';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Restituzione';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'dopo ore';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'dopo ore';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'Ritiro fuori orario';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Impossibile';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'Restituzione fuori orario';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Impossibile';
$lang['NRS_CHOOSE_TEXT'] = 'Scegli';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Risultati ricerca';
$lang['NRS_MILEAGE_TEXT'] = 'Chilometraggio';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Scegli gli optional';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Veicolo selezionato';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Non sono diponibili altri optional. Clicca sul pulsante continua';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Data e ora per il ritiro';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Data e ora per la riconsegna';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Spese per il luogo';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Prezzo unit&agrave;';
$lang['NRS_QUANTITY_TEXT'] = 'Quantit&agrave;';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Qta.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Spesa ritiro';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Spesa restituzione';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(Prezzo notturno applicato)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(Prezzo notturno applicato)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'veicolo(i)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'extra(s)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Paga ora / al ritiro';
$lang['NRS_PAY_NOW_TEXT'] = 'Paga ora';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Paga al ritiro';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Pay Later / on Return';
$lang['NRS_PAY_LATER_TEXT'] = 'Pay Later';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Pay on Return';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Secure Instant Payment';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Dettagli del noleggio';
$lang['NRS_MANUFACTURER_TEXT'] = 'Marchio Auto';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Modello Auto';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Subtotale';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Totale';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Dettagli prenotazione';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Dettaglio clienti';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Dettagli cliente esistente';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Cliente esistente';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Indirizzo e-mail';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Dettagli consegna';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'O';
$lang['NRS_CUSTOMER_TEXT'] = 'Cliente';
$lang['NRS_TITLE_TEXT'] = 'Titolo';
$lang['NRS_MR_TEXT'] = 'Sig.';
$lang['NRS_MS_TEXT'] = 'Sig.na';
$lang['NRS_MRS_TEXT'] = 'Sig.ra';
$lang['NRS_MISS_TEXT'] = 'Miss';
$lang['NRS_DR_TEXT'] = 'Dott';
$lang['NRS_PROF_TEXT'] = 'Prof';
$lang['NRS_FIRST_NAME_TEXT'] = 'Nome';
$lang['NRS_LAST_NAME_TEXT'] = 'Cognome';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Data di nascita';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Anno di nascita';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Indirizzo';
$lang['NRS_CITY_TEXT'] = 'Citt&agrave; ';
$lang['NRS_STATE_TEXT'] = 'Stato';
$lang['NRS_ZIPCODE_TEXT'] = 'CAP';
$lang['NRS_COUNTRY_TEXT'] = 'Citt&agrave; ';
$lang['NRS_PHONE_TEXT'] = 'Telefono';
$lang['NRS_EMAIL_TEXT'] = 'Email';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Note';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'ID Cliente';
$lang['NRS_IP_ADDRESS_TEXT'] = 'Indirizzo IP';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Pagamento';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'Accetto i termini e condizioni';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Termini e condizioni';
$lang['NRS_CONFIRM_TEXT'] = 'Conferma';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Questo campo &egrave; richiesto';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'del totale';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'pagato online';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Paga al ritiro';
$lang['NRS_THANK_YOU_TEXT'] = 'Grazie!';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'La ta prenotazione &egrave; confermata. Prenotazione n. ';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Ricevuta inviata al tuo indirizzo e-mail';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Prenotazione fallita';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Cerca tutti i veicoli';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Dettagli pagamento';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Opzioni pagamento';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'E-mail pagatore';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'ID transazione';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Elaboro il Pagamento...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Attendere prego, il vostro ordine verr&agrave; elaborato...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'Prezzo al giorno';
$lang['NRS_HOUR_PRICE_TEXT'] = 'Prezzo per ora';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'Non abbiamo veicoli in questa categoria';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Prezzo per un giorno a partire da';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Prezzo per un ora a partire da';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'con applicato';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'sconto';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'Giorno';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Disponibilit&agrave; veicoli';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Partial Cars Availability For';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Disponibilit&agrave; veicoli questo mese';
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Disponibilit&agrave; veicoli prossimo mese';
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Veicoli totali:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Disponibilit&agrave; Extra per';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Disponibilit&agrave; Extra questo mese';
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Disponibilit&agrave; Extra prossimo mese';
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Extra totali:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Visualizza la descrizione veicolo';
$lang['NRS_BODY_TYPE_TEXT'] = 'Classe';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Cambio';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Benzina';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Consumo';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Capacit&agrave; passeggeri';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Prezzo da';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Caratteristiche';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Prenota';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Cilindrata';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Bagagli Max';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Sportelli';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Et&agrave; minima per la guida';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Informazioni aggiuntive';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'Cancellata con successo';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'La prenotazione non &egrave; stata cancellata';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Modifica';
$lang['NRS_RESERVATION2_TEXT'] = 'prenotazione';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Modifica prenotazione';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Per favore inserisci il numero prenotazione!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Campo richiesto';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = '&egrave; vuoto';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Dettagli non trovati. Per favore iscriviti';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'Nessun errore';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Errore sconosciuto';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'non esiste';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Per favore seleziona almeno una vettura';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Questo veicolo non &egrave; disponibile.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'Nessuna vettura disponibile. Per favore prova una data diversa o modifica i criteri di ricerca.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Prenotazione online al momento non disponibile. Per favore prova più tardi.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Hai inserito in criterio di ricerca non corretto. Per favore riprova con criteri di ricerca validi.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Il numero minimo di notti non deve essere inferiore a';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Si prega di modificare i criteri di ricerca.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'Prenotazione non possibile per la data di arrivo:';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Si prega di modificare i criteri di ricerca in base alla prenotazione, posizione, data corrente e ora.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Luogo di prenotazione corrente, data e ora:';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'La prima data utile per il ritiro &egrave;';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'or the first time after it, when selected pickup location is open';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'La data di ritiro e l&rsquo;ora non possono essere inferiori alla data e ora per la restituzione. Per favore selezione una data e ora corretta per il ritiro e la restituzione';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Il ritiro presso questa filiale %s a questo indirizzo %s &egrave; chiuso in questo Data (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Il ritiro presso questa filiale %s a questo indirizzo %s &egrave; chiuso in questo momento (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'La restituzione presso questa filiale %s a questo indirizzo %s &egrave; chiusa in questo data (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'La restituzione presso questa filiale %s a questo indirizzo %s &egrave; chiusa in questo momento (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Il ritiro presso questa filiale %s all&rsquo; indirizzo %s ma questa filiale &egrave; chiusa in questo momento.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'La restituzione presso questa filiale %s all&rsquo; indirizzo %s ma questa filiale &egrave; chiusa in questo momento.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Gli orari di apertura di questa filiale los %s, %s sono %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'This branch open hours during the week are:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Gli orari per il ritiro fuori orario di questa filiale sono %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Gli orari per il ritirola restituzione fuori orario di questa filiale sono %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Il ritiro fuori orario non &egrave; possibile in questo luogo.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'La restituzione fuori orario non &egrave; possibile in questo luogo.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'La durata massima della prenotazione non può essere più lunga di (in giorni)';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Codice prenotazione errato oppure questa prenotazione non esiste.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Security code is not valid.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Prenotazione No. %s gi&agrave; contrassegnata come partito, e non &egrave; disponibile per ulteriori modifiche.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Prenotazione No. %s &egrave; stata cancellata.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Prenotazione No. %s &egrave; stata gi&agrave; rimborsata e non è pi&ugrave; disponibile.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Errore: Il sistema non invia Email di conferma. Le impostazioni non sono impostate correttamente, oppure la mail del cliente non &egrave; corretta.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Errore: Stai provando a pagara con un metodo non disponibile per il sistema.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Altro errore prenotazione. Se continui a vedere questo messaggio, contattare l&rsquo;amministratore del sito.';