<?php
/**
 * Language specific file
 * @Language - Lithuanian
 * @Author - Kestutis Matuliauskas
 * @Email - info@hackathon.lt
 * @Website - http://codecanyon.net/user/KestutisIT
 */
// Settings
$lang['LTR'] = FALSE;
$lang['NRS_RECAPTCHA_LANG'] = 'lt';
$lang['NRS_URL_SLUG'] = 'automobiliai';

// Admin
$lang['NRS_CANCELLED_PAYMENT_PAGE_TITLE_TEXT'] = 'Mokėjimas atšauktas';
$lang['NRS_CANCELLED_PAYMENT_PAGE_CONTENT_TEXT'] = 'Mokėjimas buvo atšauktas. Jūsų rezervacija nebuvo patvirtinta.';
$lang['NRS_CONFIRMATION_PAGE_TITLE_TEXT'] = 'Rezervacija patvirtinta';
$lang['NRS_CONFIRMATION_PAGE_CONTENT_TEXT'] = 'Dėkojame. Mes gavome Jūsų mokėjimą. Jūsų rezervacija - patvirtinta.';
$lang['NRS_TOU_PAGE_TITLE_TEXT'] = 'Automobilių nuomos sąlygos';
$lang['NRS_TOU_PAGE_CONTENT_TEXT'] = 'Privaloma laikytis bendrųjų automobilių nuomos sąlygų.';
$lang['NRS_PAYMENT_GATEWAY_PAYPAL_TEXT'] = 'Internetu - PayPal';
$lang['NRS_PAYMENT_GATEWAY_BANK_TEXT'] = 'Bankiniu pavedimu';
$lang['NRS_PAYMENT_GATEWAY_BANK_DETAILS_TEXT'] = 'Jūsų banko duomenys';
$lang['NRS_PAYMENT_GATEWAY_PAY_OVER_THE_PHONE_TEXT'] = 'Telefonu';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_TEXT'] = 'Atsiimant automobilį';
$lang['NRS_PAYMENT_GATEWAY_PAY_ON_ARRIVAL_DETAILS_TEXT'] = 'Privaloma turėti kredito kortelę';
$lang['NRS_ADMIN_SELECT_EMAIL_TYPE_TEXT'] = '--- Pasirinkite el. laišką ---';

$lang['NRS_DEAR_TEXT'] = 'Gerb.';
$lang['NRS_REGARDS_TEXT'] = 'Pagarbiai';
$lang['NRS_BOOKING_CODE_TEXT'] = 'Rezervacijos kodas';

$lang['NRS_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Rezervacijos duomenys - nr. [BOOKING_CODE]';
$lang['NRS_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Rezervacija nr. [BOOKING_CODE] - patvirtinta';
$lang['NRS_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Rezervacija nr. [BOOKING_CODE] - atšaukta';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_DETAILS_TEXT'] = 'Pranešimas: nauja rezervacija - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CONFIRMED_TEXT'] = 'Pranešimas: reservacija apmokėta - [BOOKING_CODE]';
$lang['NRS_NOTIFICATION_EMAIL_TITLE_RESERVATION_CANCELLED_TEXT'] = 'Pranešimas: reservacija atšaukta - [BOOKING_CODE]';

$lang['NRS_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Jūsų rezervacijos duomenys buvo gauti.';
$lang['NRS_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Rezervacijos suvestinė:';
$lang['NRS_EMAIL_BODY_PAYMENT_RECEIVED_TEXT'] = 'Jūsų apmokėjimas buvo gautas. Jūsų rezervacija yra patvirtinta.';
$lang['NRS_EMAIL_BODY_YOUR_RESERVATION_DETAILS_TEXT'] = 'Jūsų rezervacija nr. [BOOKING_CODE] buvo atšaukta.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_RECEIVED_TEXT'] = 'Nauja rezervacija nr. [BOOKING_CODE] buvo gauta nuo [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_DETAILS_TEXT'] = 'Rezervacijos suvestinė:';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_PAID_TEXT'] = 'Rezervaciją nr. [BOOKING_CODE] ką tik apmokėjo [CUSTOMER_NAME].';
$lang['NRS_NOTIFICATION_EMAIL_BODY_RESERVATION_CANCELLED_TEXT'] = 'Kliento [CUSTOMER_NAME] rezervacija nr. [BOOKING_CODE] buvo atšaukta.';
$lang['NRS_NOTIFICATION_EMAIL_BODY_CANCELLED_RESERVATION_DETAILS_TEXT'] = 'Atšauktos rezervacijos suvestinė:';

$lang['NRS_ADMIN_VIEW_DETAILS_TEXT'] = 'Peržiūrėti';
$lang['NRS_ADMIN_VIEW_BOOKINGS_TEXT'] = 'Rezervacijos';
$lang['NRS_ADMIN_VIEW_UNPAID_BOOKINGS_TEXT'] = 'Neapmokėtos rezervacijos';
$lang['NRS_ADMIN_NO_BOOKINGS_YET_TEXT'] = 'Rezervacijų nėra';
$lang['NRS_ADMIN_BOOKING_DETAILS_TEXT'] = 'Rezervacijos duomenys';
$lang['NRS_ADMIN_CUSTOMER_DETAILS_FROM_DB_TEXT'] = 'Kliento duomenys (pagal naujausia versiją iš duomenų bazės)';
$lang['NRS_ADMIN_BOOKING_STATUS_TEXT'] = 'Rezervacijos būsena';
$lang['NRS_ADMIN_BOOKING_STATUS_DEPARTED_TEXT'] = 'Išvyko';
$lang['NRS_ADMIN_BOOKING_STATUS_ACTIVE_TEXT'] = 'Aktyvus';
$lang['NRS_ADMIN_BOOKING_STATUS_CANCELLED_TEXT'] = 'Atšauktas';
$lang['NRS_ADMIN_BOOKING_STATUS_PAID_TEXT'] = 'Apmokėtas';
$lang['NRS_ADMIN_BOOKING_STATUS_UNPAID_TEXT'] = 'Neapmokėta';
$lang['NRS_ADMIN_BOOKING_STATUS_REFUNDED_TEXT'] = 'Grąžinta';
$lang['NRS_ADMIN_PRINT_INVOICE_TEXT'] = 'Spausdinti sąskaitą';
$lang['NRS_ADMIN_BACK_TO_CUSTOMER_BOOKING_LIST_TEXT'] = 'Grįžti į kliento rezervacijų sąrašą';

$lang['NRS_ADMIN_REGULAR_PRICE_TEXT'] = 'Įprasta kaina';
$lang['NRS_ADMIN_PRICE_TYPE_TEXT'] = 'Kainos rūšis';

$lang['NRS_ADMIN_CALENDAR_NO_CALENDARS_FOUND_TEXT'] = 'Pasirinktam laikotarpiui kalendorių nerasta';

// Admin Core
$lang['NRS_ADMIN_EDIT_TEXT'] = 'Keisti';
$lang['NRS_ADMIN_DELETE_TEXT'] = 'Trinti';
$lang['NRS_ADMIN_CANCEL_TEXT'] = 'Atšaukti';
$lang['NRS_ADMIN_UNBLOCK_TEXT'] = 'Atblokuoti';
$lang['NRS_ADMIN_MARK_PAID_TEXT'] = 'Žymėti apmokėta';
$lang['NRS_ADMIN_REFUND_TEXT'] = 'Grąžinti mokėjimą';
$lang['NRS_ADMIN_SELECT_LOCATION_TEXT'] = '-- Pasirink padalinį --';
$lang['NRS_ADMIN_ANY_BRANCH_TEXT'] = 'Visuose padaliniuose';
$lang['NRS_ADMIN_VISIBLE_TEXT'] = 'Rodomas';
$lang['NRS_ADMIN_HIDDEN_TEXT'] = 'Paslėptas';
$lang['NRS_ADMIN_ENABLED_TEXT'] = 'Įjungta';
$lang['NRS_ADMIN_DISABLED_TEXT'] = 'Išjungta';
$lang['NRS_ADMIN_ALLOWED_TEXT'] = 'Leista';
$lang['NRS_ADMIN_FAILED_TEXT'] = 'Atmesta';
$lang['NRS_ADMIN_BLOCKED_TEXT'] = 'Blokuota';
$lang['NRS_ADMIN_REQUEST_TEXT'] = 'Užklausa';
$lang['NRS_ADMIN_REQUESTS_TEXT'] = 'Užklausų';
$lang['NRS_ADMIN_IP_TEXT'] = 'IP';
$lang['NRS_ADMIN_YES_TEXT'] = 'Taip';
$lang['NRS_ADMIN_NO_TEXT'] = 'Ne';
$lang['NRS_ADMIN_DAILY_TEXT'] = 'Dienomis';
$lang['NRS_ADMIN_HOURLY_TEXT'] = 'Valandomis';
$lang['NRS_ADMIN_PER_BOOKING_TEXT'] = 'Rezervacijai';
$lang['NRS_ADMIN_COMBINED_TEXT'] = 'Mišrus - dienomis ir valandomis';
$lang['NRS_ADMIN_NEVER_TEXT'] = 'Niekada';
$lang['NRS_ADMIN_DROPDOWN_TEXT'] = 'Išlendantis sąrašas';
$lang['NRS_ADMIN_SLIDER_TEXT'] = 'Slinkties juosta';

// Core
$lang['NRS_IMAGE_ALT_TEXT']  = 'Paveikslėlis';
$lang['NRS_PER_BOOKING_SHORT_TEXT'] = '';
$lang['NRS_PER_DAY_SHORT_TEXT'] = 'd.';
$lang['NRS_PER_HOUR_SHORT_TEXT'] = 'val';
$lang['NRS_PER_BOOKING_TEXT'] = 'rezervacija';
$lang['NRS_PER_DAY_TEXT'] = 'parai';
$lang['NRS_PER_HOUR_TEXT'] = 'valandai';
$lang['NRS_SELECT_DATE_TEXT'] = 'Data';
$lang['NRS_SELECT_YEAR_TEXT'] = 'Metai';
$lang['NRS_SELECT_MONTH_TEXT'] = 'Mėnuo';
$lang['NRS_SELECT_DAY_TEXT'] = 'Diena';
$lang['NRS_PRICE_TEXT'] = 'Kaina';
$lang['NRS_PERIOD_TEXT'] = 'Laikotarpis';
$lang['NRS_DURATION_TEXT'] = 'Trukmė';
$lang['NRS_MON_TEXT'] = 'Pir.';
$lang['NRS_TUE_TEXT'] = 'Ant.';
$lang['NRS_WED_TEXT'] = 'Tre.';
$lang['NRS_THU_TEXT'] = 'Ket.';
$lang['NRS_FRI_TEXT'] = 'Pen.';
$lang['NRS_SAT_TEXT'] = 'Šeš.';
$lang['NRS_SUN_TEXT'] = 'Sek.';
$lang['NRS_MONDAYS_TEXT'] = 'Pirmadieniais';
$lang['NRS_TUESDAYS_TEXT'] = 'Antradieniais';
$lang['NRS_WEDNESDAYS_TEXT'] = 'Trečiadieniais';
$lang['NRS_THURSDAYS_TEXT'] = 'Ketvirtadieniams';
$lang['NRS_FRIDAYS_TEXT'] = 'Penktadieniais';
$lang['NRS_SATURDAYS_TEXT'] = 'Šeštadieniais';
$lang['NRS_SUNDAYS_TEXT'] = 'Sekmadieniais';
$lang['NRS_ALL_DAY_TEXT'] = '00:00 - 24:00';
$lang['NRS_PARTIAL_DAY_TEXT'] = '%s - 24:00';
$lang['NRS_CLOSED_TEXT'] = 'Uždaryta';
$lang['NRS_OPEN_TEXT'] = 'Atidaryta';
$lang['NRS_DATE_TEXT'] = 'Data';
$lang['NRS_TIME_TEXT'] = 'Laikas';
$lang['NRS_DAYS_TEXT'] = 'dienos';
$lang['NRS_DAYS2_TEXT'] = 'dienų';
$lang['NRS_DAY_TEXT'] = 'diena';
$lang['NRS_HOURS_TEXT'] = 'valandos';
$lang['NRS_HOURS2_TEXT'] = 'valandų';
$lang['NRS_HOUR_TEXT'] = 'valanda';
$lang['NRS_MINUTES_TEXT'] = 'minutės';
$lang['NRS_MINUTES2_TEXT'] = 'minučių';
$lang['NRS_MINUTE_TEXT'] = 'minutė';
$lang['NRS_DAILY_TEXT'] = 'Dienos';
$lang['NRS_HOURLY_TEXT'] = 'Valandos';
$lang['NRS_ON_ST_TEXT'] = '-ąją';
$lang['NRS_ON_ND_TEXT'] = '-ąją';
$lang['NRS_ON_RD_TEXT'] = '-ąją';
$lang['NRS_ON_TH_TEXT'] = '-ąją';
$lang['NRS_ON_TEXT'] = ''; // on
$lang['NRS_THE_ST_TEXT'] = '-a';
$lang['NRS_THE_ND_TEXT'] = '-a';
$lang['NRS_THE_RD_TEXT'] = '-a';
$lang['NRS_THE_TH_TEXT'] = '-a';
$lang['NRS_UNCLASSIFIED_ITEM_TYPE_TEXT'] = 'Kita';
$lang['NRS_NO_ITEMS_AVAILABLE_TEXT'] = 'Automobilių nėra';
$lang['NRS_NO_ITEMS_AVAILABLE_IN_THIS_CLASS_TEXT'] = 'Šioje grupėje automobilių nėra';
$lang['NRS_NO_EXTRAS_AVAILABLE_TEXT'] = 'Priedų nėra';
$lang['NRS_NA_TEXT'] = 'Nėra';
$lang['NRS_NONE_TEXT'] = 'Nėra';
$lang['NRS_DO_NOT_EXIST_TEXT'] = 'Neegzistuoja';
$lang['NRS_EXIST_TEXT'] = 'Yra';
$lang['NRS_NOT_REQUIRED_TEXT'] = 'Nėra';
$lang['NRS_REQUIRED_TEXT'] = 'Privalomas';
$lang['NRS_DONT_DISPLAY_TEXT'] = "Nerodyti";
$lang['NRS_WITH_VAT_TEXT'] = 'su PVM';
$lang['NRS_WITHOUT_VAT_TEXT'] = 'be PVM';
$lang['NRS_VAT_TEXT'] = 'PVM';
$lang['NRS_FROM_TEXT'] = 'Nuo';
$lang['NRS_TO_TEXT'] = 'Iki';
$lang['NRS_OR_TEXT'] = 'Arba';
$lang['NRS_AND_TEXT'] = 'ir';
$lang['NRS_UNLIMITED_TEXT'] = 'Neribota';
$lang['NRS_DISCOUNT_TEXT'] = 'Nuolaida';
$lang['NRS_DEPOSIT_TEXT'] = 'Užstatas';
$lang['NRS_PREPAYMENT_TEXT'] = 'Dalinis mokėjimas';
$lang['NRS_TOTAL_TEXT'] = 'Suma';
$lang['NRS_BACK_TEXT'] = 'Atgal';
$lang['NRS_CONTINUE_TEXT'] = 'Toliau';
$lang['NRS_SEARCH_TEXT'] = 'Ieškoti automobilio';
$lang['NRS_SELECT_DROPDOWN_TEXT'] = '--- Pasirinkite ---';
$lang['NRS_ITEM_TEXT'] = 'Automobilis';
$lang['NRS_EXTRA_TEXT'] = 'Priedas';
$lang['NRS_RENTAL_OPTION_TEXT'] = 'Rezervacijos pasirinkimas';
$lang['NRS_ITEMS_TEXT'] = 'Automobiliai';
$lang['NRS_EXTRAS_TEXT'] = 'Priedai';
$lang['NRS_RENTAL_OPTIONS_TEXT'] = 'Rezervacijos pasirinkimai';
$lang['NRS_SHOW_ITEM_TEXT'] = 'Peržiūrėti automobilį';

//index.php
$lang['NRS_RESERVATION_TEXT'] = 'Rezervacija';
$lang['NRS_PICKUP_TEXT'] = 'Paėmimo';
$lang['NRS_DROPOFF_TEXT'] = 'Grąžinimo';
$lang['NRS_OTHER_TEXT'] = 'Kita';
$lang['NRS_INFORMATION_TEXT'] = 'informacija';
$lang['NRS_CITY_AND_LOCATION_TEXT'] = 'Miestas ir vieta:';
$lang['NRS_PICKUP_CITY_AND_LOCATION_TEXT'] = 'Paėmimo miestas ir vieta:';
$lang['NRS_DROPOFF_CITY_AND_LOCATION_TEXT'] = 'Grąžinimo miestas ir vieta:';
$lang['NRS_SELECT_RESERVATION_DATE_TEXT'] = 'Data:';
$lang['NRS_SELECT_RESERVATION_PERIOD_TEXT'] = 'Laikotarpis:';
$lang['NRS_I_HAVE_BOOKING_NUMBER_TEXT'] = 'Turiu ankstesnio užsakymo numerį:';
$lang['NRS_PICKUP_LOCATION_TEXT'] = 'Paėmimo vieta';
$lang['NRS_DROPOFF_LOCATION_TEXT'] = 'Grąžinimo vieta';
$lang['NRS_ALL_BODY_TYPES_DROPDOWN_TEXT'] = '---- Visi automobiliai ----';
$lang['NRS_ALL_TRANSMISSION_TYPES_DROPDOWN_TEXT'] = '---- Visos pavarų dėžės ----';
$lang['NRS_SELECT_PICKUP_LOCATION_TEXT'] = '-- Pasirink paėmimo vietą --';
$lang['NRS_SELECT_DROPOFF_LOCATION_TEXT'] = '-- Pasirink grąžinimo vietą --';
$lang['NRS_PICKUP_DATE_TEXT'] = 'Paėmimo data';
$lang['NRS_DROPOFF_DATE_TEXT'] = 'Grąžinimo data';
$lang['NRS_PICKUP_DATE_ALERT_TEXT'] = 'Prašome pasirinkti paėmimo datą!';
$lang['NRS_DROPOFF_DATE_ALERT_TEXT'] = 'Prašome pasirinkti grąžinimo datą!';
$lang['NRS_BOOKING_PERIOD_ALERT_TEXT'] = 'Prašome pasirinkti rezervacijos laikotarpį!';
$lang['NRS_PICKUP_LOCATION_ALERT_TEXT'] = 'Prašome pasirinkti paėmimo vietą!';
$lang['NRS_DROPOFF_LOCATION_ALERT_TEXT'] = 'Prašome pasirinkti grąžinimo vietą!';
$lang['NRS_DEPOSIT_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Rodyti automobilio aprašymą';
$lang['NRS_UPDATE_RESERVATION_TEXT'] = 'Atnaujinti mano rezervaciją';
$lang['NRS_CANCEL_RESERVATION_TEXT'] = 'Atšaukti rezervaciją';
$lang['NRS_CHANGE_RESERVATION_DATE_TIME_AND_LOCATION_TEXT'] = 'Keisti datą, laiką ir vietą';
$lang['NRS_CHANGE_BOOKED_ITEMS_TEXT'] = 'Keisti automobilius';
$lang['NRS_CHANGE_EXTRAS_TEXT'] = 'Keisti priedus';
$lang['NRS_CHANGE_RENTAL_OPTIONS_TEXT'] = 'Keisti rezervacijos pasirinkimus';
$lang['NRS_RETURN_IN_THIS_BRANCH_TEXT'] = 'Tame pačiame padalinyje';
$lang['NRS_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_TEXT'] = 'Negalimas';
$lang['NRS_AFTERHOURS_RETURN_IS_NOT_ALLOWED_TEXT'] = 'Negalimas';

//display-step2-search-results.php
$lang['NRS_RESERVATION_DATA_TEXT'] = 'Rezervacijos duomenys';
$lang['NRS_RESERVATION_NO_TEXT'] = 'Rezervacijos kodas';
$lang['NRS_RESERVATION_EDIT_TEXT'] = 'redagavimas';
$lang['NRS_RESERVATION_PICKUP_TEXT'] = 'Paėmimas';
$lang['NRS_RESERVATION_WORKING_HOURS_TEXT'] = 'Darbo valandos';
$lang['NRS_RESERVATION_FEE_TEXT'] = 'Mokestis';
$lang['NRS_RESERVATION_RETURN_TEXT'] = 'Grąžinimas';
$lang['NRS_RESERVATION_NIGHTLY_RATE_TEXT'] = 'naktinis tarifas';
$lang['NRS_RESERVATION_AFTERHOURS_TEXT'] = 'ne darbo valandomis';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_TEXT'] = 'Paėmimas (ne darbo valandomis)';
$lang['NRS_RESERVATION_AFTERHOURS_PICKUP_IMPOSSIBLE_TEXT'] = 'Neįmanomas';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_TEXT'] = 'Grąžinimas (ne darbo valandomis)';
$lang['NRS_RESERVATION_AFTERHOURS_RETURN_IMPOSSIBLE_TEXT'] = 'Neįmanomas';
$lang['NRS_CHOOSE_TEXT'] = 'Pasirinkti';
$lang['NRS_SEARCH_RESULTS_TEXT'] = 'Paieškos rezultatai';
$lang['NRS_MILEAGE_TEXT'] = 'Kilometražas';

//display-step3-booking-options.php
$lang['NRS_SELECT_RENTAL_OPTIONS_TEXT'] = 'Pasirinkite priedus';
$lang['NRS_SELECTED_ITEMS_TEXT'] = 'Pasirinkti automobiliai';
$lang['NRS_NO_EXTRAS_AVAILABLE_CLICK_CONTINUE_TEXT'] = 'Priedų nėra. Prašome tiesiog spausti ant mygtuko [Tęsti]';

//display-step4-booking-details.php
$lang['NRS_PICKUP_DATE_AND_TIME_TEXT'] = 'Paėmimo data ir laikas';
$lang['NRS_DROPOFF_DATE_AND_TIME_TEXT'] = 'Grąžinimo data ir laikas';
$lang['NRS_LOCATION_FEES_TEXT'] = 'Ofiso mokesčiai';
$lang['NRS_UNIT_PRICE_TEXT'] = 'Vieneto kaina';
$lang['NRS_QUANTITY_TEXT'] = 'Kiekis';
$lang['NRS_QUANTITY_SHORT_TEXT'] = 'Vnt.';
$lang['NRS_PICKUP_FEE_TEXT'] = 'Paėmimo mokestis';
$lang['NRS_DROPOFF_FEE_TEXT'] = 'Grąžinimo mokestis';
$lang['NRS_NIGHTLY_PICKUP_RATE_APPLIED_TEXT'] = '(pritaikytas naktinis tarifas)';
$lang['NRS_NIGHTLY_DROPOFF_RATE_APPLIED_TEXT'] = '(pritaikytas naktinis tarifas)';
$lang['NRS_ITEM_QUANTITY_SUFFIX_TEXT'] = 'automobilis(-iai)';
$lang['NRS_EXTRA_QUANTITY_SUFFIX_TEXT'] = 'priedas(-ai)';
$lang['NRS_PAY_NOW_OR_AT_PICKUP_TEXT'] = 'Mokėti dabar / atsiimant';
$lang['NRS_PAY_NOW_TEXT'] = 'Mokėti dabar';
$lang['NRS_PAY_AT_PICKUP_TEXT'] = 'Mokėti atsiimant';
$lang['NRS_PAY_LATER_OR_ON_RETURN_TEXT'] = 'Mokėti vėliau / grąžinus';
$lang['NRS_PAY_LATER_TEXT'] = 'Mokėti vėliau';
$lang['NRS_PAY_ON_RETURN_TEXT'] = 'Mokėti grąžinus';
$lang['NRS_SECURE_INSTANT_PAYMENT_TEXT'] = 'Saugus momentinis apmokėjimas';
$lang['NRS_ITEM_RENTAL_DETAILS_TEXT'] = 'Automobilio nuomos informacija';
$lang['NRS_MANUFACTURER_TEXT'] = 'Gamintojas';
$lang['NRS_ITEM_MODEL_TEXT'] = 'Modelis';
$lang['NRS_GROSS_TOTAL_TEXT'] = 'Suma be PVM';
$lang['NRS_GRAND_TOTAL_TEXT'] = 'Viso su PVM';
$lang['NRS_RESERVATION_DETAILS_TEXT'] = 'Rezervacijos duomenys';
$lang['NRS_CUSTOMER_DETAILS_TEXT'] = 'Kliento duomenys';
$lang['NRS_EXISTING_CUSTOMER_DETAILS_TEXT'] = 'Ieškoti esamo kliento duomenų';
$lang['NRS_EXISTING_CUSTOMER_TEXT'] = 'Esamas klientas';
$lang['NRS_EMAIL_ADDRESS_TEXT'] = 'Tavo el. pašto adresas';
$lang['NRS_FETCH_CUSTOMER_DETAILS_TEXT'] = 'Ieškoti duomenų';
$lang['NRS_OR_ENTER_NEW_DETAILS_TEXT'] = 'Arba įveskite naujus duomenis';
$lang['NRS_CUSTOMER_TEXT'] = 'Klientas';
$lang['NRS_TITLE_TEXT'] = 'Tipas';
$lang['NRS_MR_TEXT'] = 'Ponas';
$lang['NRS_MS_TEXT'] = 'Panelė';
$lang['NRS_MRS_TEXT'] = 'Ponia';
$lang['NRS_MISS_TEXT'] = 'Panelė';
$lang['NRS_DR_TEXT'] = 'Dr.';
$lang['NRS_PROF_TEXT'] = 'Prof.';
$lang['NRS_FIRST_NAME_TEXT'] = 'Vardas';
$lang['NRS_LAST_NAME_TEXT'] = 'Pavardė';
$lang['NRS_DATE_OF_BIRTH_TEXT'] = 'Gimimo data';
$lang['NRS_YEAR_OF_BIRTH_TEXT'] = 'Gimimo metai';
$lang['NRS_STREET_ADDRESS_TEXT'] = 'Adresas';
$lang['NRS_CITY_TEXT'] = 'Miestas';
$lang['NRS_STATE_TEXT'] = 'Apskritis';
$lang['NRS_ZIPCODE_TEXT'] = 'Pašto kodas';
$lang['NRS_COUNTRY_TEXT'] = 'Šalis';
$lang['NRS_PHONE_TEXT'] = 'Telefonas';
$lang['NRS_EMAIL_TEXT'] = 'El. paštas';
$lang['NRS_ADDITIONAL_COMMENTS_TEXT'] = 'Papildomi komentarai';
$lang['NRS_CUSTOMER_ID_TEXT'] = 'Kliento ID';
$lang['NRS_IP_ADDRESS_TEXT'] = 'IP Adresas';
$lang['NRS_PAY_BY_SHORT_TEXT'] = 'Mokėti';
$lang['NRS_I_AGREE_WITH_TERMS_AND_CONDITIONS_TEXT'] = 'Sutinku su sąlygomis ir privatumo politika';
$lang['NRS_TERMS_AND_CONDITIONS_TEXT'] = 'Sąlygomis ir privatumo politika';
$lang['NRS_CONFIRM_TEXT'] = 'Patvirtinti';
$lang['NRS_FIELD_REQUIRED_TEXT'] = 'Šis laukelis yra privalomas';
$lang['NRS_OF_GRAND_TOTAL_TEXT'] = 'of Grand Total';

//display-booking-confirm.php
$lang['NRS_STEP5_PAID_ONLINE_TEXT'] = 'Apmokėta internetu';
$lang['NRS_STEP5_PAY_AT_PICKUP_TEXT'] = 'Mokėti atsiimant';
$lang['NRS_THANK_YOU_TEXT'] = 'Dėkojame';
$lang['NRS_YOUR_BOOKING_CONFIRMED_TEXT'] = 'Jūsų rezervacija patvirtinta. Rezervacijos kodas';
$lang['NRS_INVOICE_SENT_TO_YOUR_EMAIL_ADDRESS_TEXT'] = 'Rezervacijos suvestinę išsiuntėme Jūsų el. paštu';

//display-booking-failure.php
$lang['NRS_BOOKING_FAILURE_TEXT'] = 'Rezervacijos klaida';
$lang['NRS_BOOKING_FAILURE_SEARCH_ALL_ITEMS_TEXT'] = 'Ieškoti visų automobilių';

//final.class.NRSBookingProcess.php
$lang['NRS_PAYMENT_DETAILS_TEXT'] = 'Apmokėjimo duomenys';
$lang['NRS_PAYMENT_OPTION_TEXT'] = 'Apmokėjimo būdas';
$lang['NRS_PAYER_EMAIL_TEXT'] = 'Mokėtojo el. paštas';
$lang['NRS_TRANSACTION_ID_TEXT'] = 'Transakcijos ID';

//text in display-step6-paypal.php
$lang['NRS_PROCESSING_PAYMENT_TEXT'] = 'Apmokėjimas vykdomas ...';
$lang['NRS_PLEASE_WAIT_UNTIL_PAYMENT_WILL_BE_PROCESSED_TEXT'] = 'Prašome palaukti, kol Jūsų apmokėjimas bus įvykdytas ...';

// display-item-price-table.php
$lang['NRS_DAY_PRICE_TEXT'] = 'Paros kaina';
$lang['NRS_HOUR_PRICE_TEXT'] = 'Valandos kaina';
$lang['NRS_NO_ITEMS_IN_THIS_CATEGORY_TEXT'] = 'Šioje klasėje automobilių nėra';
$lang['NRS_PRICE_FOR_DAY_FROM_TEXT'] = 'Kaina dienai nuo';
$lang['NRS_PRICE_FOR_HOUR_FROM_TEXT'] = 'Kaina valandai nuo';
$lang['NRS_PRICE_WITH_APPLIED_TEXT'] = 'pritaikius';
$lang['NRS_WITH_APPLIED_DISCOUNT_TEXT'] = 'nuolaidą';

// display-items-calendar.php
$lang['NRS_MONTH_DAY_TEXT'] = 'diena';
$lang['NRS_ITEMS_AVAILABILITY_FOR_TEXT'] = 'Laisvi automobiliai';
$lang['NRS_ITEMS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Dalinai laisvi automobiliai';
$lang['NRS_ITEMS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Laisvi automobiliai šį mėnesį';
$lang['NRS_ITEMS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Laisvi automobiliai kitą mėnesį';
$lang['NRS_ITEM_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_ITEMS_TEXT'] = 'Viso automobilių:';

// display-extras-calendar.php
$lang['NRS_EXTRAS_AVAILABILITY_FOR_TEXT'] = 'Laisvi priedai';
$lang['NRS_EXTRAS_PARTIAL_AVAILABILITY_FOR_TEXT'] = 'Dalinai laisvi priedai';
$lang['NRS_EXTRAS_AVAILABILITY_THIS_MONTH_TEXT'] = 'Laisvi priedai šį mėnesį';
$lang['NRS_EXTRAS_AVAILABILITY_NEXT_MONTH_TEXT'] = 'Laisvi priedai kitą mėnesį';
$lang['NRS_EXTRA_ID_TEXT'] = 'ID:';
$lang['NRS_TOTAL_EXTRAS_TEXT'] = 'Viso priedų:';

// display-items-list.php
$lang['NRS_SHOW_ITEM_DESCRIPTION_TEXT'] = 'Rodyti automobilio aprašymą';
$lang['NRS_BODY_TYPE_TEXT'] = 'Klasė';
$lang['NRS_TRANSMISSION_TYPE_TEXT'] = 'Pavarų dėžė';
$lang['NRS_FUEL_TYPE_TEXT'] = 'Kuro rūšis';
$lang['NRS_ITEM_FUEL_CONSUMPTION_TEXT'] = 'Kuro sąnaudos';
$lang['NRS_ITEM_PASSENGERS_TEXT'] = 'Keleivių skaičius';
$lang['NRS_ITEM_PRICE_FROM_TEXT'] = 'Kaina nuo';
$lang['NRS_ITEM_FEATURES_TEXT'] = 'Savybės';
$lang['NRS_ITEM_RESERVE_TEXT'] = 'Rezervuoti';

// display-single-item.php
$lang['NRS_ITEM_ENGINE_CAPACITY_TEXT'] = 'Variklio darbinis tūris';
$lang['NRS_ITEM_LUGGAGE_TEXT'] = 'Bagažo vienetų skaičius';
$lang['NRS_ITEM_DOORS_TEXT'] = 'Durų skaičius';
$lang['NRS_ITEM_DRIVER_AGE_TEXT'] = 'Minimalus vairuotojo amžius';
$lang['NRS_ADDITIONAL_INFORMATION_TEXT'] = 'Kita informacija';

// template.booking-cancelled.php
$lang['NRS_CANCELLED_SUCCESSFULLY_TEXT'] = 'atšaukta sėkmingai';
$lang['NRS_NOT_CANCELLED_TEXT'] = 'Rezervacija nebuvo atšaukta';

// template.step8-edit-booking.php
$lang['NRS_EDIT_TEXT'] = 'Keisti';
$lang['NRS_RESERVATION2_TEXT'] = 'rezervaciją';
$lang['NRS_EDIT_RESERVATION_BUTTON_TEXT'] = 'Keisti rezervaciją';
$lang['NRS_EDIT_RESERVATION_PLEASE_ENTER_RESERVATION_NUMBER_TEXT'] = 'Įveskite rezervacijos numerį!';

// Errors
$lang['NRS_ERROR_REQUIRED_FIELD_TEXT'] = 'Neužpildytas privalomas laukelis: ';
$lang['NRS_ERROR_IS_EMPTY_TEXT'] = '';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NOT_FOUND_TEXT'] = 'Tokio kliento duomenų rasti nepavyko. Prašome užpildyti registracijos formą.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_NO_ERROR_TEXT'] = 'Klaidų nėra';
$lang['NRS_ERROR_EXCEEDED_CUSTOMER_LOOKUP_ATTEMPTS_TEXT'] = 'You have exceeded customer detail lookup attempts. Please enter your details manually in the form bellow.';
$lang['NRS_ERROR_CUSTOMER_DETAILS_UNKNOWN_ERROR_TEXT'] = 'Nežinoma klaida';
$lang['NRS_ERROR_BOOKING_DO_NOT_EXIST_TEXT'] = 'neegzistuoja';
$lang['NRS_ERROR_PLEASE_SELECT_AT_LEAST_ONE_ITEM_TEXT'] = 'Prašome pasirinkti bent vieną automobilį';
$lang['NRS_ERROR_ITEM_NOT_AVAILABLE_TEXT'] = 'Atsiprašome, bet šis automobilis neprieinamas.';
$lang['NRS_ERROR_NO_ITEM_AVAILABLE_PLEASE_TRY_DIFFERENT_DATE_TEXT'] = 'Atsiprašome, tačiau nurodytu laikotarpiu visi automobiliai yra užimti. Prašome pakeisti rezervacijos datas arba pakeiskite paieškos kriterijus.';
$lang['NRS_ERROR_SEARCH_ENGINE_DISABLED_TEXT'] = 'Atsiprašome, rezervacija internetu šiuo metu išjungta. Prašome pabandyti vėliau.';
$lang['NRS_ERROR_OUT_BEFORE_IN_TEXT'] = 'Atsiprašome, bet Jūs pasirikote neleistinus paieškos kriterijus. Prašome pasirinkti leistinus paieškos kriterijus.';
$lang['NRS_ERROR_MINIMUM_NUMBER_OF_NIGHT_SHOULD_NOT_BE_LESS_THAN_TEXT'] = 'Minimalus naktų skaičius negali būtų mažesnis nei';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_SEARCH_CRITERIA_TEXT'] = 'Pakeiskite paieškos kriterijus.';
$lang['NRS_ERROR_PICKUP_IS_NOT_POSSIBLE_ON_TEXT'] = 'Rezervacija neįmanoma pasirinktai datai ir laikui -';
$lang['NRS_ERROR_PLEASE_MODIFY_YOUR_PICKUP_TIME_BY_WEBSITE_TIME_TEXT'] = 'Prašome pakeisti paėmimo laiką pagal padalinio vietos laiko zonos esamą datą ir laiką.';
$lang['NRS_ERROR_CURRENT_DATE_TIME_TEXT'] = 'Padalinio data ir laikas šiuo metu yra';
$lang['NRS_ERROR_EARLIEST_POSSIBLE_PICKUP_DATE_TIME_TEXT'] = 'Anksčiausia įmanoma paėmimo data ir laikas yra ';
$lang['NRS_ERROR_OR_NEXT_WORKING_HOURS_OF_PICKUP_LOCATION_TEXT'] = 'arba artimiausias laikas po to, pasirinkto padalinio darbo valandomis';
$lang['NRS_ERROR_PICKUP_DATE_CANT_BE_LESS_THAN_DROPOFF_DATE_TEXT'] = 'Paėmimo data ir laikas negalima būtų ankstesnis nei grąžinimo data ir laikas. Pasirinkite teisingas paėmimo ir grąžinimo datas ir laikus';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Paėmimo padalinys %s, esantis adresu %s yra uždarytas pasirinktą dieną (%s).';
$lang['NRS_ERROR_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Paėmimo padalinys %s, esantis adresu %s yra uždarytas pasirinktu laiku (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_DATE_TEXT'] = 'Grąžinimo padalinys %s, esantis adresu  %s yra uždarytas pasirinktą dieną (%s).';
$lang['NRS_ERROR_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Grąžinimo padalinys %s, esantis adresu  %s yra uždarytas pasirinktu laiku (%s).';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Padalinys, paėmimui ne darbo valandomis - %s yra adresu - %s, bet šis padalinys taip pat yra uždarytas šiuo metu.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_LOCATION_IS_CLOSED_AT_THIS_TIME_TEXT'] = 'Padalinys, pristatymui po darbo valandų - %s yra adresu - %s, bet šis padalinys taip pat yra uždarytas šiuo metu.';
$lang['NRS_ERROR_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Šio padalinio darbo valandos %s, %s yra %s.';
$lang['NRS_ERROR_BRANCH_WEEKLY_OPEN_HOURS_ARE_TEXT'] = 'Šio padalinio darbo valandos savaitės dienomis yra:';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Padalinio, paėmimui ne darbo valandomis, darbo laikas yra %s.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_BRANCH_OPEN_HOURS_ARE_TEXT'] = 'Padalinio, pristatymui po darbo valandų, darbo laikas yra %s.';
$lang['NRS_ERROR_AFTERHOURS_PICKUP_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Paėmimas po darbo valandų šiame padalinyje yra neįmanomas.';
$lang['NRS_ERROR_AFTERHOURS_DROPOFF_IS_NOT_ALLOWED_AT_LOCATION_TEXT'] = 'Grąžinimas po darbo valandų šiame padalinyje yra neįmanomas.';
$lang['NRS_ERROR_MAXIMUM_BOOKING_LENGTH_CANT_BE_MORE_THAN_TEXT'] = 'Maksimalus dienų skaičius neturėtų būti didesnis nei';
$lang['NRS_ERROR_INVALID_BOOKING_CODE_TEXT'] = 'Neteisingas rezervacijos kodas arba tokia rezervacija nebeegzistuoja.';
$lang['NRS_ERROR_INVALID_SECURITY_CODE_TEXT'] = 'Neteisingas saugos kodas.';
$lang['NRS_ERROR_DEPARTED_TEXT'] = 'Rezervacija %s yra prasidėjusi, ir nebegali būti daugiau redaguojama.';
$lang['NRS_ERROR_CANCELLED_TEXT'] = 'Rezervacija %s buvo atšaukta.';
$lang['NRS_ERROR_REFUNDED_TEXT'] = 'Rezervacijos %s apmokėjimas buvo grąžintas, tad ši rezervacija daugiau nepasiekiamae.';
$lang['NRS_ERROR_SYSTEM_IS_UNABLE_TO_SEND_EMAIL_TEXT'] = 'Klaida: Sistema negali išsiųsti patvirtinimo laiško. Ši priežastis galima esant blogiems el. pašto serverių nustatymams sistemoje, arba esant neteisingam kliento el. pašto adresui.';
$lang['NRS_ERROR_PAYMENT_METHOD_IS_NOT_YET_IMPLEMENTED_TEXT'] = 'Klaida: Jūs bandėte apmokėti būdu, kuris sistemoje dar nerealizuotas.';
// Not used anymore (deprecated):
$lang['NRS_ERROR_OTHER_BOOKING_ERROR_TEXT'] = 'Kita rezervacijos klaida. Susisiekite su tinklapio administracija jeigu pakartotinai matote šią klaidą.';