<?php
/**
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */

defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objDepositsObserver = new NRSItemDepositsObserver($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objItem = new NRSItem($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $paramItemId);
$objPriceManager = new NRSItemPriceManager(
    $GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'],
    $objCore->getAllConfigArray(), $paramItemId
);
// Expand the $item array with new values
$item = array_merge($objItem->getFullDetails(), $objPriceManager->getFullWeekCheapestDayMinimalPriceDetails());

// Load template
include($GLOBALS['NRS_EXTENSION_FRONT_PATH'].'templates/template.single-item.php');
