<?php
/**
 * Booking step no. 7
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

$objCore = new NRSCore($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objSearch = new NRSResultsSearch($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objCore->getAllConfigArray());
$objMail = new NRSMail($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG']);
$objBooking = new NRSBooking($GLOBALS['wpdb'], $GLOBALS['NRS_PREFIX'], $GLOBALS['NRS_LANG'], $objMail, $objSearch->getBookingCode());

// CANCEL RESERVATION
$cancelledSuccessfully = $objBooking->cancelBooking(TRUE);

// If it's desired to kill the session, also delete the session cookie.
// Note: This will destroy the session, and not just the session data!
// This has to be moved out of the code before headers
/*if (ini_get('session.use_cookies'))
{
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params['path'], $params['domain'],
        $params['secure'], $params['httponly']
    );
}*/

// Finally, destroy the session
session_destroy();

// Load template
include($GLOBALS['NRS_EXTENSION_FRONT_PATH'].'templates/template.booking-cancelled.php');