<?php
/**
 * Final class cannot be inherited anymore. We use them when creating new instances
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */

final class NRSItemSearch extends NRSFrontEndSearch implements iNRSSearch
{
	/**
	 * @param $paramWPDB
	 * @param $paramNRSPrefix
	 * @param NRSLanguage &$paramNRSLang - Language
	 * @param $paramConfig
	 */
	public function __construct(wpdb &$paramWPDB, $paramNRSPrefix, NRSLanguage &$paramNRSLang, $paramConfig)
	{
		// Is new booking

		// Set booking expiration, price calculation type and clear expired bookings
		parent::__construct($paramWPDB, $paramNRSPrefix, $paramNRSLang, $paramConfig, "DONT_CLEAR_EXPIRED_BOOKINGS");
	}
}