<?php
/**
 * Price Table must-have interface
 * Interface purpose is describe all public methods used available in the class and enforce to use them
 * @package NRS
 * @author Kestutis Matuliauskas
 * @copyright Kestutis Matuliauskas
 * See Licensing/README_License.txt for copyright notices and details.
 */

interface iNRSPriceTable {
    // Base methods - same for both
    public function __construct(wpdb &$paramWPDB, $paramNRSPrefix, NRSLanguage &$paramNRSLang, $paramConfig = array());
    public function inDebug();
    // Item & Extra specific methods
    public function getPriceTable();
    public function getPeriodsWithPrices($paramItemId);
}